#### In order to use the Alignment Tool to do Validation Checking:  

1. Load the translation of the Bible book that you want to check into translationCore®.
1. Choose the Word Alignment tool. 
1. Navigate through the verses using the menu of chapters and verses on the left side.
    *  When you click on a verse in the menu list to open it, the words of that verse appear in a vertical list, ordered from top to bottom, just to the right of the list of chapters and verses. Each word is in a separate box.
    *  The words of the original language (Greek, Hebrew, or Aramaic) text for that verse are also in separate boxes in a field to the right of the target language word list. There is a space under each of the original language word boxes outlined with a dotted line.
1. In each verse, drag the target language words in the word bank onto the space below the original language words that express that same meaning. 
    * To drag a word, click and hold down the button as you move each word box of the target language into the space under the word box of the source (original) text that the word corresponds to. Drop the target language word by releasing the mouse button.
    * When the target language word is over a word box of the original, the dotted outline will turn blue to let you know that the word will drop there. If you make a mistake or decide that the target word belongs somewhere else, simply drag it again to where it belongs. Target language words can also be dragged back to the list.
    * If there are repeated words in a verse, make sure to drag only the words that correspond to that part of the meaning of the original language verse. Then drag the repeated words to the place in the original verse where that meaning is repeated. 
    * When the same target language word occurs more than once in a verse, each instance of the word will have a small superscript number after it. This number will help you to align each repeated target word to the correct original word in the correct order.
    * You may need to combine original language words and/or target language words in order to make groups of words that have equivalent meanings. The goal of aligning is to match the smallest group of target language words to the smallest group of original language words that have the same meaning.
  
When you have finished this process for a verse, it should be easy to see if there are words left over in either the target word bank or the original language pane.

* If there are target language words left over, this may mean that there is something that has been added that does not belong in the translation. If the left-over words are expressing implied information, then they are not really extra and could be aligned to the word or words that they are explaining. 
* If there are original language words left over, this may mean that the translation needs to include a translation of these words. 
* If you determine that the translation has words that it should not have or is missing a translation of some words of the original text, then someone will need to edit the translation. You can either make a comment to tell someone else what is wrong with the translation, or you can edit the translation directly in the Alignment Tool.  

#### Alignment Philosophy

The Alignment Tool supports one-to-one, one-to-many, many-to-one, and many-to-many alignments. That means that one or more target langage words can be aligned to one or more original language words, as necessary to get the most accurate alignment of the **meaning** conveyed by the two languages. Do not be concerned if the target language uses more or fewer words than the original language to express something. Because languages are different, that is to be expected. With the Alignment Tool, you are really aligning **meaning**, not just words. It is most important that the target translation express the **meaning** of the original Bible well, no matter how many words it takes to do that. By aligning the target language words that express the original language **meaning**, we can see if all of the original language **meaning** is there in the translation.

Because each target language will have different requirements for sentence structure and the amount of explicit information that must be provided, there will often be some target language words that do not have an exact match to any original language words. If these words are there to give information that the sentence needs in order to make sense, or to provide some implicit information that is necessary for understanding the sentence, then the target words that are provided should be aligned with the original language word that implies them, or that they help to explain.

#### Merge and Unmerge Instructions  

* To align multiple target language words to a single original language word, simply drag and drop the target language words onto the box below the desired original language word.
* When it is desired to align target language word(s) to a combination of original language words, first drag one of the combination original language words into the same box as the other original language word. Multiple original language words can be merged together in this fashion.
* To unmerge previously merged original language words, drag the rightmost original language word slightly to the right. A small new alignment box will appear, and the unmerged original language word can be dropped into that box. (The leftmost original language word can also be unmerged by dragging and dropping it into the original language word box immediately to its left.)
* Any target language words that were aligned with that original language word then return to the word list.
* The original language words should remain in the proper order. If the merge contains 3 or more original language words, unmerge the rightmost original language word first. Un-merging the center word(s) first may result in the original language words becoming out of order. When that happens, unmerge the remaining words in that box to properly return the original language words to their original order.

#### After Aligning

After you have finished aligning a Bible book and making questions and comments about the translation, it is time to either send the questions to the translation team or plan to meet together with the translation team and discuss them. For the steps to complete this process, return to where you left off on the [Steps for Validation Checking](../vol2-steps/01.md) page. 