
### How to do a translationWord check in translationCore®

1. Sign in to translationCore®
1. Select the project (book of the Bible) that you want to check
1. Select the category or categories of words that you want to check
1. Select your Gateway Language
1. Click "Launch"
1. Work through the list of words on the left by following the instructions that appear to the right of the Bible verse. 
1. To understand the source word better, you can read the short definition in the blue bar, or the longer one in the panel on the right side.
1. After selecting (highlighting) the translation for the word or phrase in the list, click "Save."
1. Consider whether or not the term that was chosen makes sense in this context.
1. If you think that the translation for the term is a good translation, then click "Save and Continue."
1. If you think that there is a problem with the verse or that the translation for the word or phrase is not good, then either edit the verse to make it better, or make a comment telling someone who will review your work what you think might be wrong with the translation here.
1. If you have made an edit, you may need to make your selection again.
1. When you are finished making your edit or comment, click "Save and Continue." If you prefer to only make a comment about a term and not make a selection for it, then click on the next verse in the list on the left to go on to the next word.  

After a selection has been made for all of the verses where a translationWord occurs, the list for that word can be reviewed. The instructions that follow are for the reviewer or for the translation team.

1. You will now be able to see a list of the translations that were made for each term under each translationWord on the left. If you see that the word was translated in different ways in different verses, you will want to review the places that have differences to see if the target term used was the correct one for each context. 
1. You will also want to review any comments that were made by others. To do that, click the funnel symbol to the right of "Menu" at the upper left. A list will open, including the word "Comments." 
1. Click the box next to "Comments." This will make all verses that do not have comments in them disappear.
1. To read the comments, click on the first verse in the list.
1. Click on "Comment."
1. Read the comment, and decide what you will do about it. 
1. If you decide to make an edit to the verse, then click "Cancel" and then "Edit Verse." This will open a small screen where you can edit the verse.
1. When you are finished making the edit, select the reason for the change, and then click "Save." 

Continue this process until you have acted on all of the comments that were left for you.  

If you are unsure if a translation for a certain term is correct in a certain context, it might be helpful to consult the key terms spreadsheet that the translation team made as they were creating the translation. You may also want to discuss a difficult term with others on the translation team and try to find a solution together. You may need to use a different term in some contexts, or find another way to communicate the concept, such as using a longer phrase.
