
### Translation Checking Manual

This manual describes how to check Bible translations in Other Languages (OLs) for accuracy, clarity, and naturalness. (For the process to check Gateway Languages (GLs), see the [Gateway Language Manual](https://gl-manual.readthedocs.io/en/latest/)). This Translation Checking Manual also discusses the importance of obtaining approval for the translation and the translation process from the church leaders of the language area. 

The manual begins with instructions for checking the translation that the translation team will use to check each other’s work. These checks include the [Oral Partner Check](../peer-check/01.md) and the [Team Oral Chunk Check](../team-oral-chunk-check/01.md). Then there are instructions for the translation team to use for checking the translation with the translationCore software. These include the [Translation Words Check](../important-term-check/01.md) and the [Translation Notes check](../trans-note-check/01.md). 

After this, the translation team will need to check the translation with the [Language Community](../language-community-check/01.md) for clarity and naturalness. This is necessary because other speakers of the language can often suggest better ways of saying things that the translation team may not have thought of. Sometimes the translation team makes the translation sound strange because they are following the words of the source language too closely. Other speakers of the language can help them fix that. 
Another check that the translation team can do at this point is [Church Leader Check](../accuracy-check/01.md) (or OL pastor check). Since the OL pastors are familiar with the Bible in the Gateway Language (GL), they can check the translation for accuracy to the GL Bible. They can also catch mistakes that the translation team did not see because the translation team is so close to and involved in their work. Also, the translation team may lack some of the expertise or knowledge of the Bible that other OL pastors might have who are not part of the translation team. In this way, the whole language community can work together to make sure that the Bible translation is accurate, clear, and natural in the target language.  

A further check for the accuracy of the Bible translation is to align it to the original languages of the Bible using the [Word Alignment](../alignment-tool/01.md) tool in Translation Core. After all of these checks have been performed and the translation has been aligned, the leaders of the OL church networks will want to [Review](../vol2-steps/01.md) the translation and give their [Endorsement](../level3-approval/01.md). Because many leaders of church networks do not speak the language of the translation, there are also instructions for creating a [Back Translation](../vol2-backtranslation/01.md), which allows people to check a translation in a language that they do not speak.