
### Translation Checking

#### Introduction

##### Why do we do Translation Checking?

As part of the translation process, it is necessary that several people check the translation to make sure that it is clearly communicating the message that it should communicate. A beginning translator who was told to check his translation once said, “But I speak my native language perfectly. The translation is for that language. What more is needed?” What he said was true, but there are two more things to keep in mind.

First, he may not have understood the source text correctly, and so someone who knows what it should say might be able to correct the translation. This could be because he did not correctly understand a phrase or expression in the source language. In this case, someone else who understands the source language well can correct the translation.

Or it could be that he did not understand something about what the Bible meant to communicate at a certain place. In this case, someone who knows the Bible well, such as a Bible teacher or a Bible translation checker, can correct the translation.

Secondly, although the translator may know very well what the text should say, the way he translated it might mean something else to a different person. That is, another person might think that the translation is talking about something other than what the translator intended. Or the person hearing or reading the translation might not understand what the translator was trying to say. 

It often happens when one person writes a sentence and then another person reads it (or sometimes even if the first person reads it again later), that they understand it to say something different from what the writer meant. Take the following sentence as an example.

"John took Peter to the temple and then he went home."

In his mind when he wrote it, the writer meant that Peter went home, but the reader thought that the writer probably meant that it was John who went home. The sentence needs to be changed so that it is more clear.

Finally, a translation team is very close to and involved in their work, and so they sometimes do not see mistakes that others can see more easily. For these reasons, it is always necessary to check what someone else understands from the translation so that you (the translator) can make it more accurate and more clear.

This Checking Manual is a guide to the process of checking. It will guide you through several kinds of checks that will allow you to fix these problems. We believe that having many people doing a variety of different checks will result in a faster checking process, allow broad church participation and ownership, and produce better translations.

For more examples of the things that need to be checked, see [Types of Things to Check](../vol2-things-to-check/01.md).

*Credits: Quotation used by permission, © 2013, SIL International, Sharing Our Native Culture, p. 69.*
