
### Language Community Check

After the translation team has completed the steps of drafting and checking as a team and performed the checks in translationCore, the translation is ready to be checked by the target language community. The community will help the translation team to make the translation communicate its message clearly and naturally in the target language. To do this, the translation committee will choose people to be trained in the process of community checking. These could be the same people who have been doing the translating. 

These people will go throughout the language community and check the translation with members of the language community. It is best if they do this checking with a variety of people, including young and old, male and female, and speakers from various parts of the language area. This will help the translation to be understandable to everyone.

To check a translation for naturalness and clarity, it is not helpful to compare it to the source language. During these checks with the community, no one should look at the source language Bible. People will look at the source language Bible again for other checks, such as the check for accuracy, but not during these checks.

To check for naturalness, you will read or play a recording of a section of the translation to members of the language community. Before you read or play the translation, tell the people listening that you want them to stop you if they hear something that is not natural in their language. (For more information on how to check a translation for naturalness, see [Natural Translation](../natural/01.md).) When they stop you, ask what was not natural, and ask how they would say it in a more natural way. Write down or record their answer, along with the chapter and verse where this phrase was, so that the translation team can consider using this way of saying the phrase in the translation.

To check the translation for clarity, there is a set of questions and answers for each *Open Bible Story* and for each chapter of the Bible that you can use. When members of the language community can answer the questions easily, you will know that the translation is clear. (See http://ufw.io/tq/ for the unfoldingWord® Translation Questions.)

To use these questions, follow these steps:

1. Read or play the passage of the translation to one or more members of the language community who will answer the questions. These members of the language community must be people who have not been involved in the translation before. In other words, the community members who are asked the questions should not already know the answers to the questions from working on the translation or from previous knowledge of the Bible. We want them to be able to answer the questions only from hearing or reading the translation of the story or Bible passage. This is how we will know if the translation is communicating clearly or not. For this same reason, it is important that the community members not look at a Bible while they are answering these questions.

2. Ask the community members some of the questions for that passage, one question at a time. It is not necessary to use all of the questions for each story or chapter if it seems that the community members are understanding the translation well.

3. After each question, a member of the language community will answer the question. If the person only answers with a “yes” or a “no”, then the questioner should ask a further question so that he can be sure that the translation is communicating well. A further question could be something like, “How do you know that?” or “What part of the translation tells you that?”

4. Write down or record the answer that the person gives, along with the chapter and verse of the Bible or the story and frame number of Open Bible Stories that you are talking about. If the person’s answer is similar to the suggested answer that has been provided for the question, then the translation is clearly communicating the right information at that point. The answer does not have to be exactly the same as the suggested answer to be a right answer, but it should give basically the same information. Sometimes the suggested answer is very long. If the person answers with only part of the suggested answer, that is also a right answer.

5. If the answer is unexpected or very different than the suggested answer, or if the person cannot answer the question, then the translation team will need to revise the part of the translation that communicates that information so that it communicates the information more clearly.

6. Be sure to ask the same questions to several people in the language community, including male and female and young and old, as well as people from different areas of the language community, if possible. If several people have difficulty answering the same question, then there is probably a problem with that part of the translation. Make a note of the difficulty or misunderstanding that the people have, so that the translation team can revise the translation and make it more clear.

7. After the translation team has revised the translation of a passage, then ask some other members of the language community the same questions for that passage. That is, ask other speakers of the language who have not been involved in checking that same passage before. If they answer the questions correctly, then the translation of that passage is now communicating well.

8. Repeat this process with each story or Bible chapter until members of the language community can answer the questions well, showing that the translation is communicating the right information clearly. The translation is ready for the church leader's accuracy check when language community members who have not heard the translation before can answer the questions correctly.

9. Go to the Community Evaluation page and answer the questions there. (See [Language Community Evaluation Questions](../community-evaluation/01.md).)

For more information about making a clear translation, see [Clear](../clear/01.md). There are also methods other than the Translation Questions that you can use to check a translation with the community. For these other methods, see [Other Methods](../other-methods/01.md).