
### Questions for Validation Checking

These are questions for you (the validation checker) to keep in mind as you read the new translation.

You can answer these questions after you read portions of the translation or as you come across problems in the text. If you answer “no” to any of these questions in the first group, please explain in more detail. Include the specific passage that you feel is not right, and give your recommendation for how the translation team should correct it.

Keep in mind that the goal of the translation team is to express the meaning of the source text in a natural and clear way in the target language. This means that they may have needed to change the order of some clauses and that they had to represent many single words in the source language with multiple words in the target language. These things are not considered problems in Other Language (OL) translations. The only times that translators should avoid making these kinds of changes is for Gateway Language (GL) translations of the ULT and UST. The purpose of the ULT is to show the OL translator how the original biblical languages expressed the meaning, and the purpose of the UST is to express that same meaning in simple, clear forms, even though it might be more natural to use an idiom in the OL. GL translators need to remember those guidelines. But for OL translations, the goal is always to be natural and clear, as well as accurate.

Also keep in mind that the translators may have included information that the original audience would have understood from the original message, but that the original author did not state explicitly. When this information is necessary for the target audience to understand the text, it is good to include it explicitly. For more about this, see [Implicit and Explicit Information](../../translate/figs-explicit/01.md).

#### Validation Questions

1. Does the translation conform to the Statement of Faith and Translation Guidelines?
1. Did the translation team show a good understanding of the source language as well as the target language and culture?
1. Does the language community affirm that the translation speaks in a clear and natural way in their language?
1. Is the translation [complete](../complete/01.md)? (Does it have all of the verses, events, and information as the source)? 
1. Which of the following translation styles did the translators appear to follow?

    1. word-by-word translation, staying very close to the form of the source translation
    1. phrase-by-phrase translation, using natural language phrase structures
    1. meaning-focused translation, aiming for a freedom of local language expression  
  
1. Do the community leaders feel that the style that the translators followed (as identified in question 4) is appropriate for the community?
1. Do the community leaders feel that the dialect that the translators used is the best one to communicate to the wider language community? For example, did the translators use expressions, phrase connectors, and spellings that will be recognized by most people in the language community? For more ways to explore this question, see [Acceptable Style](../acceptable/01.md).
1. As you read the translation, think about cultural issues in the local community that might make some passages in the book difficult to translate. Did the translation team translate these passages in a way that makes the message of the source text clear, and avoids any misunderstanding that people might have because of the cultural issue?
1. In these difficult passages, do the community leaders feel that the translator used language that communicates the same message that is in the source text?
1. In your judgment, does the translation communicate the same message as the source text? If any part of the translation causes you to answer “no,” please answer the second group of questions below.

If you answer “yes” to any of the questions in this second group, please explain in more detail so that the translation team can know what the specific problem is, what part of the text needs correction, and how you would like them to correct it.

1. Are there any doctrinal errors in the translation?
1. Did you find any areas of the translation that seem to contradict the national language translation or the important matters of faith found in your Christian community?
1. Did the translation team add extra information or ideas that were not part of the message in the source text? (Remember, the original message also includes [Implicit Information](../../translate/figs-explicit/01.md).)
1. Did the translation team leave out information or ideas that were part of the message in the source text?

If there were problems with the translation, make plans to meet with the translation team and resolve these problems. After you meet with them, the translation team may need to check their revised translation with the community leaders to make sure that it still communicates well, and then meet with you again.

When you are ready to approve the translation, go here: [Validation Approval](../level3-approval/01.md).