### How to do a translationNotes check in translationCore®

1. Sign in to translationCore®
1. Select the project (book of the Bible) that you want to check
1. Select the category or categories of Notes that you want to check
1. Select your Gateway Language
1. Click “Launch.” The verses to be checked will be listed on the left side, divided into different categories of Notes. 
1. Select a verse to check, and read the Note for that verse in the blue bar. It is best to check all of the verses in the same category before moving to a new category.  

Some Notes refer to a more general issue that applies to the specific verse being examined. To understand this more general issue and how it applies to the current verse, read the information in the panel on the right side.  

1. After selecting (highlighting) the translation for the word or phrase in the Note, click “Save.”
1. Consider whether or not the translation that was chosen for that word or phrase makes sense in this context. 
1. Decide whether or not the translation is correct, considering the issue that the Note talks about.
1. After considering these things, if you think that the translation is a good translation, then click “Save and Continue.” 
1. If you think that there is a problem with the verse or that the translation for the word or phrase is not good, then either edit the verse to make it better, or make a comment telling someone who will review your work what you think might be wrong with the translation here. If you have made an edit, you may need to make your selection again.
1. When you are finished making your edit or comment, click “Save and Continue.” If you prefer to only make a comment for the word or phrase and not make a selection for it, then click on the next verse in the list on the left to go on to the next verse.  

After a selection has been made for all of the verses in a Note category, the list of translations in that category can be reviewed. The instructions that follow are for the reviewer or for the translation team.

1. You will now be able to see a list of the translations that were made for each word or phrase under each translationNote category on the left. Choose the category that you want to review. It may be that different members of the translation team will have better knowledge in different areas. For example, one team member may be very good at reviewing metaphors, while another may be very good at understanding and correcting difficult grammar, such as passive voice constructions. 
1. 	You will want to review any comments that were made by others. To do that, click the funnel symbol to the right of “Menu” at the upper left. A list will open, including the word “Comments.”
1. 	Click the box next to “Comments.” This will make all verses that do not have comments in them disappear.
1. 	To read the comments, click on the first verse in the list.
1. 	Click on “Comment.”
1. 	Read the comment, and decide what you will do about it.
1. 	If you decide to make an edit to the verse, click “Cancel” and then “Edit Verse.” This will open a small screen where you can edit the verse.
1. 	When you are finished making the edit, select the reason for the change, then click “Save.”
1. 	Continue this process until you have acted on all of the comments that were left for you.  

After you have finished reviewing a Note category or a Bible book, you may still have questions about some verses or Note checks. You may want to discuss a difficult verse with others on the translation team and try to find a solution together, study more Bible translation resources, or refer the question to a Bible translation expert. 
