
### Types of things to check


1. Ask about anything that does not seem right to you, so that the translation team can explain it. If it also does not seem right to them, they can adjust the translation. In general:

    1. Check for anything that appears to be added, that was not a part of the meaning of the source text. (Remember, the original meaning also includes [Implicit Information](../../translate/figs-explicit/01.md).)
    1. Check for anything that appears to be missing, that was a part of the meaning of the source text but was not included in the translation.
    1. Check for any meaning that appears to be different than the meaning of the source text.

1. Check to make sure that the main point or the theme of the passage is clear. Ask the translation team to summarize what the passage is saying or teaching. If they choose a minor point as the primary one, they might need to adjust the way that they translated the passage.
1. Check that the different parts of the passage are connected in the right way – that the reasons, additions, results, conclusions, etc. in the Bible passage are marked with the proper connectors in the target language.
1. Check for the consistency of the unfoldingWord® Translation Words, as explained in the last section of [Steps for Validation Checking](../vol2-steps/01.md). Ask how each term is used in the culture, who uses the terms, and on what occasions. Also ask what other terms are similar and what the differences are between the similar terms. This helps the translator (or translation team) to see if some terms might have unwanted meanings, and to see which term might be better. The translation might need to use different terms in different contexts.
1. Check figures of speech. Where there is a figure of speech in the Bible text, see how it has been translated and make sure it communicates the same meaning. Where there is a figure of speech in the translation, check to make sure it communicates the same meaning as in the Bible text.
1. Check to see how abstract ideas were translated, such as love, forgiveness, joy, etc. Many of these are also Key Words.
1. Check the translation of things or practices that might be unknown in the target culture. Showing the translation team pictures of these things and explaining to them what they are is very helpful.
1. Discuss the words about the spirit world and how they are understood in the target culture. Make sure that the words used in the translation communicate the right meaning.
1. Check anything that you think might be especially difficult to understand or translate in the passage.

After checking all of these things and making corrections, ask the translation team to read the passage out loud again to each other or to other members of their community to make sure that everything still flows in a natural way and uses the right connectors. If a correction made something sound unnatural, they will need to make additional adjustments to the translation. This process of testing and revision should repeat until the translation communicates clearly and naturally in the target language.
