
*The official version of this document is found at http://ufw.io/guidelines/.*

*The following statement on the principles and procedures used in translation is subscribed to by unfoldingWord and its contributors. All translation activities are carried out according to these common guidelines.*

1. **Accurate** — Translate accurately, without  detracting from, changing, or adding to the meaning of the original text. Translated content should faithfully communicate as precisely as possible the meaning of the original text as it would have been understood by the original audience. (see [Create Accurate Translations](../../translate/guidelines-accurate/01.md))
1. **Clear** — Use whatever language structures are necessary to achieve the highest level of comprehension. This includes rearranging the form of a text and using as many or as few terms as necessary to communicate the original meaning as clearly as possible. (see [Create Clear Translations](../../translate/guidelines-clear/01.md))
1. **Natural** — Use language forms that are effective and that reflect the way your language is used in corresponding contexts. (see [Create Natural Translations](../../translate/guidelines-natural/01.md))
1. **Faithful** — Avoid any political, denominational, ideological, social, cultural, or theological bias in your translation. Use key terms that are faithful to the vocabulary of the original biblical languages. Use equivalent common language terms for the biblical words that describe the relationship between God the Father and God the Son. These may be clarified, as needed, in footnotes or other supplemental resources. (see [Create Faithful Translations](../../translate/guidelines-faithful/01.md))
1. **Authoritative** — Use the original language biblical texts as the highest authority for translation of biblical content. Reliable biblical content in other languages may be used for clarification and as intermediary source texts. (see [Create Authoritative Translations](../../translate/guidelines-authoritative/01.md))
1. **Historical** — Communicate historical events and facts accurately, providing additional information as needed in order to accurately communicate the intended message to people who do not share the same context and culture as the original recipients of the original content. (see [Create Historical Translations](../../translate/guidelines-historical/01.md))
1. **Equal** — Communicate the same intent as the source text, including expressions of feeling and attitudes. As much as possible, maintain the different kinds of literature in the original text, including narrative, poetry, exhortation, and prophecy, representing them with corresponding forms that communicate in a similar way in your language. (see [Create Equal Translations](../../translate/guidelines-equal/01.md))

### Identifying and Managing Translation Quality

The quality of a translation generally refers to the fidelity of the translation to the meaning of the original, and the degree to which the translation is understandable and effective for the speakers of the receptor language. The strategy we suggest involves checking the forms and communicative quality of the translation with the language community, and checking the fidelity of the translation with the Church in that people group.

The specific steps involved may vary significantly, depending on the language and context of the translation project. Generally, we consider a good translation to be one that has been reviewed by the speakers of the language community and also by the leadership of the church in the language group so that it is:

1. **Accurate, Clear, Natural, and Equal** — Faithful to the intended meaning of the original, as determined by the Church in that people group and in alignment with the Church global and historical, and consequently:
1. **Affirmed by the Church** - Endorsed and used by the Church. (see [Create Church-Approved Translations](../../translate/guidelines-church-approved/01.md))

We also recommend that the translation work be:

1. **Collaborative** — Where possible, work together with other believers who speak your language to translate, check, and distribute the translated content, ensuring that it is of the highest quality and available to as many people as possible. (see [Create Collaborative Translations](../../translate/guidelines-collaborative/01.md))
1. **Ongoing** — Translation work is never completely finished. Encourage those who are skilled with the language to suggest better ways to say things when they notice that improvements can be made. Any errors in the translation should also be corrected as soon as they are discovered. Also encourage the periodic review of translations to ascertain when revision or a new translation is needed. We recommend that each language community form a translation committee to oversee this ongoing work. Using the unfoldingWord® online tools, these changes to the translation can be made quickly and easily. (see [Create Ongoing Translations](../../translate/guidelines-ongoing/01.md))

