
The vision of unfoldingWord is **the church in every people group and the Bible in every language**.

Jesus commanded his disciples to make disciples of EVERY people group:

> “Jesus came to them and spoke to them and said, ‘All authority has been given to me in heaven and on earth. Go therefore and make disciples of all the nations. Baptize them into the name of the Father, of the Son, and of the Holy Spirit. Teach them to obey all the things that I have commanded you. And see, I am with you always, even to the end of the world.’” (Matthew 28:18-20 ULT)

We have the promise that people from EVERY language will be in heaven:

> “After these things I saw, and behold, there was a great crowd, which no one was able to number, out of every nation, tribe, people, and language, standing before the throne and before the Lamb.” (Revelation 7:9 ULT)

Understanding the Word of God in one’s heart language is important:

> “So faith comes from hearing, and hearing by the word of Christ.” (Romans 10:17 ULT)

### How Do We Do This?

How do we accomplish the goal of __the church in every people group and the Bible in every language__?

* [Church-Centric Bible Translation](https://www.ccbt.bible/) - By working with other like-minded churches and organizations
* [Statement of Faith](../statement-of-faith/01.md) - By working with those who have the same beliefs
* [Translation Guidelines](../translation-guidelines/01.md) - By using a common translation theory
* [Open License](../open-license/01.md) - By releasing everything we create under an open license
* [Gateway Languages Strategy](../gl-strategy/01.md) - By making Biblical content available to translate from a known language

### What Do We Do?

#### Content

We create and make available for translation free and unrestricted biblical content. See  https://www.unfoldingword.org/content for a complete list of resources and translations. Here are a few samples:

* **unfoldingWord® Open Bible Stories** - unrestricted visual Bible stories comprising 50 key stories of the Bible, from Creation to Revelation, for evangelism and discipleship, in print, audio, and video (see https://www.openbiblestories.org/).
* **unfoldingWord® Literal Text** - a ‘form-centric’ translation of the Bible *for translators*. It increases the translator’s understanding of the lexical and grammatical composition of the underlying text by adhering closely to the word order and structure of the originals (see https://www.unfoldingword.org/ult).
* **unfoldingWord® Simplified Text** - a ‘functional’ translation of the Bible *for translators*. It increases the translator’s understanding of the text by simplifying grammar, adding implied information, and translating theological terms as descriptive phrases (see https://www.unfoldingword.org/ust).
* **unfoldingWord® Translation Notes** - linguistic, cultural, and exegetical helps for translators. They exist for Open Bible Stories and the Bible (see https://www.unfoldingword.org/utn).
* **unfoldingWord® Translation Questions** - questions for each chunk of text that translators and checkers can ask to help ensure that their translation is understood correctly. Available for Open Bible Stories and the Bible (see https://www.unfoldingword.org/utq).
* **unfoldingWord® Translation Words** - a list of important Biblical terms with a short explanation, cross references, and translation aids. Useful for Open Bible Stories and the Bible (see https://www.unfoldingword.org/utw).

#### Tools

We create translation, checking, and distribution tools that are free and open-licensed. See https://www.unfoldingword.org/tools for a complete list of tools. Here are a few samples:

* **Door43** - an online translation platform where people can collaborate on translation and checking, also the content and translation management system (see https://door43.org/).
* **translationStudio** - a mobile app and a desktop app where translators can do offline translating (see http://ufw.io/ts/).
* **unfoldingWord app** - a mobile app where Open Bible Stories and Bible translations can be distributed (see http://ufw.io/uw/).
* **translationCore** - a program that enables comprehensive checking of Bible translations (see https://translationcore.com).

#### Training

We create resources to train mother tongue translation teams. unfoldingWord® Translation Academy (this resource) is our primary training tool. We also have audio recording and training resources. See https://www.unfoldingword.org/training for a complete list of training materials.

