
### What to Know Before Translation

It is recommended that you consult the [Translation Manual](../../translate/translate-manual/01.md) frequently as you translate. Before you start translating, we recommend that you start working your way through the Translation Manual at least until you know the difference between a literal translation and a meaning-based translation. Much of the rest of the Translation Manual can be used as a “just-in-time” learning resource.

Some important subjects that everyone on the translation team must learn before starting a translation project include:

* [The Qualities of a Good Translation](../../translate/guidelines-intro/01.md) - The definition of a good translation
* [The Translation Process](../../translate/translate-process/01.md) - How a good translation is made
    * [Form and Meaning](../../translate/translate-fandm/01.md) - The difference between form and meaning
    * [Meaning-Based Translations](../../translate/translate-dynamic/01.md) - How to make a meaning-based translation

Some other important topics as you get started also include:

* [Choose a Translation Style](../../translate/choose-style/01.md) - Important decisions that must be made that will guide the translation process
* [Choosing What to Translate](../../translate/translation-difficulty/01.md) - Suggestions for where to start translating
* [First Draft](../../translate/first-draft/01.md) - How to make a first draft
* [Help with Translating](../../translate/translate-help/01.md) - Using translation helps

When you have [Set Up a Translation Team](../setup-team/01.md) and want to make a [First Draft](../../translate/first-draft/01.md) of your translation, use [translationStudio](../setup-ts/01.md). We recommend that you follow this [Translation Process](../translation-overview/01.md).

