

This page discusses ideas that are paired together in limited ways. (For a discussion of more complex pairings, see [Biblical Imagery - Cultural Models](../bita-part3/01.md).)

### Description

In all languages, most [metaphors](../figs-metaphor/01.md) come from broad patterns of pairings of items in which a physical Image represents an abstract Idea. For example, some languages have the pattern of pairing __height__ with “much” and pairing __being low__ with  “not much,” so that __height__ represents “much” and __being low__ represents “not much.” This could be because when there is a lot of something in a pile, that pile will be high. So also if something costs a lot money, in some languages people would say that the price is __high__, or if a city has more people in it than it used to have, we might say that its number of people has gone __up__. Likewise if someone gets thinner and loses weight, we would say that their weight has gone __down__.

The patterns found in the Bible are often unique to the Hebrew and Greek languages. It is useful to recognize these patterns because they repeatedly present translators with the same problems on how to translate them. Once translators think through how they will handle these translation challenges, they will be ready to meet them anywhere. (See the modules about [simple metaphors](../figs-simetaphor/01.md) and [extended metaphors](../figs-exmetaphor/01.md).)

For example, one pattern of pairings in the Bible is of WALKING representing “behaving” and a PATH representing a kind of behavior. In Psalm 1:1, to "walk" in the advice of the wicked represents doing what wicked people say to do.

> Blessed is the man who does not <u>walk</u> in the advice of the wicked (Psalm 1:1 ULT)


This pattern is also seen in Psalm 119:32 where running in the path of God’s commands represents doing what God commands. Since running is more intense than walking, the idea of running here might give the idea of doing this whole-heartedly.

> I will <u>run in the path</u> of your commandments. (Psalm 119:32 ULT)


#### Reasons this is a translation Issue

These patterns present three challenges to anyone who wants to identify them:

(1) When looking at particular metaphors in the Bible, it is not always obvious what two ideas are paired with each other. For example, it may not be immediately obvious that the expression, "It is God who puts strength on me like a belt" (Psalm 18:32 ULT) is based on the pairing of CLOTHING with moral quality. In this case, the image of a BELT represents strength. (See “CLOTHING represents a moral quality” in [Biblical Imagery - Man-made Objects](../bita-manmade/01.md) as well as the module about [complex metaphors](../figs-cometaphor/01.md).)

(2) When looking at a particular expression, the translator needs to know whether or not it represents something. This can only be done by considering the surrounding text. The surrounding text shows us, for example, whether “lamp” refers literally to a container with oil and a wick for giving light or whether “lamp” is a metaphor that represents life. (See “LIGHT or FIRE represents life” in [Biblical Imagery - Natural Phenomena](../bita-phenom/01.md).)

In 1 Kings 7:50, a lamp trimmer is a tool for trimming the wick on an ordinary lamp. In 2 Samuel 21:17 the lamp of Israel represents King David’s life. When his men were concerned that he might “put out the lamp of Israel” they were concerned that he might be killed.

> The cups, <u>lamp</u> trimmers, basins, spoons, and incense burners were all made of pure gold.  (1 Kings 7:50 ULT) 


> Ishbibenob…intended to kill David. But Abishai the son of Zeruiah rescued David, attacked the Philistine, and killed him. Then the men of David swore to him, saying, “You must not go to battle anymore with us, so that you do not put out the <u>lamp</u> of Israel.” (2 Samuel 21:16-17 ULT)


(3) Expressions that are based on these pairings of ideas frequently combine together in complex ways. Moreover, they frequently combine with (and in some cases are based on) common metonymies and cultural models. (See [Biblical Imagery - Common Metonymies](../bita-part2/01.md) and [Biblical Imagery - Cultural Models](../bita-part3/01.md).)

For example, in 2 Samuel 14:7 below, “the burning coal” is an image for the life of the son, who represents what will cause people to remember his father. So there are two patterns of pairings here: the pairing of the burning coal with the life of the son, and the pairing of the son with the memory of his father.

> They say, ‘Hand over the man who struck his brother, so that we may put him to death, to pay for the life of his brother whom he killed.’ And so they would also destroy the heir. Thus they will put out <u>the burning coal</u> that I have left, and they will leave for <u>my husband neither name nor descendant</u> on the surface of the earth. (2 Samuel 14:7 ULT)


#### Links to Lists of Images in the Bible

The following pages have lists of some of the Images that represent Ideas in the Bible, together with examples from the Bible. They are organized according to the kinds of image:

* [Biblical Imagery - Body Parts and Human Qualities](../bita-hq/01.md)
* [Biblical Imagery - Human Behavior](../bita-humanbehavior/01.md) - Includes both physical and non-physical actions, conditions and experiences
* [Biblical Imagery - Plants](../bita-plants/01.md)
* [Biblical Imagery - Natural Phenomena](../bita-phenom/01.md)
* [Biblical Imagery - Man-made Objects](../bita-manmade/01.md)
