
### Description

Normally statements are used to give information. But sometimes they are used in the Bible for other functions.

### Reason this is a translation issue

Some languages would not use a statement for some of the functions that statements are used for in the Bible.

### Examples from the Bible

Statements are normally used to give **information**. All of the sentences in John 1:6-8 below are statements, and their function is to give information.

> There was a man who was sent from God, whose name was John. He came as a witness to testify about the light, that all might believe through him. John was not the light, but came that he might testify about the light. (John 1:6-8 ULT)

A statement can also be used as a **command** to tell someone what to do. In the examples below, the high priest used statements with the verb “will” to tell people what to do.

> He commanded them, saying, “This is what you **must** do. A third of you who come on the Sabbath _will_ keep watch over the king’s house, and a third _will_ be at the Sur Gate, and a third at the gate behind the guardhouse.” (2 Kings 11:5 ULT)

A statement can also be used to give **instructions**. The speaker below was not just telling Joseph about something Joseph would do in the future; he was telling Joseph what he needed to do.

> She will give birth to a son, and _you will call his name Jesus_, for he will save his people from their sins. (Matthew 1:21 ULT)

A statement can also be used to make a **request**. The man with leprosy was not just saying what Jesus was able to do. He was also asking Jesus to heal him.

> Behold, a leper came to him and bowed before him, saying, “Lord, if you are willing, _you can make me clean_.” (Matthew 8:2 ULT)

A statement can also be used to **perform** something. By telling Adam that the ground was cursed because of him, God actually cursed it.

> …cursed is the ground because of you; (Genesis 3:17 ULT)

By telling a man that his sins were forgiven, Jesus forgave the man’s sins.

> Seeing their faith, Jesus said to the paralyzed man, “Son, _your sins are forgiven_.”  (Luke 2:5 ULT)

### Translation Strategies

1. If the function of a statement would not be understood correctly in your language, _use a sentence type_ that would express that function.
1. If the function of a statement would not be understood correctly in your language, _add a sentence type_ that would express that function.
1. If the function of a statement would not be understood correctly in your language, _use a verb form_ that would express that function.

### Examples of Translation Strategies Applied

(1) If the function of a statement would not be understood correctly in your language, use a sentence type that would express that function.

> **She will give birth to a son, and <u>you will call his name Jesus</u>, for he will save his people from their sins.** (Matthew 1:21 ULT)

The phrase “you will call his name Jesus” is an instruction. It can be translated using the sentence type of a normal instruction.

>> She will give birth to a son. <u>Name him Jesus</u>, because he will save his people from their sins.

(2) If the function of a statement would not be understood correctly in your language, add a sentence type that would express that function.

> **Lord, if you are willing, <u>you can make me clean</u>.** (Matthew 8:2 ULT)

The function of “you can make me clean” is to make a request. In addition to the statement, a request can be added.

>> Lord, if you are willing, <u>you can make me clean. Please do so.</u> 

>> Lord, if you are willing, <u>please make me clean. I know you can do so.</u> 

(3) If the function of a statement would not be understood correctly in your language, use a verb form that would express that function.

> **She will give birth to a son, and <u>you will call his name Jesus</u>, for he will save his people from their sins.** (Matthew 1:21 ULT)
>> She will give birth to a son, and <u>you must call his name Jesus</u>, for he will save his people from their sins.

> **Son, your sins are forgiven.** Luke 2:5 ULT)
>> Son, I forgive your sins.

>> Son, God has forgiven your sins.

