
### Description

In some languages, phrases that modify a noun can be used with the noun for two different purposes. They can either (1) distinguish the noun from other similar items, or (2) they can give more information about the noun. That information could be new to the reader, or a reminder about something the reader might already know. Other languages use modifying phrases with a noun only for distinguishing the noun from other similar things. When people who speak these languages hear a modifying phrase with a noun, they assume that its function is to distinguish one item from another similar item.

Some languages use a comma to mark the difference between (1) making a distinction between similar items and (2) giving more information about an item. Without the comma, the sentence below communicates that it is making a distinction:

* Mary gave some of the food to <u>her sister who was very thankful</u>.
    * If her sister was usually thankful, the phrase “who was thankful” could **distinguish this sister** of Mary’s from another sister who was not usually thankful.

With the comma, the sentence is giving more information:

* Mary gave some of the food to <u>her sister, who was very thankful</u>.
    * This same phrase can be used give us more information about Mary’s sister. It tells us about **how Mary’s sister responded** when Mary gave her the food. In this case it does not distinguish one sister from another sister.

### Reasons this is a translation issue

* Many source languages of the Bible use phrases that modify a noun **both** for distinguishing the noun from another similar item **and also** for giving more information about the noun. You (the translator) must be careful to understand which meaning the author intended in each case.
* Some languages use phrases that modify a noun **only** for distinguishing the noun from another similar item. When translating a phrase that is used for giving more information, translators who speak these languages will need to separate the phrase from the noun. Otherwise, people who read it or hear it will think that the phrase is meant to distinguish the noun from other similar items.

### Examples from the Bible

**Examples of words and phrases that are used to distinguish one item from other possible items**: These usually do not cause any problem in translation.

> … The curtain is to separate <u>the holy place</u> from <u>the most holy place</u>. (Exodus 26:33 ULT)

The words “holy” and “most holy” distinguish two different places from each other and from any other place.

> A foolish son is a grief to his father, and bitterness to <u>the woman who bore him</u>. (Proverbs 17:25 ULT)

The phrase “who bore him” distinguishes which woman the son is bitterness to. He is not bitterness to all women, but to his mother.

**Examples of words and phrases that are used to give added information or a reminder about an item**: These are a translation issue for languages that do not use these.

> …for <u>your righteous judgments</u> are good.  (Psalm 119:39 ULT)

The word “righteous” simply reminds us that God’s judgments are righteous. It does not distinguish his righteous judgements from his unrighteous judgements, because all of his judgments are righteous.

> Can Sarah, <u>who is ninety years old</u>, bear a son? (Genesis 17:17-18 ULT)

The phrase “who is ninety years old” is the reason that Abraham did not think that Sarah could bear a son. He was not distinguishing one woman named Sarah from another woman named Sarah who was a different age, and he was not telling anyone something new about her age. He simply did not think that a woman who was that old could bear a child.

> I will wipe away mankind <u>whom I have created</u> from the surface of the earth. (Genesis 6:7 ULT)

The phrase “whom I have created” is a reminder of the relationship between God and mankind. It is the reason God had the right to wipe away mankind. There is not another mankind that God did not create.

### Translation Strategies

If readers would understand the purpose of a phrase with a noun, then consider keeping the phrase and the noun together. For languages that use words or phrases with a noun only to distinguish one item from another, here are some strategies for translating phrases that are used to inform or remind.

1. Put the information in another part of the sentence and add words that show its purpose.
1. Use one of your language’s ways for expressing that this is just added information. It may be by adding a small word, or by changing the way the voice sounds. Sometimes changes in the voice can be shown with punctuation marks, such as parentheses or commas.

### Examples of Translation Strategies Applied

(1) Put the information in another part of the sentence and add words that show its purpose.

> **I hate those who serve <u>worthless</u> idols** (Psalm 31:6 ULT) - By saying “worthless idols,” David was commenting about all idols and giving his reason for hating those who serve them. He was not distinguishing worthless idols from valuable idols.
>> <u>Because</u> idols are worthless, I hate those who serve them.

> **…for your <u>righteous</u> judgments are good.** (Psalm 119:39 ULT)
>> …for your judgments are good <u>because</u> they are righteous.

> **Can Sarah, <u>who is ninety years old</u>, bear a son?** (Genesis 17:17-18 ULT) - The phrase “who is ninety years old” is a reminder of Sarah’s age. It tells why Abraham was asking the question. He did not expect that a woman who was that old could bear a child.
>> Can Sarah bear a son <u>even when</u> she is ninety years old?

> **I will call on Yahweh, <u>who is worthy to be praised</u>**  (2 Samuel 22:4 ULT) - There is only one Yahweh. The phrase “who is worthy to be praised” gives a reason for calling on Yahweh.
>> I will call on Yahweh, <u>because</u> he is worthy to be praised

(2) Use one of your language’s ways for expressing that this is just added information.

> **You are my Son, <u>whom I love</u>. I am pleased with you.** (Luke 3:22 ULT)
>> You are my Son. <u>I love you</u> and I am pleased with you.
>> <u>Receiving my love</u>, you are my Son. I am pleased with you.

