

### Description

We are using the word “doublet” to refer to two words or very short phrases that are used together and either mean the same thing or mean very close to the same thing. Often they are joined with the word “and.” Often they are used to emphasize or intensify the idea expressed by the two words.

#### Reason this is a translation issue

In some languages people do not use doublets. Or they may use doublets, but only in certain situations, so a doublet might not make sense in their language in some verses. In either case, translators may need to find some other way to express the meaning expressed by the doublet.

### Examples from the Bible

> King David was <u>old</u> and <u>advanced in years</u>. (1 Kings 1:1 ULT)

The underlined words mean the same thing. Together they mean that he was “very old.”

 > …he attacked two men <u>more righteous</u> and <u>better</u> than himself… (1 Kings 2:32 ULT)

This means that they were “much more righteous” than he was.

> You have decided to prepare <u>false</u> and <u>deceptive</u> words (Daniel 2:9 ULT)

This means that they had decided to lie, which is another way of saying that they intended to deceive people.

> …as of a lamb <u>without blemish</u> and <u>without spot</u>. (1 Peter 1:19 ULT)

This means that he was like a lamb that did not have any defect--not even one.

### Translation Strategies

If a doublet would be natural and give the right meaning in your language, consider using it. If not, consider these strategies.

1. Translate only one of the words.
1. If the doublet is used to intensify the meaning, translate one of the words and add a word that intensifies it such as “very” or “great” or “many.”
1. If the doublet is used to intensify or emphasize the meaning, use one of your language’s ways of doing that.

### Translation Strategies Applied

(1) Translate only one of the words.

 > **You have decided to prepare <u>false</u> and <u>deceptive</u> words** (Daniel 2:9 ULT)
 >> “You have decided to prepare <u>false</u> things to say.”

(2) If the doublet is used to intensify the meaning, translate one of the words and add a word that intensifies it such as “very” or “great” or “many.”

 > **King David was <u>old</u> and <u>advanced in years</u>.** (1 Kings 1:1 ULT)
 >> “King David was <u>very old</u>.”

(3) If the doublet is used to intensify or emphasize the meaning, use one of your language’s ways of doing that.

 > **…a lamb <u>without blemish</u> and <u>without spot</u>…** (1 Peter 1:19 ULT) - English can emphasize this with “any” and “at all.”
 >> “…a lamb <u>without any blemish at all</u>…”

