

### Description

Ellipsis is what happens when a speaker or writer leaves out one or more words from a sentence that it normally should have to be a complete sentence. The speaker or writer does this because he knows that the hearer or reader will understand the meaning of the sentence and supply the words in his mind when he hears or reads the words that are there. For example:

> …the wicked will not stand in the judgment, <u>nor sinners in the assembly of the righteous</u>. (Psalm 1:5)

There is ellipsis in the second part because “nor sinners in the assembly of the righteous” is not a complete sentence. The speaker assumes that the hearer will understand what it is that sinners will not do in the assembly of the righteous by filling in the action from the previous clause. With the action filled in, the complete sentence would be:

>> …nor <u>will</u> sinners <u>stand</u> in the assembly of the righteous. 

#### There are two types of ellipsis.

1. A Relative Ellipsis happens when the reader has to supply the omitted word or words from the context. Usually the word is in the previous sentence, as in the example above.
2. An Absolute Ellipsis happens when the omitted word or words are not in the context, but the phrases are common enough in the language that the reader is expected to supply what is missing from this common usage, or from the nature of the situation.  

### Reason this is a translation issue

Readers who see incomplete sentences or phrases may not know that there is information missing that the writer expects them to fill in. Or readers may understand that there is information missing, but they may not know what information is missing because they do not know the original biblical language, culture, or situation as the original readers did. In this case, they may fill in the wrong information. Or readers may misunderstand the ellipsis if they do not use ellipsis in the same way in their language.

### Examples from the Bible

#### Relative Ellipsis

> He makes Lebanon skip like a calf <u>and Sirion like a young ox</u>. (Psalm 29:6 ULT)

The writer wants his words to be few and to make good poetry. The full sentence with the information filled in would be:

>> He makes Lebanon skip like a calf and <u>he makes</u> Sirion <u>skip</u> like a young ox.

> But if we are afflicted, <u>for your comfort and salvation</u>; if we are comforted, <u>for your comfort</u>,… (2 Corinthians 1:6)

The information that the reader must understand in the second parts of these sentences can be filled in from the first parts:

>> But if we are afflicted, <u>we are afflicted</u> for your comfort and salvation; if we are comforted, <u>we are comforted</u> for your comfort,… 

#### Absolute Ellipsis

> …when the blind man was near, Jesus asked him, “What do you want me to do for you?” He said, “Lord, <u>that I might receive my sight</u>.” (Luke 18:40-41 ULT)

It seems that the man answered in an incomplete sentence because he wanted to be polite and not directly ask Jesus for healing. He knew that Jesus would understand that the only way he could receive his sight would be for Jesus to heal him. The complete sentence would be:

>> “Lord, <u>I want you to heal me so</u> that I might receive my sight.”

> To Titus…<u>Grace and peace from God the Father and Christ Jesus our savior</u>. (Titus 1:4 ULT)

The writer assumes that the reader will recognize this common form of a blessing or wish, so he does not need to include the full sentence, which would be:

>> To Titus…<u>May you receive</u> grace and peace from God the Father and Christ Jesus our savior. 

### Translation Strategies

If ellipsis would be natural and give the right meaning in your language, consider using it. If not, here is another option:

1. Add the missing words to the incomplete phrase or sentence.

### Examples of Translation Strategies Applied

(1) Add the missing words to the incomplete phrase or sentence.

> **…the wicked will not stand in the judgment, nor <u>sinners in the assembly</u> of the righteous.** (Psalm 1:5)
>> …the wicked will not stand in the judgment, and <u>sinners will not stand in the assembly</u> of the righteous

> **…when the blind man was near, Jesus asked him, “What do you want me to do for you?” He said, “Lord, <u>that I might receive my sight</u>.”** (Luke 18:40-41)
>> …when the blind man was near, Jesus asked him, “What do you want me to do for you?” He said, “Lord, <u>I want you to heal me</u> that I might receive my sight.”

> **He makes Lebanon skip like a calf <u>and Sirion like a young ox</u>.** (Psalm 29:6)
>> He makes Lebanon skip like a calf, and <u>he makes</u> Sirion <u>skip</u> like a young ox.

