

### Description

In the Bible, events are not always told in the order in which they occurred. Sometimes the author wanted to discuss something that happened at an earlier time than the event that he just talked about. This can be confusing to the reader.

**Reason this is a translation issue:** Readers might think that the events happened in the order that they are told. It is important to help them understand the correct order of events.

### Examples from the Bible

> But then Herod…had John locked up in prison. Now it came about, while all the people were being baptized by John, that Jesus also was baptized. (Luke 3:20-21 ULT)

This could sound like John baptized Jesus after John was locked up in prison, but John baptized Jesus before John was locked up in prison.

> Just as Joshua had said to the people, the seven priests carried the seven trumpets of rams horns before Yahweh, as they advanced, they gave a blast on the trumpets… But Joshua commanded the people, saying, “Do not shout. No sound must leave your mouths until the day I tell you to shout. Only then must you shout.”   (Joshua 6:8-10 ULT)

This could sound like Joshua gave the order not to shout after the army had already started their march, but he had given that order before they started marching.

> Who is worthy to open the scroll and break its seals? (Revelation 5:2 ULT)

This sounds like a person must first open the scroll and then break its seals, but the seals that lock the scroll must be broken before the scroll can be unrolled.

### Translation Strategies

1. If your language uses phrases or time words to show that an event happened before one that was already mentioned, consider using one of them.
1. If your language uses verb tense or aspect to show that an event happened before one that was already mentioned, consider using that. (See the section on "Aspect" of [Verbs](../figs-verbs/01.md).)
1. If your language prefers to tell events in the order that they occurred, consider reordering the events so they they are in that order. This may require putting two or more verses together (like 5-6). (See [Verse Bridges](../translate-versebridge/01.md).)

### Examples of Translation Strategies Applied

(1) If your language uses phrases, time words or tenses to show that an event happened before the one just mentioned, consider using one of them.

> **<sup> 20</sup> But then Herod…had John locked up in prison. <sup> 21</sup> Now it came about, while all the people were being baptized by John, that Jesus also was baptized.** (Luke 3:20-21 ULT)
>> <sup> 20</sup> But then Herod…had John locked up in prison. <sup> 21</sup> <u>Before John was put in prison,</u> while all the people were being baptized by John, Jesus also was baptized.

> **Who is worthy to open the scroll and break its seals?** (Revelation 5:2 ULT)
>> Who is worthy to open the scroll <u>after</u> breaking its seals?

(2) If your language uses verb tense or aspect to show that an event happened before one that was already mentioned, consider using that.

> **<sup> 8</sup> Just as Joshua had said to the people, the seven priests carried the seven trumpets of rams’ horns before Yahweh, as they advanced, they gave a blast on the trumpets…<sup> 10</sup> But Joshua commanded the people, saying, “Do not shout. No sound must leave your mouths until the day I tell you to shout. Only then must you shout.”** (Joshua 6:8-10 ULT)
>> <sup> 8</sup> Just as Joshua had said to the people, the seven priests carried the seven trumpets of rams' horns before Yahweh, as they advanced, they gave a blast on the trumpets…<sup> 10</sup> But Joshua <u>had commanded</u> the people, saying, “Do not shout. No sound must leave your mouths until the day I tell you to shout. Only then must you shout.

(3) If your language prefers to tell events in the order that they occur, consider reordering the events. This may require putting two or more verses together (like 5-6).

> **<sup> 8</sup> Just as Joshua had said to the people, the seven priests carried the seven trumpets of rams horns before Yahweh, as they advanced, they gave a blast on the trumpets…<sup> 10</sup> But Joshua commanded the people, saying, “Do not shout. No sound must leave your mouths until the day I tell you to shout. Only then must you shout.”** (Joshua 6:8-10 ULT)
>> <sup> 8-10</sup> Joshua commanded the people, saying, “Do not shout. No sound must leave your mouths until the day I tell you to shout. Only then must you shout.” Then just as Joshua had said to the people, the seven priests carried the seven trumpets of rams horns before Yahweh, as they advanced, they gave a blast on the trumpets…

> **Who is worthy to open the scroll and break its seals?** (Revelation 5:2 ULT)
>> Who is worthy to break the seals and open the scroll?


You may also want to watch the video at http://ufw.io/figs_events.
