
### Description

Exclamations are words or sentences that show strong feeling such as surprise, joy, fear, or anger. In the ULT and UST, they usually have an exclamation mark (!) at the end. The mark shows that it is an exclamation. The situation and the meaning of what the people say helps us understand what feelings they were expressing. In the example below from Matthew 8, the speakers were terribly afraid. In the example from Matthew 9, the speakers were amazed, because something happened that they had never seen before.

> Save us, Lord; we are about to die! (Matthew 8:25 ULT)


> When the demon had been driven out, the mute man spoke. The crowds were astonished and said, “This has never been seen before in Israel!”  (Matthew 9:33 ULT)

### Reason this is a translation issue

Languages have different ways of showing that a sentence communicates strong emotion.

### Examples from the Bible

Some exclamations have a word that shows feeling. The sentences below have “Oh” and “Ah”. The word “oh” here shows the speaker’s amazement.

> <u>Oh</u>, the depth of the riches both of the wisdom and the knowledge of God! (Romans 11:33 ULT)

The word “Ah” below shows that Gideon was very frightened.
> Gideon understood that this was the angel of Yahweh. Gideon said, “<u>Ah</u>, Lord Yahweh! For I have seen the angel of Yahweh face to face!” (Judges 6:22 ULT)

Some exclamations start with a question word such as “how” or “why”, even though they are not questions. The sentence below shows that the speaker is amazed at how unsearchable God’s judgments are.

> <u>How</u> unsearchable are his judgments, and his ways beyond discovering! (Romans 11:33 ULT)

Some exclamations in the Bible do not have a main verb. The exclamation below shows that the speaker is disgusted with the person he is speaking to.

> You worthless person! (Matthew 5:22 ULT)

### Translation Strategies

1. If an exclamation in your language needs a verb, add one. Often a good verb is “is” or “are”.
1. Use an exclamation word from your language that shows the strong feeling.
1. Translate the exclamation word with a sentence that shows the feeling.
1. Use a word that emphasizes the part of the sentence that brings about the strong feeling.
1. If the strong feeling is not clear in the target language, then tell how the person felt.

### Examples of Translation Strategies Applied

(1) If an exclamation in your language needs a verb, add one. Often a good verb is “is” or “are”.

> **You worthless person!** (Matthew 5:22 ULT)
>> “You <u>are</u> such a worthless person!”

> **Oh, the depth of the riches both of the wisdom and the knowledge of God!** (Romans 11:33 ULT)
>> “Oh, the riches of the wisdom and the knowledge of God <u>are</u> so deep!”

(2) Use an exclamation word from your language that shows the strong feeling. The word “wow” below shows that they were astonished. The expression “Oh no” shows that something terrible or frightening has happened.

> **They were absolutely astonished, saying, “He has done everything well. He even makes the deaf to hear and the mute to speak.”** (Mark 7:36 ULT)
>> “They were absolutely astonished, saying, ‘<u>Wow</u>! He has done everything well. He even makes the deaf to hear and the mute to speak.’”

> **Ah, Lord Yahweh! For I have seen the angel of Yahweh face to face!** (Judges 6:22 ULT)
>> “__Oh no__, Lord Yahweh! I have seen the angel of Yahweh face to face!”

(3) Translate the exclamation word with a sentence that shows the feeling.

> **<u>Ah</u>, Lord Yahweh! For I have seen the angel of Yahweh face to face!** (Judges 6:22 ULT)
>> Lord Yahweh, <u>what will happen to me</u>? For I have seen the angel of Yahweh face to face!”
>> <u>Help</u>, Lord Yahweh! For I have seen the angel of Yahweh face to face!

(4) Use a word that emphasizes the part of the sentence that brings about the strong feeling.

> **How unsearchable are his judgments, and his ways beyond discovering!** (Romans 11:33 ULT)
>> “His judgments are <u>so</u> unsearchable and his ways are <u>far</u> beyond discovering!”

(5) If the strong feeling is not clear in the target language, then tell how the person felt.

> **Gideon understood that this was the angel of Yahweh. Gideon said, “<u>Ah</u>, Lord Yahweh! For I have seen the angel of Yahweh face to face!”** (Judges 6:22 ULT)
>> “Gideon understood that this was the angel of Yahweh. <u>He was terrified</u> and said, “<u>Ah</u>, Lord Yahweh! I have seen the angel of Yahweh face to face!” (Judges 6:22 ULT)


