
* **Assumed knowledge** is whatever **a speaker assumes his audience knows** before he speaks and gives them some kind of information. The speaker does not give the audience this information because he believes that they already know it. 

* When **the speaker does give the audience information**, he can do so in two ways:
  * **Explicit information** is what the speaker states directly.
  * **Implicit information** is what the speaker does not state directly because he expects his audience to be able to learn it from what he says.

### Description

When someone speaks or writes, he has something specific that he wants people to know or do or think about. He normally states this directly. This is **explicit information**.

The speaker assumes that his audience already knows certain things that they will need to think about in order to understand this information. Normally he does not tell people these things, because they already know them. This is called **assumed knowledge**.

The speaker does not always directly state everything that he expects his audience to learn from what he says. **Implicit information** is information that he expects people to learn from what he says even though he does not state it directly.

Often, the audience understands this **implicit information** by combining what they already know (**assumed knowledge**) with the **explicit information** that the speaker tells them directly.

### Reasons this is a translation issue

All three kinds of information are part of the speaker’s message. If one of these kinds of information is missing, then the audience will not understand the message. Because the target translation is in a language that is very different than the biblical languages and is made for an audience that lives in a very different time and place than the people in the Bible, many times the **assumed knowledge** or the **implicit information** is missing from the message. In other words, modern readers do not know everything that the original speakers and hearers in the Bible knew. When these things are important for understanding the message, it is helpful if you include this information in the text or in a footnote.

### Examples from the Bible

> Then a scribe came to him and said, “Teacher, I will follow you wherever you go.” Jesus said to him, “Foxes <u>have holes</u>, and the birds of the sky <u>have nests</u>, but the Son of Man has nowhere to lay his head.” (Matthew 8:20 ULT)

Jesus did not say what foxes and birds use holes and nests for, because he assumed that the scribe would have known that foxes sleep in holes in the ground and birds sleep in their nests. This is **assumed knowledge**.

Jesus did not directly say here “I am the Son of Man” but, if the scribe did not already know it, then that fact would be **implicit information** that he could learn because Jesus referred to himself that way. Also, Jesus did not state explicitly that he travelled a lot and did not have a house that he slept in every night. That is **implicit information** that the scribe could learn when Jesus said that he had nowhere to lay his head.

> Woe to you, Chorazin! Woe to you, Bethsaida! If the mighty deeds had been done in <u>Tyre and Sidon</u> which were done in you, they would have repented long ago in sackcloth and ashes. But it will be more tolerable for Tyre and Sidon at the <u>day of judgment</u> than for you.  (Matthew 11:21, 22 ULT)

Jesus assumed that the people he was speaking to knew that Tyre and Sidon were very wicked, and that the day of judgment is a time when God will judge every person. Jesus also knew that the people he was talking to believed that they were good and did not need to repent.  Jesus did not need to tell them these things. This is all **assumed knowledge**.

An important piece of **implicit information** here is that the people he was speaking to would be judged more severely than the people of Tyre and Sidon would be judged **because** they did not repent.

> Why do your disciples violate the traditions of the elders? For <u>they do not wash their hands when they eat</u>. (Matthew 15:2 ULT)

One of the traditions of the elders was a ceremony in which people would wash their hands in order to be ritually clean before eating. People thought that in order to be righteous, they had to follow all the traditions of the elders. This was **assumed knowledge** that the Pharisees who were speaking to Jesus expected him to know. By saying this, they were accusing his disciples of not following the traditions, and thus not being righteous. This is **implicit information** that they wanted him to understand from what they said.

### Translation Strategies

If readers have enough assumed knowledge to be able to understand the message, along with any important implicit information that goes with the explicit information, then it is good to leave that knowledge unstated and leave the implicit information implicit. If the readers do not understand the message because one of these is missing for them, then follow these strategies:

1. If readers cannot understand the message because they do not have certain assumed knowledge, then provide that knowledge as explicit information.
1. If readers cannot understand the message because they do not know certain implicit information, then state that information clearly, but try to do it in a way that does not imply that the information was new to the original audience.

### Examples of Translation Strategies Applied

(1) If readers cannot understand the message because they do not have certain assumed knowledge, then provide that knowledge as explicit information.

> **Jesus said to him, “Foxes <u>have holes</u>, and the birds of the sky <u>have nests</u>, but the Son of Man has nowhere to lay his head.”** (Matthew 8:20 ULT) - The assumed knowledge was that the foxes slept in their holes and birds slept in their nests.
>> Jesus said to him, “Foxes <u>have holes to live in</u>, and the birds of the sky <u>have nests to live in</u>, but the Son of Man has nowhere to lay his head and sleep.”

> **it will be more tolerable for <u>Tyre and Sidon</u> at the day of judgment than for you** (Matthew 11:22 ULT) - The assumed knowledge was that the people of Tyre and Sidon were very, very wicked. This can be stated explicitly.
>> …it will be more tolerable for <u>those cities Tyre and Sidon, whose people were very wicked</u>, at the day of judgment than for you.  
>> or:  
>> …it will be more tolerable for those <u>wicked cities Tyre and Sidon</u> at the day of judgment than for you.  

> **Why do your disciples violate the traditions of the elders? For <u>they do not wash their hands</u> when they eat.** (Matthew 15:2 ULT) - The assumed knowledge was that one of the traditions of the elders was a ceremony in which people would wash their hands in order to be ritually clean before eating, which they must do to be righteous. It was not to remove germs from their hands to avoid sickness, as a modern reader might think.

>> Why do your disciples violate the traditions of the elders? For <u>they do not go through the ceremonial handwashing ritual of righteousness</u> when they eat.

(2) If readers cannot understand the message because they do not know certain implicit information, then state that information clearly, but try to do it in a way that does not imply that the information was new to the original audience.

> **Then a scribe came to him and said, “Teacher, I will follow you wherever you go.” Jesus said to him, “Foxes have holes, and the birds of the sky have nests, but the Son of Man has nowhere to lay his head.”** (Matthew 8:19, 20 ULT) - The implicit information is that Jesus himself is the Son of Man. Other implicit information is that if the scribe wanted to follow Jesus, he would have to live like Jesus without a house.

>> Jesus said to him, “Foxes have holes, and the birds of the sky have nests, but <u>I, the Son of Man</u>, have <u>no home to rest in. If you want to follow me, you will live as I live</u>.”

> **it will be more tolerable for Tyre and Sidon at the day of judgment than for you** (Matthew 11:22 ULT) - The implicit information is that God would not only judge the people; he would punish them. This can be made explicit.
>> At the day of judgment, God will <u>punish Tyre and Sidon</u>, cities whose people were very wicked, <u>less severely than he will punish you</u>.  
>> or:  
>> At the day of judgment, God will <u>punish you more severely</u> than Tyre and Sidon, cities whose people were very wicked.

Modern readers may not know some of the things that the people in the Bible and the people who first read it knew. This can make it hard for them to understand what a speaker or writer says, and to learn things that the speaker left implicit. Translators may need to state some things explicitly in the translation that the original speaker or writer left unstated or implicit.
