

### Description

Some languages have ways of saying things that are natural for them but sound strange when translated into other languages. One of the reasons for this is that some languages say things explicitly that some other languages would leave as implicit information.


#### Reasons this is a translation issue

If you translate all of the explicit information from the source language into the explicit information in the target language, it could sound foreign, unnatural, or perhaps even unintelligent if the target language would not make that information explicit. Instead, it is best to leave that kind of information implicit in the target language.

### Examples from the Bible

> <u>And</u> Abimelech came to the tower and fought against it and drew near to the door of the tower <u>to burn it with fire</u>. (Judges 9:52 ESV)

In Biblical Hebrew, it was normal to start most sentences with a conjunction such as “and” to show the connection between sentences. In English, it is not natural to do so, it is quite tiresome for the English reader, and it gives the impression that the author was uneducated. In English, it is best to leave the idea of connection between sentences implicit in most cases and not translate the conjunction explicitly.

In Biblical Hebrew, it was normal to say that something was burned with fire. In English, the idea of fire is included in the action of burning, and so it is unnatural to state both ideas explicitly. It is enough to say that something was burned and leave the idea of fire implicit.

> The centurion <u>answered and said</u>, “Lord, I am not worthy that you should enter under my roof…” (Matthew 8:8 ULT)

In the biblical languages, it was normal to introduce direct speech with two verbs of speaking. One verb indicated the action, and the other introduced the words of the speaker. English speakers do not do this, so it is very unnatural and confusing to use two verbs. For the English speaker, the idea of speaking is included in the idea of answering. Using two verbs in English implies two separate speeches, rather than just one. So in English, it is better to use only one verb of speaking.

### Translation Strategies

1. If the explicit information of the source language sounds natural in the target language, then translate it as explicit information.
1. If the explicit information does not sound natural in the target language or seems unnecessary or confusing, leave the explicit information implicit. Only do this if the reader can understand this information from the context. You can test this by asking the reader a question about the passage.

### Examples of Translation Strategies Applied

(1) If the explicit information of the source language sounds natural in the target language, then translate it as explicit information.

* There would be no change to the text using this strategy, so no examples are given here.

(2) If the explicit information does not sound natural in the target language or seems unnecessary or confusing, leave the explicit information implicit. Only do this if the reader can understand this information from the context. You can test this by asking the reader a question about the passage.

> **And Abimelech came to the tower and fought against it and drew near to the door of the tower to burn it with fire.** (Judges 9:52 ESV)
>> Abimelech came to the tower and fought against it and drew near to the door of the tower <u>to burn it</u>. (Or) <u>…to set it on fire</u>.

In English, it is clear that the action of this verse follows the action of the previous verse without the use of the connector “and” at the beginning, so it was omitted. Also, the words “with fire” were left out, because this information is communicated implicitly by the word “burn.” An alternative translation for “to burn it” is “to set it on fire.” It is not natural in English to use both “burn” and “fire,” so the English translator should choose only one of them. You can test if the readers understood the implicit information by asking, “How would the door burn?” If they knew it was by fire, then they have understood the implicit information. Or, if you chose the second option, you could ask, “What happens to a door that is set on fire?” If the readers answer, “It burns,” then they have understood the implicit information.

> **The centurion answered and said, “Lord, I am not worthy that you should enter under my roof…”** (Matthew 8:8 ULT)
>> The centurion <u>answered</u>, “Lord, I am not worthy that you should enter under my roof…”

In English, the information that the centurion answered by speaking is included in the verb “answered,” so the verb “said” can be left implicit. You can test if the readers understood the implicit information by asking, “How did the centurion answer?” If they knew it was by speaking, then they have understood the implicit information.

> **And he opened his mouth and taught them, saying,** (Matthew 5:2 ULT)
>> <u>He began to</u> teach them, saying, (Or) He taught them, saying,  

In English, it would be very strange to include the information that Jesus opened his mouth when he spoke. That information is included in the verbs "taught" and "saying," so that phrase can be omitted and that information left implicit. However, "he opened his mouth" is an idiom that indicates the beginning of a speech, so that information may be included, or it may also be left implicit. 

