
In the Bible, sometimes the words “men”, “brothers” and “sons” refer only to men. At other times, those words include both men and women. In those places where the writer meant both men and women, you (the translator) need to translate it in a way that does not limit the meaning to men.

### Description

In some languages a word that normally refers to men can also be used in a more general way to refer to both men and women. For example, the Bible sometimes says ‘<u>brothers</u>‘ when it refers to both brothers and sisters.

Also in some languages, the masculine pronouns “he” and “him” can be used in a more general way for any person if it is not important whether the person is a man or a woman. In the example below, the pronoun is “his”, but it is not limited to males.
> A wise child makes <u>his</u> father rejoice
> but a foolish child brings grief to <u>his</u> mother. (Proverbs 10:1 ULT)

#### Reason this is a translation issue

* In some cultures words like “man,” “brother,” and “son” can only be used to refer to men. If those words are used in a translation in a more general way, people will think that what is being said does not apply to women.
* In some cultures, the masculine pronouns “he” and “him” can only refer to men. If a masculine pronoun is used, people will think that what is said does not apply to women.

#### Translation Principles

When a statement applies to both men and women, translate it in such a way that people will be able to understand that it applies to both.

### Examples from the Bible

> We want you to know, <u>brothers</u>, about the grace of God that has been given to the churches of Macedonia. (2 Corinthians 8:1 ULT)

This verse is addressing the believers in Corinth, not only men, but **men and women**.

> Then said Jesus to his disciples, “If anyone wants to follow me, <u>he</u> must deny <u>himself</u>, take up <u>his</u> cross, and follow me.” (Matthew 16:24-26 ULT)

Jesus was not speaking only of men, but of **men and women**.

**Caution**: Sometimes masculine words are used specifically to refer to men. Do not use words that would lead people to think that they include women. The underlined words below are specifically about men.

> Moses said, ‘If a <u>man</u> dies, having no children, <u>his</u> <u>brother</u> must marry <u>his</u> wife and have a child for <u>his</u> <u>brother</u>.’ (Mark 22:24 ULT)


### Translation Strategies

If people would understand that that masculine words like “man,” “brother,” and “he” can include women, then consider using them. Otherwise, here are some ways for translating those words when they include women.

1. Use a noun that can be used for both men and women.
1. Use a word that refers to men and a word that refers to women.
1. Use pronouns that can be used for both men and women.

### Examples of Translation Strategies Applied

(1) Use nouns that can be used for both men and women.

> **The wise <u>man</u> dies just like the fool dies.** (Ecclesiastes 2:16 ULT)
>> “The wise <u>person</u> dies just like the fool dies.”
>> “Wise <u>people</u> die just like fools die.”

(2) Use a word that refers to men and a word that refers to women.

> **For we do not want you to be ignorant, <u>brothers</u>, about the troubles we had in Asia.** (2 Corinthians 1:8) - Paul was writing this letter to both men and women.
>> “For we do not want you to be ignorant, <u>brothers and sisters</u>, about the troubles we had in Asia.” (2 Corinthians 1:8)

(3) Use pronouns that can be used for both men and women.

> **If anyone wants to follow me, he must deny himself, take up his cross, and follow me.”** (Matthew 16:24 ULT) - English speakers can change the masculine singular pronouns, “he,” “himself,” and “his” to plural pronouns that do not mark gender, “they,” “themselves,” and “their” in order to show that it applies to all people, not just men.
>> “If <u>people</u> want to follow me, <u>they</u> must deny <u>themselves</u>, take up <u>their</u> cross, and follow me.”


