

### Description

When a speaker expresses a single idea by using two words that are connected with “and,” it is called “hendiadys.” In hendiadys, the two words work together. Usually one of the words is the primary idea and the other word further describes the primary one.

> …his own <u>kingdom and glory.</u> (1 Thessalonians 2:12 ULT)

Though “kingdom” and “glory” are both nouns, “glory” actually tells what kind of kingdom it is: it is a **kingdom of glory** or **a glorious kingdom**.

Two phrases connected by "and" can also be a hendiadys when they refer to a single person, thing, or event.

> while we look forward to receiving <u>the blessed hope and appearing of the glory</u> of <u>our great God and Savior Jesus Christ</u>. (Titus 2:13 ULT)

Titus 2:13 contains two hendiadys. "The blessed hope" and "appearing of the glory" refer to the same thing and serve to strengthen the idea that the return of Jesus Christ is greatly anticipated and wonderful. Also, "our great God" and "Savior Jesus Christ" refer to one person, not two. 

#### Reasons this is a translation issue

* Often hendiadys contains an abstract noun. Some languages may not have a noun with the same meaning.
* Many languages do not use hendiadys, so people may not understand that the second word is further describing the first one.
* Many languages do not use hendiadys, so people may not understand that only one person or thing is meant, not two.

### Examples from the Bible

> …for I will give you <u>words and wisdom…</u> (Luke 21:15 ULT)

“Words” and “wisdom” are nouns, but in this figure of speech “wisdom” describes “words.”

> …if you are willing and obedient…(Isaiah 1:19 ULT)

“Willing” and “obedient” are adjectives, but “willing” describes “obedient.”

### Translation Strategies

If the hendiadys would be natural and give the right meaning in your language, consider using it. If not, here are other options:

1. Substitute the describing noun with an adjective that means the same thing.
1. Substitute the describing noun with a phrase that means the same thing.
1. Substitute the describing adjective with an adverb that means the same thing.
1. Substitute other parts of speech that mean the same thing and show that one word or phrase describes the other.
2. If it is unclear that only one thing is meant, change the phrase so that this is clear.

### Examples of Translation Strategies Applied

(1) Substitute the describing noun with an adjective that means the same thing.

> **for I will give you <u>words and wisdom</u>** (Luke 21:15 ULT)
>> for I will give you <u>wise words</u> 

> **that you should walk in a manner that is worthy of God, who calls you to <u>his own kingdom and glory</u>.** (1 Thessalonians 2:12 ULT)
>> that you should walk in a manner that is worthy of God, who calls you to <u>his own glorious kingdom</u>.

(2) Substitute the describing noun with a phrase that means the same thing.

> **for I will give you <u>words and wisdom</u>.** (Luke 21:15 ULT)
>> for I will give you <u>words of wisdom</u>.

> **that you should walk in a manner that is worthy of God, who calls you to <u>his own kingdom and glory</u>.** (1 Thessalonians 2:12 ULT)
>> that you should walk in a manner that is worthy of God, who calls you to <u>his own kingdom of glory</u>.

(3) Substitute the describing adjective with an adverb that means the same thing.

> **if you are <u>willing</u> and <u>obedient</u>** (Isaiah 1:19 ULT)
>> if you are <u>willingly obedient</u> 

(4) Substitute other parts of speech that mean the same thing and show that one word or phrase describes the other.

> **if you are <u>willing and obedient</u>** (Isaiah 1:19 ULT)

The adjective “obedient” can be substituted with the verb “obey.”

>> if you <u>obey willingly</u> 

(4) and (5) If it is unclear that only one thing is meant, change the phrase so that this is clear.

> **while we look forward to receiving <u>the blessed hope and appearing of the glory</u> of <u>our great God and Savior Jesus Christ</u>**. (Titus 2:13 ULT)

The noun "glory" can be changed to the adjective "glorious" to make it clear that Jesus' appearing is what we hope for. Also, "Jesus Christ" can be moved to the front of the phrase and "great God and Savior" put into a relative clause that describes the one person, Jesus Christ. 

>> while we look forward to receiving <u>what we are longing for, the blessed and glorious appearing</u> of <u>Jesus Christ, who is our great God and Savior</u>. 
