

### Description

A speaker or writer can use exactly the same words to say something that he means as completely true, or as generally true, or as a hyperbole. This is why it can be hard to decide how to understand a statement. For example, the sentence below could mean three different things.

* It rains here every night.

1. The speaker means this as literally true if he means that it really does rain here every night.
1. The speaker means this as a **generalization** if he means that it rains here most nights.
1. The speaker means this as a **hyperbole** if he wants to say that it rains more than it actually does, usually in order to express a strong attitude toward the amount of rain, such as being annoyed or being happy about it.

**Hyperbole**: This is a figure of speech that uses **exaggeration**. A speaker deliberately describes something by an extreme or even unreal statement, usually to show his strong feeling or opinion about it. He expects people to understand that he is exaggerating.

> They will not leave <u>one stone upon another</u> (Luke 19:44 ULT)

* This is an exaggeration. It means that the enemies will completely destroy Jerusalem.

> Moses was educated in <u>all the learning of the Egyptians</u> (Acts 7:22 ULT)

* This hyperbole means that he had learned much of what the Egyptians knew and taught, and thus was as educated as any Egyptian.

**Generalization:** This is a statement that is true most of the time or in most situations that it could apply to.

> The one who ignores instruction <u>will have poverty and shame,</u> 
> but <u>honor will come</u> to him who learns from correction. (Proverbs 13:18)

* These generalizations tell about what normally happens to people who ignore instruction and what normally happens to people who learn from correction. There may be some exceptions to these statements, but they are generally true.

> And when you pray, do not make useless repetitions as <u>the Gentiles do, for they think that they will be heard because of their many words.</u> (Matthew 6:7)

* This generalization tells about what Gentiles were known for doing. Many Gentiles did this. It does not matter if a few did not. The point was that the hearers should not join in this well-known practice.

Even though a hyperbole or a generalization may have a strong-sounding word like “all,” “always,” “none,” or “never,” it does not necessarliy mean **exactly** “all,” “always,” “none,” or “never.” It  simply means “most," “most of the time,” “hardly any,” or “rarely."

#### Reason this is a translation issue

1. Readers need to be able to understand whether or not a statement is literally true.
1. If readers realize that a statement is not literally true, they need to be able to understand whether it is a hyperbole, a generalization, or a lie. (Though the Bible is completely true, it tells about people who did not always tell the truth.)


### Examples from the Bible

#### Examples of Hyperbole

> If your hand causes you to stumble, <u>cut it off</u>. It is better for you to enter into life maimed… (Mark 9:43 ULT)

When Jesus said to cut off your hand, he meant that we should <u>do whatever extreme things</u> we need to do in order not to sin. He used this hyperbole to show how extremely important it is to try to stop sinning.

> The Philistines gathered together to fight against Israel: thirty thousand chariots, six thousand men to drive the chariots, and troops <u>as numerous as the sand on the seashore</u>. (1 Samuel 13:5 ULT)

The underlined phrase is an exaggeration for the purpose of expression the emotion that the Philistine army was overwhelming in number. It means that there were <u>many, many</u> soldiers in the Philistine army.

> But as his anointing teaches you about <u>all things</u> and is true and is not a lie, and even as it has taught you, remain in him. (1 John 2:27 ULT)

This is a hyperbole. It expresses the assurance that God’s Spirit teaches us about <u>all things that we need to know</u>. God's Spirit does not teach us about everything that it is possible to know.  

> They found him, and they said to him, “<u>Everyone</u> is looking for you.” (Mark 1:37 ULT)

The disciples probably did not mean that everyone in the city was looking for Jesus, but that <u>many people</u> were looking for him, or that all of Jesus’ closest friends there were looking for him. This is an exaggeration for the purpose of expressing the emotion that they and many others were worried about him.

#### Examples of Generalization

> <u>Can anything good come out of Nazareth?</u> (John 1:46 ULT)

This rhetorical question is meant to express the generalization that there is nothing good in Nazareth. The people there had a reputation for being uneducated and not strictly religious. Of course, there were exceptions. 

> One of their own prophets has said, “<u>Cretans are always liars, evil beasts, lazy bellies</u>.” (Titus 1:12 ULT)

This is a generalization that means that Cretans had a reputation to be like this because, in general, this is how Cretans behaved. It is possible that there were exceptions. 

> <u>A lazy hand causes poverty, but the hand of the diligent makes him rich</u>. (Proverbs 10:4 ULT) 

This is generally true, and reflects the experience of most people. It is possible that there are exceptions in some circumstances.

#### Caution

Do not assume that something is an exaggeration just because it seems to be impossible. God does miraculous things.
> …they saw Jesus <u>walking on the sea</u> and coming near the boat… (John 6:19 ULT)

This is not hyperbole. Jesus really walked on the water. It is a literal statement.

Do not assume that the word “all” is always a generalization that means “most.”

> Yahweh is righteous in <u>all</u> his ways
> and gracious in <u>all</u> he does. (Psalms 145:17 ULT)

Yahweh is always righteous. This is a completely true statement.

### Translation Strategies

If the hyperbole or generalization would be natural and people would understand it and not think that it is a lie, consider using it. If not, here are other options.

1. Express the meaning without the exaggeration.
1. For a generalization, show that it is a generalization by using a phrase like “in general” or “in most cases.”
1. For a hyperbole or a generalization, add a word like “many” or “almost” to show that the hyperbole or generalization is not meant to be exact.
1. For a hyperbole or a generalization that has a word like “all,” always,” “none,” or “never,” consider deleting that word.


### Examples of Translation Strategies Applied

(1) Express the meaning without the exaggeration.

> **The Philistines gathered together to fight against Israel: thirty thousand chariots, six thousand men to drive the chariots, and troops <u>as numerous as the sand on the seashore</u>.** (1 Samuel 13:5 ULT)
>> The Philistines gathered together to fight against Israel: thirty thousand chariots, six thousand men to drive the chariots, and <u>a great number of troops</u>.

(2) For a generalization, show that it is a generalization by using a phrase like “in general” or “in most cases”.

> **The one who ignores instruction will have poverty and shame…** (Proverbs 13:18 ULT)
>> <u>In general,</u> the one who ignores instruction will have poverty and shame

> **And when you pray, do not make useless repetitions as the Gentiles do, for they think that they will be heard because of their many words.** (Matthew 6:7)
>> “And when you pray, do not make useless repetitions as the Gentiles <u>generally</u> do, for they think that they will be heard because of their many words.”

(3) For a hyperbole or a generalization, add a word like “many” or “almost” to show that the hyperbole or generalization is not meant to be exact.

> **The <u>whole</u> country of Judea and <u>all</u> the people of Jerusalem went out to him.** (Mark 1:5 ULT)
>> <u>Almost all</u> the country of Judea and <u>almost all</u> the people of Jerusalem went out to him.”
>> or:
>> <u>Many</u> of the country of Judea and <u>many</u> of the people of Jerusalem went out to him.”

(4) For a hyperbole or a generalization that has a word like “all,” always,” “none,” or “never,” consider deleting that word.

> **The <u>whole</u> country of Judea and <u>all</u> the people of Jerusalem went out to him.** (Mark 1:5 ULT)
>> The country of Judea and the people of Jerusalem went out to him.

