

### Description

Some languages have more than one form of “we”: an **inclusive** form that means “I and you” and an **exclusive** form that means “I and someone else but not you.” The inclusive form includes the person being spoken to and possibly others. This is also true for “us,” “our,” “ours,” and “ourselves.” Some languages have inclusive forms and exclusive forms for each of these.

See the pictures. The people on the right are the people that the speaker is talking to. The yellow highlight shows who the inclusive “we” and the exclusive “we” refer to.

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_inclusive.jpg)

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_exclusive.jpg)

### Reason this is a translation issue

The Bible was first written in the Hebrew, Aramaic, and Greek languages. Like English, these languages do not have separate exclusive and inclusive forms for “we.” Translators whose language has separate exclusive and inclusive forms of “we” will need to understand what the speaker meant so they can decide which form of “we” to use.

### Examples from the Bible

#### Inclusive

> …the shepherds said one to each other, “Let <u>us</u> now go to Bethlehem, and see this thing that has happened, which the Lord has made known to <u>us</u>.” (Luke 2:15 ULT)

The shepherds were speaking to one another. When they said “us,” they were including the people they were speaking to - one another.

> Now it happened on one of those days that Jesus and his disciples entered into a boat, and he said to them, “Let <u>us</u> go over to the other side of the lake.” Then they set sail. (Luke 8:22 ULT)

When Jesus said “us,” he was referring to himself and to the disciples he was speaking to, so this would be the inclusive form.

#### Exclusive

> <u>we</u> have seen, and bear witness, and declare to you the eternal life, which was with the Father, and was manifested to <u>us</u> (1 John 1:2 ULT)

John is telling people who have not seen Jesus what he and the other apostles have seen. So languages that have exclusive forms of “we” and “us” would use the exclusive forms in this verse.

> They said, “<u>We</u> have no more than five loaves of bread and two fish, unless <u>we</u> went and bought food for all this crowd of people.” (Luke 9:13 ULT)

In the first clause, the disciples are telling Jesus how much food they have among them, so this “we” could be the inclusive form or the exclusive form. In the second clause, the disciples are talking about some of them going to buy food, so that “we” would be the exclusive form, since Jesus would not go to buy food.
