
Some languages can use a word or phrase with a noun to give information about that noun or to remind people of something about it.

* Mary gave some of the food to her sister, <u>who was very thankful</u>.

The phrase “who was very thankful” immediately follows the word “sister” and informs us about how Mary’s sister responded when Mary gave her the food. In this case it does not distinguish this sister from another sister that Mary might have. It simply gives added information about that sister.

### Description

Some languages can use a word or phrase with a noun to give information about that noun or to remind people of something about it.

* Mary gave some of the food to her sister, <u>who was very thankful</u>.

The phrase “who was very thankful” immediately follows the word “sister” and informs us about how Mary’s sister responded when Mary gave her the food. In this case it does not distinguish this sister from another sister that Mary might have.

**Reason people use these phrases**: People often present either reminders or new information in a weak way. They do this when they want their listener to give most of his attention to something else they are saying. In the example above, the speaker wants most attention to be given to what Mary did, NOT to how her sister responded.

**Reason this is a translation Issue:** Languages have different ways of signaling the parts of communication that the listener should pay most attention to.

#### Translation Principles

* If your language does not use phrases with a noun for new information or a reminder, you may need to put that information or reminder in a different part of the sentence.
* Try to present it in a weak way.
* Ask  yourself: In our language, how do we express information in a strong way, and how do we express it in a weaker way?

### Examples from the Bible

> The name of the third river is Tigris, <u>which flows east of Asshur</u>. (Genesis 2:14 ULT)

There is only one Tigris River. The phrase “which flows east of Asshur” gives more information about where the Tigris River was. This would have been helpful to the original audience, because they knew were Asshur was.

> I will wipe away mankind <u>whom I have created</u> from the surface of the earth. (Genesis 6:7 ULT)

The phrase “whom I have created” is a reminder of the relationship between God and mankind. It is the reason God had the right to wipe away mankind.

> I will bring an end to the <u>worthless</u> idols of Memphis. (Ezekiel 30:13 ULT)

All idols are worthless. This is why God said he would destroy them.

> …for your <u>righteous</u> judgments are good. (Psalm 119:39 ULT)

All of God’s judgments are righteous. This is why the person who wrote this psalm said that they are good.


### Translation Strategies

If people would understand the purpose of a phrase with a noun, then consider keeping the phrase and the noun together. Otherwise, here are other strategies of showing that the phrase is used to inform or remind.

1. Put the information in another part of the sentence and add words that show its purpose.
1. Use one of your language’s ways for expressing information in a weak way. It may be by adding a small word, or by changing the way the voice sounds. Sometimes changes in the voice can be shown with punctuation marks, such as parentheses or commas.


### Examples of Translation Strategies Applied

(1) Put the information in another part of the sentence and add words that show its purpose.

> **I hate those who serve <u>worthless</u> idols** (Psalm 31:6 ULT) - By saying “worthless idols,” David was commenting about all idols and giving his reason for hating those who serve them. He was not distinguishing worthless idols from valuable idols.
>> “<u>Because</u> idols are worthless, I hate those who serve them.”

> **…for your <u>righteous</u> judgments are good.** (Psalm 119:39 ULT)
>> …for your judgments are good <u>because</u> they are righteous.

> **Can Sarah, <u>who is ninety years old</u>, bear a son?** (Genesis 17:17-18 ULT) - The phrase “who is ninety years old” is a reminder of Sarah’s age. It tells why Abraham was asking the question. He did not expect that a woman who was that old could bear a child.
>> “Can Sarah bear a son <u>even when</u> she is ninety years old?”

> **I will call on Yahweh, <u>who is worthy to be praised</u>…** (2 Samuel 22:4 ULT) - There is only one Yahweh. The phrase “who is worthy to be praised” gives a reason for calling on Yahweh.
>> “I will call on Yahweh, <u>because</u> he is worthy to be praised”

(2) Use one of your language’s ways for expressing information in a weak way.

> **The name of the third river is Tigris, <u>which flows east of Asshur</u>.** (Genesis 2:14 ULT)
>> “The name of the third river is Tigris. <u>It flows east of Asshur</u>.



