

### Description

Different languages arrange the parts of the sentence in different ways. In English, a sentence normally has the subject first, then the verb, then the object, then other modifiers, like this:

* **Peter painted his house yesterday.**

Many other languages normally put these things in a different order, such as:

* **Painted yesterday Peter his house.**

Although all languages have a normal order for parts of a sentence, this order can change depending on what information the speaker or writer considers to be the most important. Suppose that someone is answering the question, “What did Peter paint yesterday?” The person asking the question already knows all of the information in our sentence above except for the object: “his house.” Therefore, that becomes the most important part of the information, and a person answering in English might say:

* **His house is what Peter painted (yesterday).**

This puts the most important information first, which is normal for English. Many other languages would normally put the most important information last. In the flow of a text, the most important information is usually what the writer considers to be new information for the reader. In some languages the new information comes first, and in others it comes last.

### Reasons this is a translation Issue

* Different languages arrange the parts of a sentence in different ways. If you (the translator) copy the order of the parts of a sentence from the source, it may not make sense in your language.
* Different languages put important or new information in different places in the sentence. If you keep the important or new information in the same place that it had in the source language, it may be confusing or give the wrong message in your language.

### Examples from the Bible

> They all ate until they were satisfied. (Mark 6:42 ULT)

The parts of this sentence were in a different order in the original Greek source language. They were like this:

* __And they ate all and they were satisfied.__

In English, this means that the people ate everything. But the next verse says that they took up twelve baskets full of leftover pieces of food. In order for this to not be so confusing, the translators of the ULT put the parts of the sentence in the right order for English.

> Now the day was about to come to an end, and the twelve came to him and said, “Send the crowd away that they may go into the surrounding villages and countryside to find lodging and food, because we are here in an isolated place.” (Luke 9:12 ULT)

In this verse, what the disciples say to Jesus puts the important information first - that he should send the crowd away. But in languages that put the important information last, people would understand that the reason that they give - being in an isolated place - is the most important part of their message to Jesus. They might then think that the disciples are afraid of the spirits in that place, and that sending the people to buy food is a way to protect them from the spirits. That is the wrong message.

> Woe to you, when all men speak well of you, for that is how their ancestors treated the false prophets. (Luke 6:26 ULT)

In this verse, the most important part of the information is first - that “woe” is coming on the people for what they are doing. The reason that supports that warning comes last. This could be confusing for people who expect the important information to come last.

### Translation Strategies

1. Study how your language arranges the parts of a sentence, and use that order in your translation.
1. Study where your language puts the new or important information, and rearrange the order of information so that it follows the way it is done in your language.

### Translation Strategies Applied

(1) Study how your language arranges the parts of a sentence, and use that order in your translation.

* __And he went out from there and came to the hometown his, and they followed him the disciples his. (Mark 6:1)__

This is the verse in the original Greek order. The ULT has put this into the normal order for English:
> And he went out from there and came into his hometown, and his disciples followed him. (Mark 6:1 ULT)

(2) Study where your language puts the new or important information, and rearrange the order of information so that it follows the way it is done in your language.

> Now the day was about to come to an end, and the twelve came to him and said, “Send the crowd away that they may go into the surrounding villages and countryside to find lodging and food, because we are here in an isolated place.” (Luke 9:12 ULT)

If your language puts the important information last, you can change the order of the verse:

* Now the day was about to come to an end, and the twelve came to him and said, “Because we are here in an isolated place, send the crowd away that they may go into the surrounding villages and countryside to find lodging and food.”

> Woe to you, when all men speak well of you, for that is how their ancestors treated the false prophets. (Luke 6:26 ULT)

If your language puts the important information last, you can change the order of the verse:

* When all men speak well of you, which is just as people’s ancestors treated the false prophets, then woe to you!

