
### Description

Irony is a figure of speech in which the sense that the speaker intends to communicate is actually the opposite of the literal meaning of the words. Sometimes a person does this by using someone else’s words, but in a way that communicates that he does not agree with them. People do this to emphasize how different something is from what it should be, or how someone else’s belief about something is wrong or foolish. It is often humorous.

> Jesus answered them, “People who are in good health do not need a physician, only people who are sick need one. I did not come to call righteous people to repentance, but to call sinners to repentance.” (Luke 5:31-32 ULT)

When Jesus spoke of “righteous people,” he was not referring to people who were truly righteous, but to people who wrongly believed that they were righteous. By using irony, Jesus communicated that they were wrong to think that they were better than others and did not need to repent.

#### Reason this is a translation issue

* If someone does not realize that a speaker is using irony, he will think that the speaker actually believes what he is saying. He will understand the passage to mean the opposite of what it was intended to mean.

### Examples from the Bible

> <u>How well you reject the commandment of God</u> so you may keep your tradition! (Mark 7:9 ULT)

 Here Jesus praises the Pharisees for doing something that is obviously wrong. Through irony, he communicates the opposite of praise: He communicates that the Pharisees, who take great pride in keeping the commandments, are so far from God that they do not even recognize that their traditions are breaking God’s commandments. The use of irony makes the Pharisee’s sin more obvious and startling.

> “Present your case,” says Yahweh; “present your best arguments for your idols,” says the King of Jacob. <u>“Let them bring us their own arguments; have them come forward and declare to us what will happen, so we may know these things well. Have them tell us of earlier predictive declarations, so we can reflect on them and know how they were fulfilled</u>.” (Isaiah 41:21-22 ULT)

People worshiped idols as if their idols had knowledge or power, and Yahweh was angry at them for doing that. So he used irony and challenged their idols to tell what would happen in the future. He knew that the idols could not do this, but by speaking as if they could, he mocked the idols, making their inability more obvious, and rebuked the people for worshiping them.

> Can you lead light and darkness to their places of work?
> Can you find the way back to their houses for them?
> <u>Undoubtedly you know, for you were born then;</u> 
> “<u>the number of your days is so large!</u> “ (Job 38:20, 21 ULT)

Job thought that he was wise. Yahweh used irony to show Job that he was not so wise. The two underlined phrases above are irony. They emphasize the opposite of what they say, because they are so obviously false. They emphasize that Job could not possibly answer God’s questions about the creation of light because Job was not born until many, many years later.

> Already you have all you could want! Already you have become rich! You began to reign—and that quite apart from us! (1 Corinthians 4:8 ULT)

The Corinthians considered themselves to be very wise, self-sufficient, and not in need of any instruction from the Apostle Paul. Paul used irony, speaking as if he agreed with them, to show how proudly they were acting and how far from being wise they really were.

### Translation Strategies

If the irony would be understood correctly in your language, translate it as it is stated. If not, here are some other strategies.

1. Translate it in a way that shows that the speaker is saying what someone else believes.
1. Translate the actual, intended meaning of the statement of irony. The actual meaning of the irony is <u>not</u> found in the literal words of the speaker, but instead the true meaning is found in the opposite of the literal meaning of the speaker’s words.

### Examples of Translation Strategies Applied

(1) Translate it in a way that shows that the speaker is saying what someone else believes.

> **<u>How well you reject the commandment of God</u> so you may keep your tradition!** (Mark 7:9 ULT)

>> <u>You think that you are doing well when you reject God’s commandment</u> so you may keep your tradition!
>> <u>You act like it is good to reject God’s commandment</u> so you may keep your tradition!

> **I did not come to call <u>righteous people</u> to repentance, but to call sinners to repentance.** (Luke 5:32 ULT)

>> I did not come to call <u>people who think that they are righteous</u> to repentance, but to call sinners to repentance.

(2) Translate the actual, intended meaning of the statement of irony.

> **<u>How well you reject the commandment of God</u> so you may keep your tradition!** (Mark 7:9 ULT)

>> <u>You are doing a terrible thing when you reject the commandment of God</u> so you may keep your tradition!

> **”Present your case,” says Yahweh; “present your best arguments for your idols,” says the King of Jacob. “<u>Let them bring us their own arguments; have them come forward and declare to us what will happen</u>, so we may know these things well. <u>Have them tell us of earlier predictive declarations, so we can reflect on them and know how they were fulfilled</u>.”** (Isaiah 41:21-22 ULT)
>> ‘Present your case,’ says Yahweh; ‘present your best arguments for your idols,’ says the King of Jacob. Your idols <u>cannot bring us their own arguments or come forward to  declare to us what will happen</u> so we may know these things well. We cannot hear them because <u>they cannot speak</u> to tell us their earlier predictive declarations, so we cannot reflect on them and know how they were fulfilled.

> **Can you lead light and darkness to their places of work?**
> **Can you find the way back to their houses for them?**
> **<u>Undoubtedly you know, for you were born then;</u>**
> **<u>the number of your days is so large!</u>“** (Job 38:20, 21 ULT)

>> Can you lead light and darkness to their places of work? Can you find the way back to their houses for them? <u>You act like you know how light and darkness were created, as if you were there; as if you are as old as creation, but you are not</u>!

