

### Description

**Metonymy** is an implicit figure of speech in which an item (either physical or abstract) is called not by its own name, but by the name of something closely associated with it. A **metonym** is a word or phrase used as a substitute for something it is associated with.
> and <u>the blood</u> of Jesus his Son cleanses us from all sin. (1 John 1:7 ULT)

The blood represents Christ’s death.
> He took <u>the cup</u> in the same way after supper, saying, “<u>This cup</u> is the new covenant in my blood, which is poured out for you. (Luke 22:20 ULT)

The cup represents the wine that is in the cup.

#### Metonymy can be used

* as a shorter way of referring to something
* to make an abstract idea more meaningful by referring to it with the name of a physical object associated with it

### Reason this is a translation issue

The Bible uses metonymy very often. Speakers of some languages are not used to metonymy and they may not recognize it when they read it in the Bible. If they do not recognize the metonymy, they will not understand the passage or, worse yet, they will get a wrong understanding of the passage. Whenever a metonym is used, people need to be able to understand what it represents.

### Examples from the Bible

> The Lord God will give him <u>the throne</u> of his father, David.  (Luke 1:32 ULT)

A throne represents the authority of a king. “Throne” is a metonym for “kingly authority,” “kingship” or “reign.” This means that God would make him become the king that would follow King David.
> Immediately his <u>mouth</u> was opened (Luke 1:64 ULT)

The mouth here represents the power to speak. This means that he was able to talk again.
> …who warned you to flee from <u>the wrath</u> that is coming?  (Luke 3:7 ULT)

The word “wrath” or “anger” is a metonym for “punishment.” God was extremely angry with the people, and as a result, he would punish them.

### Translation Strategies

If people would easily understand the metonym, consider using it. Otherwise, here are some options.

1. Use the metonym along with the name of the thing it represents.
1. Use only the name of the thing the metonym represents.

### Examples of Translation Strategies Applied

(1) Use the metonym along with the name of the thing it represents.

> **He took the cup in the same way after supper, saying, “<u>This cup</u> is the new covenant in my blood, which is poured out for you.** (Luke 22:20 ULT)
>> “He took the cup in the same way after supper, saying, “<u>The wine in this cup</u> is the new covenant in my blood, which is poured out for you.”

(2) Use the name of the thing the metonym represents.

> **The Lord God will give him <u>the throne</u> of his father, David.** (Luke 1:32 ULT)
>> “The Lord God will give him <u>the kingly authority</u> of his father, David.”
>> or:
>> “The Lord God will <u>make him king</u> like his ancestor, King David.”

> **who warned you to flee from <u>the wrath</u> to come?** (Luke 3:7 ULT)
>> “who warned you to flee from God’s coming <u>punishment</u>?”


To learn about some common metonymies, see [Biblical Imagery - Common Metonymies](../bita-part2/01.md).

