The normal word order for Biblical Hebrew is: **Conjunction–Verb–Subject–Object.**

However, there are many different reasons why a writer/speaker of Biblical Hebrew might choose a different word order.  Some of the variations are important for understanding and translating the Hebrew text, and some are not.  This module will briefly explain some of the most important variations in Hebrew word order and how those variations affect the meaning of the text.

#### <u>Particle</u>–Verb–Subject–Object

Sometimes a particle takes the place of the conjunction. Often (but not always) in these cases, the particle is functioning as a [connecting word](../grammar-connect-words-phrases/01.md) that expresses a specific kind of logical relationship between the chunk before the particle and the chunk after the particle. NOTE: this rule does not apply to negative particles or temporal particles.

#### Conjunction–<u>Subject</u>–Verb–Object

Often the subject of a sentence appears before the verb instead of after it.  Many of these instances have very little impact on the meaning of a sentence or paragraph. However, sometimes a writer/speaker puts the subject first in order to [begin a new story or event](../writing-newevent), to [give background information](../writing-background), to [introduce a new participant (or re-introduce an old participant)](../writing-participants), or to [end a story](../writing-endofstory).

#### [Conjunction]–<u>Temporal phrase</u>–Verb–Subject–Object

When a temporal phrase appears before the verb, often (but not always) the temporal phrase [introduces a new story or event](../writing-newevent) within the narrative. Sometimes a conjunction appears before the temporal phrase, and sometimes not. 

#### Conjunction–<u>any other part of speech</u>–Verb–Subject–Object

When another part of speech (other than a temporal phrase or negative particle) appears before the verb, usually (but not always) it is because the writer/speaker is emphasizing that particular item as the most important information in the sentence.


### Word Order in Biblical Aramaic

Most scholars agree that word order is so free in Biblical Aramaic that no distinct patterns of standard word order can be observed. Therefore, it is best to assume that word order has no affect on the meaning of a sentence in Aramaic.

