
### Description

In **parallelism** two phrases or clauses that are similar in structure or idea are used together. There are different kinds of parallelism. Some of them are the following:

1. The second clause or phrase means the same as the first. This is also called synonymous parallelism.
1. The second clarifies or strengthens the meaning of the first.
1. The second completes what is said in the first.
1. The second says something that contrasts with the first, but adds to the same idea.

Parallelism is most commonly found in Old Testament poetry, such as in the books of Psalms and Proverbs.  It also occurs in Greek in the New Testament, both in the four gospels and in the apostles’ letters.

Synonymous parallelism (the kind in which the two phrases mean the same thing) in the poetry of the original languages has several effects:

* It shows that something is very important by saying it more than once and in more than one way.
* It helps the hearer to think more deeply about the idea by saying it in different ways.
* It makes the language more beautiful and above the ordinary way of speaking.

#### Reason this is a translation issue

Some languages would not use synonymous parallelism. They would either think it odd that someone said the same thing twice, or they would think that the two phrases must have some difference in meaning. For them it is confusing, rather than beautiful.

Note: We use the term “synonymous parallelism” for long phrases or clauses that have the same meaning.  We use the term  [Doublet](../figs-doublet/01.md) for words or very short phrases that mean basically the same thing and are used together.

### Examples from the Bible

**(1) The second clause or phrase means the same as the first.**

> Your word is a lamp to my feet
> and a light for my path. (Psalm 119:105 ULT)

Both parts of the sentence are metaphors saying that God’s word teaches people how to live.

> You make him to rule over the works of your hands;
> you have put all things under his feet (Psalm 8:6 ULT)

Both lines say that God made man the ruler of everything.

**(2) The second clarifies or strengthens the meaning of the first.**

> The eyes of Yahweh are everywhere,
> keeping watch over the evil and the good. (Proverbs 15:3 ULT)

The second line tells more specifically what Yahweh watches.

**(3) The second completes what is said in the first.**

> I lift up my voice to Yahweh,
> and he answers me from his holy hill. (Psalm 3:4 ULT)

The second line tells what Yahweh does in response to what the person does in the first clause.

**(4) The second says something that contrasts with the first, but adds to the same idea.**

> For Yahweh approves of the way of the righteous,
> but the way of the wicked will perish. (Psalm 1:6 ULT)

This contrasts what happens to righteous people with what happens to wicked people.

> A gentle answer turns away wrath,
> but a harsh word stirs up anger. (Proverbs 15:1 ULT)

This contrasts what happens when someone gives a gentle answer with what happens when someone says something harsh.

### Translation Strategies

For most kinds of parallelism, it is good to translate both of the clauses or phrases. For synonymous parallelism, it is good to translate both clauses if people in your language understand that the purpose of saying something twice is to strengthen a single idea. But if your language does not use parallelism in this way, then consider using one of the following translation strategies.

1. Combine the ideas of both clauses into one.
1. If it appears that the clauses are used together to show that what they say is really true, you could include words that emphasize the truth such as “truly” or “certainly.”
1. If it appears that the clauses are used together to intensify an idea in them, you could use words like “very,” “completely” or “all.”

### Examples of Translation Strategies Applied

(1) Combine the ideas of both clauses into one.

> **Until now you have deceived me and told me lies.** (Judges 16:13, ULT) - Delilah expressed this idea twice to emphasize that she was very upset.
>> “Until now you have deceived me with your lies.”

> **Yahweh sees everything a person does and watches all the paths he takes.** (Proverbs 5:21 ULT) - The phrase “all the paths he takes” is a metaphor for “all he does.”
>> “Yahweh pays attention to everything a person does.”

> **For Yahweh has a lawsuit with his people, and he will fight in court against Israel.** (Micah 6:2 ULT) - This parallelism describes one serious disagreement that Yahweh had with one group of people. If this is unclear, the phrases can be combined:
>> “For Yahweh has a lawsuit with his people, Israel.”

(2) If it appears that the clauses are used together to show that what they say is really true, you could include words that emphasize the truth such as “truly” or “certainly.”

> **Yahweh sees everything a person does and watches all the paths he takes.** (Proverbs 5:21 ULT)
>> “Yahweh truly sees everything a person does.”

(3) If it appears that the clauses are used together to intensify an idea in them, you could use words like “very,” “completely” or “all.”

> **you have deceived me and told me lies.** (Judges 16:13 ULT)
>> “All you have done is lie to me.”

> **Yahweh sees everything a person does and watches all the paths he takes.** (Proverbs 5:21 ULT)
>> “Yahweh sees absolutely everything that a person does.”

