
### Description

Parts of speech are categories of words. The different categories of words have different functions in a sentence. All languages have parts of speech, and all words in a language belong to a part of speech. Most languages have these basic parts of speech, with some variations, and some languages have more categories than this.  This is not a completely universal list of parts of speech, but it covers the basic categories.

**VERBS** are words that express either an action (such as "come", "go", "eat") or a state-of-being (such as "is", "are", "was"). More detailed information can be found on [Verbs](../figs-verbs/01.md).

**NOUNS** are words that refer to a person, place, thing, or idea. Common nouns are generic, that is, they do not refer to any specific entity ("man", "city", "country"). Names, or proper nouns, refer to a specific entity ("Peter", "Jerusalem", "Egypt"). (For more information, see [How to Translate Names](../translate-names/01.md)).

**PRONOUNS** take the place of nouns and include such words as "he", "she", "it", "you", "they", and "we", and others. More detailed pages on pronouns can be found on [Pronouns](../figs-pronouns/01.md).

**CONJUNCTIONS** are words that join phrases or sentences. Examples include "and", "or", "but", "for", "yet", "nor", and others. Some conjunctions are used in pairs: both/and; either/or; neither/nor; not only/but also. More information about these can be found on [Connecting Words](../grammar-connect-words-phrases/01.md).

**PREPOSITIONS** are words that begin phrases which connect a noun or verb with something else in the sentence that gives more detail about that noun or verb. For example, “The girl ran <u>to her father</u>.” Here the phrase with the preposition “to” tells the direction of the girl’s running (the action) in relation to her father. Another example is, “The crowd <u>around Jesus</u> grew in numbers.” The phrase with the preposition <u>around</u> tells the location of the crowd in relation to Jesus. Some examples of prepositions are "to", "from", "in", "out", "on", "off", "with", "without", "above", "below", "before", "after", "behind", "in front of", "among", "through", "beyond", "among".

**ARTICLES** are words that are used with nouns to show whether or not the speaker is referring to something that his listener should be able to identify. In English these words are: “a”, "an", and "the". The words <u>a</u> and <u>an</u> mean the same thing. If a speaker says “<u>a dog,</u> he does not expect his listener to know which dog he is talking about; this might be the first time he says anything about a dog. If a speaker says <u>the</u> dog, he is usually referring to a specific dog, and he expects his listener to know which dog he is talking about. English speakers also use the article <u>the</u> to show that they are talking about something in general. For example, they can say “<u>The</u> elephant is a large animal” and refer to elephants in general, not a specific elephant. *NOTE: Not all languages use articles in exactly the same way.*  For example, articles can mean different things in Greek than in Hebrew.  More information about this can be found on [Generic Noun Phrases](../figs-genericnoun/01.md).

**ADJECTIVES** are words that describe nouns and express such things as quantity, size, color, and age. Some examples are: "many", "big", "blue", "old", "smart", "tired", and many, many others. Sometimes people use adjectives to give some information about something, and sometimes people use them to distinguish one item from another. For example, in the phrase <u>my elderly father</u> the adjective <u>elderly</u> simply tells something about my father.  But in the phrase <u>my eldest sister</u> the word <u>eldest</u> distinguishes that sister from any other older sisters I might have. More information about this can be found on [Distinguishing versus Informing or Reminding](../figs-distinguish/01.md).

**ADVERBS** are words that describe verbs or adjectives and tell such things as how something happens, when it happens, where it happens, why it happens, or to what extent it happens. Many English adverbs end in <u>ly</u>. Some examples of adverbs include the words "slowly", "later", "far", "intentionally", "very", and many others.
