
### Description

In common English, “possession” refers to having something, or to something that a person has. In English that grammatical relationship is shown by using the word <u>"of"</u>, by using an apostrophe and the letter <u>s</u>, or by using a possessive pronoun.

* the house <u>of</u> my grandfather
* my grandfather<u>‘s</u> house
* <u>his</u> house

Possession is used in Hebrew, Greek, and English for a variety of situations. Here are a few common situations that it is used for.

* Ownership - Someone owns something.
    * My clothes - The clothes that I own
* Social relationship - Someone has some kind of social relationship with another.
    * my mother -  the woman who gave birth to me, or the woman who cared for me
    * my teacher - the person who teaches me
* Contents - Something has something in it.
    * a bag of clothes - a bag that has clothes in it, or a bag that is full of clothes
* Part and whole: One thing is part of another.
    * my head - the head that is part of my body
    * the roof of a house - the roof that is part of a house

#### Reasons this is a translation issue

* You (the translator) need to understand the relationship between two ideas represented by the two nouns when one possesses the other.
* Some languages do not use possession for all of the situations that your source text Bible might use it for.

### Examples from the Bible

**Ownership** - In the example below, the son owned the money.

> …the younger son…wasted <u>his money</u> with wildly extravagant living. (Luke 15:13)

**Social Relationship** - In the example below, the disciples were people who learned from John.

> Then <u>the disciples of John</u> came to him…, (Matthew 9:14 ULT)

**Material** - In the example below, the material used for making the crowns was gold.

> On their heads were something like <u>crowns of gold</u> (Revelation 9:7)

**Contents** - In the example below, the cup has water in it.

> Whoever gives you <u>a cup of water</u> to drink…will not lose his reward. (Mark 9:41 ULT)

**Part of a whole** - In the example below, the door was a part of the palace.

> But Uriah slept at <u>the door of the king’s palace</u> (2 Samuel 11:9 ULT)

**Part of a group** - In the example below, “us” refers to the whole group and “each one” refers to the individual members.

> To <u>each one of us</u> has been given a gift (Ephesians 4:7 ULT)


#### Events and Possession

Sometimes one or both of the nouns is an abstract noun that refers to an event or action. In the examples below, the abstract nouns are in **bold** print. These are just some of the relationships that are possible between two nouns when one of them refers to an event.

**Subject** - Sometimes the word after “of” tells who would do the action named by the first noun. In the example below, <u>John baptized people</u>.

> The <u>**baptism** of John</u>, was it from heaven or from men? Answer me.” (Mark 11:30)

In the example below, <u>Christ loves us</u>.

> Who will separate us from <u>the **love** of Christ</u>? (Romans 3:35)

**Object** - Sometimes the word after “of” tells who or what something would happen to. In the example below, <u>people love money</u>.

> For <u>the **love** of money</u> is a root of all kinds of evil. (1 Timothy 6:10 ULT)

**Instrument** - Sometimes the word after “of” tells how something would happen. In the example below, God would <u>punish people by sending enemies to attack them with swords</u>.

> then be afraid of the sword, because wrath brings <u>the **punishment** of the sword</u> (Job 19:29 ULT)

**Representation** - In the example below, John was baptizing people who were repenting of their sins. They were being baptized to show that they were repenting. Their <u>baptism represented their repentance</u>.

> As John came, he was baptizing in the wilderness and was preaching <u>a **baptism** of repentance</u> for the forgiveness of sins. (Mark 1:4 ULT)


### Strategies for learning what the relationship is between the two nouns

1. Read the surrounding verses to see if they help you to understand the relationship between the two nouns.
1. Read the verse in the UST. Sometimes it shows the relationship clearly.
1. See what the notes say about it.

### Translation Strategies

If possession would be a natural way to show a particular relationship between two nouns, consider using it. If it would be strange or hard to understand, consider these.

1. Use an adjective to show that one describes the other.
1. Use a verb to show how the two are related.
1. If one of the nouns refers to an event, translate it as a verb.

### Examples of Translation Strategies Applied

(1) Use an adjective to show that one describes the other. The adjective below is in **bold** print.

> **On their heads were something like <u>crowns of gold</u>** (Revelation 9:7)
>> “On their heads were <u>**gold** crowns</u> “

(2) Use a verb to show how the two are related. In the example below, the added verb is in bold.

> **…Whoever gives you <u>a cup of water</u> to drink…will not lose his reward.** (Mark 9:41 ULT)
>> …Whoever gives you <u>a cup that **has** water in it</u> to drink…will not lose his reward.

> **Wealth is worthless on <u>the day of wrath</u>** (Proverbs 11:4 ULT)
>> Wealth is worthless on <u>the day when God **shows** his wrath.</u> 
>> Wealth is worthless on the <u>day when God **punishes** people because of his wrath</u>.

(3) If one of the nouns refers to an event, translate it as a verb. In the example below, that verb is in bold.

> **Notice that I am not speaking to your children, who have not known or seen <u>the punishment of Yahweh your God</u>,** (Deuteronomy 11:2 ULT)
>> Notice that I am not speaking to your children who have not known or seen <u>how Yahweh your God **punished** the people of Egypt.</u> 

> **You will only observe and see the <u>punishment of the wicked</u>.** (Psalms 91:8 ULT)
>> You will only observe and see <u>how Yahweh **punishes** the wicked</u>.

> **…you will receive the gift <u>of the Holy Spirit</u>.** (Acts 2:38 ULT)
>> …you will receive <u>the Holy Spirit, whom God will **give** to you</u>.

