

### Description

There are two kinds of quotations: direct quotation and indirect quotation.

A **direct quotation** occurs when someone reports what another person said from the viewpoint of that original speaker. People usually expect that this kind of quotation will represent the original speaker’s exact words. In the example below, John would have said “I” when referring to himself, so the narrator, who is reporting John’s words, uses the word “I” in the quotation to refer to John. To show that these are John’s exact words, many languages put the words between quotation marks:””.

* John said, “<u>I</u> do not know at what time <u>I</u> will arrive.”

An **indirect quotation** occurs when a speaker reports what someone else said, but in this case, the speaker is reporting it from his own point of view instead of from the original person’s point of view. This kind of quotation usually features changes in pronouns, and it often features changes in time, in word choices, and in length. In the example below, the narrator refers to John as “he” in the quotation and uses the word “would”, to replace the future tense indicated by “will”.

* John said that <u>he</u> did not know at what time <u>he</u> would arrive.

### Why this is a translation issue

In some languages, reported speech can be expressed by either direct or indirect quotations. In other languages, it is more natural to use one rather than the other, or there is a certain meaning implied by using one rather than the other. So for each quotation, translators need to decide whether it is best to translate it as a direct quotation or an indirect quotation.

### Examples from the Bible

The verses in the examples below contain both direct and indirect quotations. In the explanation below the verse, we have underlined the quotations.
> He instructed him to tell no one, but told him, “Go on your way, and show yourself to the priest and offer a sacrifice for your cleansing, according to what Moses commanded, for a testimony to them.” (Luke 5:14 ULT)

* Indirect quote: He instructed him <u>to tell no one</u>,
* Direct quote: but told him, “<u>Go on your way, and show yourself to the priest…</u> “

> Being asked by the Pharisees when the kingdom of God would come, Jesus answered them and said, “The kingdom of God is not something that can be observed. Neither will they say, ‘Look here!’ or, ‘Look there!’ because the kingdom of God is among you.”  (Luke 17:20-21 ULT)

* Indirect quote: Being asked by the Pharisees <u>when the kingdom of God would come,</u> 
* Direct quote: Jesus answered them and said, “<u>The kingdom of God is not something that can be observed. Neither will they say, ‘Look here!’ or, ‘Look there!’ because the kingdom of God is among you.</u> “
* Direct quotes:  Neither will they say, ‘<u>Look here!</u> ‘ or, ‘<u>Look there!</u> ‘

### Translation Strategies

If the kind of quote used in the source text would work well in your language, consider using it. If the kind of quote used in that context is not natural for your language, follow these strategies.

1. If a direct quote would not work well in your language, change it to an indirect quote.
1. If an indirect quote would not work well in your language, change it to a direct quote.

### Examples of Translation Strategies Applied

(1) If a direct quote would not work well in your language, change it to an indirect quote.

> **He instructed him to tell no one, but told him, “<u>Go on your way, and show yourself to the priest and offer a sacrifice for your cleansing, according to what Moses commanded, for a testimony to them.</u>“** (Luke 5:14 ULT)
>> He instructed him to tell no one, but <u>to go on his way, and to show himself to the priest and to offer a sacrifice for his cleansing, according to what Moses commanded, for a testimony to them</u>.”

(2) If an indirect quote would not work well in  your language, change it to a direct quote.

> **He instructed him, <u>to tell no one</u>, but told him, “Go on your way, and show yourself to the priest and offer a sacrifice for your cleansing, according to what Moses commanded, for a testimony to them.”** (Luke 5:14 ULT)
>> He instructed him, “<u>Tell no one</u>. Just go on your way, and show yourself to the priest and offer a sacrifice for your cleansing, according to what Moses commanded, for a testimony to them.”

You may also want to watch the video at http://ufw.io/figs_quotations.
