

### Description

A quotation may have a quote within it, and quotes that are inside of other quotes can also have quotes within them. When a quote has quotes within it, we say there are "layers" of quotation, and each of the quotes is a layer.  When there are many layers of quotes inside of quotes, it can be hard for listeners and readers to know who is saying what. Some languages use a combination of direct quotes and indirect quotes to make it easier.

#### Reasons this is a translation issue

1. When there  is a quote within a quote, the listener needs to know who the pronouns refer to. For example: if a quote that is inside a quote has the word “I”, the listener needs to know whether “I” refers to the speaker of the inner quote or the outer quote.
1. Some languages make this clear by using different kinds of quotes when there are quotes within quotes. They may use direct quotes for some and indirect quotes for others.
1. Some languages do not use indirect quotes.

### Examples from the Bible

#### A quotation with only one layer

> But Paul said, “I was born a Roman citizen.” (Acts 22:28 ULT)

#### Quotations with two layers

> Jesus answered and said to them, “Be careful that no one leads you astray. For many will come in my name. They will say, ‘I am the Christ,’ and will lead many astray.”  Matthew 24:4-5 ULT

The outermost layer is what Jesus said to his disciples.  The second layer is what other people will say.
> Jesus answered, “You say that I am a king.” (John 18:37 ULT)

The outermost layer is what Jesus said to Pilate. The second layer is what Pilate said about Jesus.

#### A quotation with three layers

> Abraham said, “…I said to her, ‘You must show me this faithfulness as my wife: At every place where we go, say about me, <u>“He is my brother.”</u> ‘ “   (Genesis 20:10-13 ULT)

The outermost layer is what Abraham said to Abimelech. The second layer is what Abraham had told his wife. The third layer is what he wanted his wife to say. (We have underlined the third layer.)

#### A quotation with four layers

> They said to him, “A man came to meet us who said to us, ‘Go back to the king who sent you, and say to him, “Yahweh says this: <u>‘Is it because there is no God in Israel that you sent men to consult with Baal Zebub, the god of Ekron? Therefore you will not come down from the bed to which you have gone up; instead, you will certainly die.’</u> “ ‘ “  (2 Kings 1:6 ULT)

The outermost layer is what the messengers said to the king. The second layer is what the man who had met the messengers told them. The third is what that man wanted the messengers to say to the king. The fourth is what Yahweh said. (We have underlined the fourth layer.)

### Translation Strategies

Some languages use only direct quotes. Other languages use a combination of direct quotes and indirect quotes. In those languages it might sound strange and perhaps even be confusing if there are many layers of direct quotes.

1. Translate all of the quotes as direct quotes.
1. Translate one or some of the quotes as indirect quotes. (See [Direct and Indirect Quotations](../figs-quotations/01.md).)

### Examples of Translation Strategies Applied

(1) Translate all of the quotes as direct quotes. In the example below we have underlined the indirect quotes in the ULT and the quotes that we have changed to direct quotes below it.

> **Festus presented Paul’s case to the king; he said, “A certain man was left behind here by Felix as a prisoner.…I was puzzled about how to investigate this matter, and I asked him <u>if he would go to Jerusalem to be judged there about these things</u>. But when Paul called <u>to be kept under guard for the Emperor’s decision</u>, I ordered him <u>to be kept until I send him to Caesar</u>.”** (Acts 25:14-21 ULT)
>> Festus presented Paul’s case to the king; he said, “A certain man was left behind here by Felix as a prisoner.…I was puzzled about how to investigate this matter, and I asked him, <u>‘Will you  go to Jerusalem to be judged there about these things?’</u> But when Paul said, <u>‘I want to be kept under guard for the Emperor’s decision,’</u> I told the guard, <u>‘Keep him under guard until I send him to Caesar.’</u>“

(2) Translate one or some of the quotes as indirect quotes. In English the word “that” can come before indirect quotes. It is underlined in the examples below. The pronouns that changed because of the indirect quote are also underlined.

> **Then Yahweh spoke to Moses and said, “I have heard the grumbling of the Israelites. Tell them, ‘At twilight you will eat meat, and in the morning you will be filled with bread. Then you will know that I am Yahweh your God.’ “** (Exodus 16:11-12 ULT)
>> Then Yahweh spoke to Moses and said, “I have heard the grumbling of the Israelites. Tell them <u>that</u> at twilight <u>they</u> will eat meat, and in the morning <u>they</u> will be filled with bread. Then <u>they</u> will know that I am Yahweh <u>their</u> God.”

> **They said to him, “A man came to meet us who said to us, ‘Go back to the king who sent you, and say to him, “Yahweh says this: ‘Is it because there is no God in Israel that you sent men to consult with Baal Zebub, the god of Ekron? Therefore you will not come down from the bed to which you have gone up; instead, you will certainly die.’“‘“** (2 Kings 1:6 ULT)
>> They told him <u>that</u> a man had come to meet <u>them</u> who said to <u>them</u>, “Go back to the king who sent you, and tell him <u>that</u> Yahweh says this:  ‘Is it because there is no God in Israel that you sent men to consult with Baal Zebub, the god of Ekron? Therefore you will not come down from the bed to which you have gone up; instead, you will certainly die.’“

