
### Description

Verbs are words that refer to an action or event or that is used in describing or identifying things.

**Examples** The verbs in the examples below are underlined.

* John <u>ran</u>. (“Run” is an action.)
* John <u>ate</u> a banana. (“Eat” is an action.)
* John <u>saw</u> Mark. (“See” is an event.)
* John <u>died.</u> (“Die” is an event.)
* John <u>is</u> tall. (The phrase “is tall” describes John. The word “is” is a verb that links “John” with “tall”.)
* John <u>looks</u> handsome. (The phrase “is handsome” describes John. The word “looks” here is a verb that links “John” with “handsome”.)
* John <u>is</u> my brother. (The phrase “is my brother” identifies John.)

### People or Things Associated with a Verb

A verb usually says something about someone or something. All of the example sentences above say something about John. “John” is the **subject** of those sentences. In English the subject usually comes before the verb.

Sometimes there is another person or thing associated with the verb. In the examples below, the underlined word is the verb, and the phrase in bold print is the **object**. In English the object usually comes after the verb.

* He <u>ate</u> **lunch**.
* He <u>sang</u> **a song**.
* He <u>read</u> **a book**.
* He <u>saw</u> **the book**.

Some verbs never have an object.

* The sun <u>rose</u> at six o’clock.
* John <u>slept</u> well.
* John <u>fell</u> yesterday.

For many verbs in English, the object may not be stated in sentences where the object is not important in the sentence.

* He never <u>eats</u> at night.
* He  <u>sings</u> all the time.
* He <u>reads</u> well.
* He cannot <u>see</u>.

In some languages, a verb that needs an object must always take one, even if the object is not very important. People who speak those languages might say the sentences above like this.

* He never <u>eats</u> **food** at night.
* He  <u>sings</u> **songs** all the time.
* He <u>reads</u> **words** well.
* He cannot <u>see</u> **anything**.

### Subject and Object Marking on Verbs

In some languages, the verb may be a little bit different depending on the persons or things associated with it. For example, English speakers sometimes put “s” at the end of the verb when the subject is just one person. In other languages marking on the verb may show whether the subject is “I”, “you”, or “he”; singular, dual, or plural; male or female, or human or non-human.

* They __eat__ bananas every day. (The subject “they” is more than one person.)
* John __eats__ bananas every day. (The subject “John” is one person.)

### Time and Tense

When we tell about an event, we usually tell whether it is in the past, the present, or the future. Sometimes we do this with words like “yesterday”, “now”, or “tomorrow”.

In some languages the verb may be a little bit different depending on the time associated with it. This kind of marking on a verb is called **tense**. English speakers sometimes put “ed” at the end of the verb when the event happened in the past.

* Sometimes Mary <u>cooks</u> meat.
* Yesterday Mary <u>cooked</u> meat.  (She did this in the past.)

In some languages speakers might add a word to tell something about the time. English speakers use the word “will” when the verb refers to something in the future.

* Tomorrow Mary <u>will cook</u> meat.

### Aspect

When we tell about an event, sometimes we want to show how the event progressed over a period of time, or how the event relates to another event. This is **aspect**. English speakers sometimes use the verbs “is” or “has” then add “s”, “ing”, or “ed” to the end of the verb in order to show how the event relates to another event or to the present time.

* Mary <u>cooks</u> meat every day. (This tells about something Mary often does.)
* Mary <u>is cooking</u> the meat. (This tells about something Mary is in the process of doing right now.)
* Mary <u>cooked</u> the meat, and John <u>came</u> home.  (This simply tells about things that Mary and John did.)
* While Mary <u>was cooking</u> the meat, John came home. (This tells about something Mary was in the process of doing when John came home)
* Mary <u>has cooked</u> the meat, and she wants us to come eat it. (This tells about something Mary did that is still relevant now.)
* Mary <u>had cooked</u> the meat by the time John came home. (This tells about something that Mary completed in the past before something else happened.)

