

### Description

The Bible was written in Hebrew, Aramaic and Greek. These languages have a **singular** form of “you” for when the word “you” refers to just one person, and a **plural** form for when the word “you” refers to more than one person. However sometimes speakers in the Bible used the **singular** form of “you” even though they were speaking to a group of people. This is not obvious when you read the Bible in English, because English does not have different forms that indicate where “you” is singular and where “you” plural. But you may see this if you read a Bible in a language that does have distinct forms.

Also, speakers and writers of the Old Testament often referred to groups of people with the singular pronoun “he”, rather than with the plural pronoun “they”.

### Reason this is a Translation Issue

* For many languages, a translator who reads a Bible with a general form of “you” will need to know whether the speaker was speaking to one person or to more than one.
* In some languages it might be confusing if a speaker uses a singular pronoun when speaking to or about more than one person.

### Examples from the Bible

> <sup> 1</sup> Take heed that <u>you</u> do not do <u>your</u> acts of righteousness before people to be seen by them, or else <u>you</u> will have no reward from <u>your</u> Father who is in heaven. <sup> 2</sup> So when <u>you</u> give alms, do not sound a trumpet before <u>yourself</u> as the hypocrites do in the synagogues and in the streets, so that they may have the praise of people. Truly I say to <u>you</u>, they have received their reward. (Matthew 6:1,2 ULT)

Jesus said this to a crowd. He used “you” plural in verse 1, and “you” singular in the first sentence of verse 2. Then in the last sentence he used the plural again.

> God spoke all these words: “I am Yahweh, <u>your</u> God, who brought <u>you</u> out of the land of Egypt, out of the house of slavery. <u>You</u> must have no other gods before me.” (Exodus 20:1-3 ULT)

God said this to all the people of Israel. He had taken them all out of Egypt and he wanted them all to obey him, but he used the singular form of you here when speaking to them.

> This is what Yahweh says,
> “For three sins of Edom,
> even for four,
> I will not turn away punishment,
> because <u>he</u> pursued <u>his</u> brother with the sword
> and cast off all pity.
> <u>His</u> anger raged continually,
> and <u>his</u> wrath lasted forever.” (Amos 1:11 ULT)

Yahweh said these things about the nation of Edom, not about only one person.

### Translation Strategies

If the singular form of the pronoun would be natural when referring to a group of people, consider using it.

* Whether you can use it may depend on who the speaker is and who the people are that he is talking about or talking to.
* It may also depend on what the speaker is saying.

1. If the singular form of the pronoun would not be natural when referring to a group of people, or if the readers would be confused by it, use the plural form of the pronoun.

### Translation Strategies Applied

1. If the singular form of the pronoun would not be natural when referring to a group of people, or if the readers would be confused by it, use the plural form of the pronoun.

> This is what Yahweh says,
> “For three sins of Edom,
> even for four,
> I will not turn away punishment,
> because <u>he</u> pursued <u>his</u> brother with the sword
> and cast off all pity.
> <u>His</u> anger raged continually,
> and <u>his</u> wrath lasted forever.” (Amos 1:11 ULT)

>> This is what Yahweh says,
>> “For three sins of Edom,
>> even for four,
>> I will not turn away punishment,
>> because <u>they</u> pursued <u>their brothers</u> with the sword
>> and cast off all pity.
>> <u>Their</u> anger raged continually,
>> and <u>their</u> wrath lasted forever.”
