## Conditional Relationships

Conditional connectors connect two clauses to indicate that one of them will happen when the other one happens. In English the most common way to connect conditional clauses is with the words, “if…then”. Often, however, the word “then” is not stated.

### Hypothetical Condition

#### Definition

A Hypothetical Condition is a condition in which the second event (the “then” clause) will only take place if the first event (the “if” clause) takes place or is fulfilled in some way. Sometimes what takes place is dependent on the actions of other people.

#### Reason this is a translation issue

It is important that translators understand whether or not something is a Hypothetical Condition so that they translate it in the right way. For example, some of God’s promises to Israel were conditional based on whether or not Israel obeyed God. However, many of God’s promises to Israel were not conditional; God would keep these promises whether or not they obeyed. It is important that you (the translator) know the difference between these and communicate each one accurately in your own language.
Also, sometimes conditions are stated in an order different than the order in which they would happen. If the target language would state the clauses in a different order, then you will need to make that adjustment.

#### Examples from OBS and the Bible

> God promised to bless the people and protect them, **if** they obeyed these laws. But he said he would punish them **if** they did not obey them (Story 13 Frame 7 OBS)

There are two hypothetical conditions in this frame. In both of these conditions, the first event (the “if clause") is stated second. If this is unnatural or confusing, the clauses can be restated in the more natural order. The first condition is: if the Israelites obeyed God, then God would bless and protect them. The second hypothetical condition is: if the Israelites did not obey God, then God would punish them. 

> **If** you do what is right, will you not be accepted? (Genesis 4:7 ULT)

If Cain does what is right, then he will be accepted. The only way for Cain to be accepted is if he does what is right.

> …**if** this plan or this work is of men, it will be overthrown. But **if** it is of God, you will not be able to overthrow them; (Acts 5:38-39 ULT)

There are two hypothetical conditions here: 1) If it is true that this plan is of men, then it will be overthrown; 2) If it is true that this plan is of God, then it cannot be overthrown.

#### Translation Strategies

1. If the order of clauses makes the hypothetical condition confusing, then change the order of the clauses.
2. If it is not clear where the second event is, mark that part with a word like “then”.

#### Examples of Translation Strategies Applied

(1) If the order of clauses makes the hypothetical condition confusing, then change the order of the clauses.

> God promised to bless the people and protect them, **if** they obeyed these laws. But he said he would punish them **if** they did not obey them. (Story 13 Frame 7 OBS)

>> **If** the people obeyed these laws, God promised to bless them and protect them. But **if** they did not obey these laws, God said that he would punish them. 

(2) If it is not clear where the second event is, mark that part with a word like “then”.

> God promised to bless the people and protect them, **if** they obeyed these laws. But he said he would punish them **if** they did not obey them. (Story 13 Frame 7 OBS)

>> **If** the people obeyed these laws, **then** God promised to bless them and protect them. But **if** they did not obey these laws, **then** God said that he would punish them.

> …**if** this plan or this work is of men, it will be overthrown. But **if** it is of God, you will not be able to overthrow them; (Acts 5:38-39 ULT)

>> …**if** this plan or this work is of men, **then** it will be overthrown. But **if** it is of God, **then** you will not be able to overthrow them; 
