### Exceptional relationship 

#### Definition

Exceptional relationship connectors exclude an item(s) or person(s) from a group. 

#### Reason this is a translation issue

English indicates exceptional relationships by first describing a group (Part 1) and then stating what is not in that group using words like “except,” “but not” “other than,” “besides,” “unless,” “however…not,” and “only” (Part 2). Some languages do not indicate that one or more items or people are excluded from a group in this way, but instead have other ways of doing this. In some languages this type of construction does not make sense, because the exception in Part 2 seems to contradict the statement in Part 1. Translators need to understand who (or what) is in the group and who (or what) is excluded in order to be able to accurately communicate this in their language.

#### Examples from OBS and the Bible

> God told Adam that he could eat from <u>any</u> tree in the garden <u>except</u> from the tree of the knowledge of good and evil.  (OBS Story 1 Frame 11)

> But if you will not redeem it, then tell me, so that I may know, for there is <u>no one</u> to redeem it <u>besides</u> you, and I am after you." (Ruth 4:4 ULT)

> David attacked them from the twilight to the evening of the next day. <u>Not</u> a man escaped <u>except for</u> four hundred young men, who rode on camels and fled. (1 Samuel 30:17 ULT)

> The man said, "Let me go, for the dawn is breaking." Jacob said, "I will <u>not</u> let you go <u>unless</u> you bless me." (Genesis 32:26 ULT)

#### Translation Strategies

If the way that Exceptional Clauses are marked in the source language is also clear in your language, then translate the Exceptional Clauses in the same way. 

1. Very often, the exception in Part 2 contradicts something that was negated in Part 1. In this case, the translator can phrase the same idea without the contradiction by deleting the negative and using a word like “**only**.”  

2. Reverse the order of the clauses, so that the exception is stated first, and then the larger group is named second.

#### Examples of Translation Strategy Applied

(1) Very often, the exception in Part 2 contradicts something that was negated in Part 1. In this case, the translator can phrase the same idea without the contradiction by deleting the negative and using a word like “**only**.” 

> David attacked them from the twilight to the evening of the next day. **Not a man escaped <u>except for</u> four hundred young men**, who rode on camels and fled. (1 Samuel 30:17 ULT)

* Part 1: (<u>Not</u> a man escaped) 
* Part 2: (<u>except for</u> four hundred young men)

>> David attacked them from the twilight to the evening of the next day. **<u>Only</u> four hundred young men escaped**, who rode on camels and fled. 

> But if you will not redeem it, then tell me, so that I may know, for there is <u>no one</u> to redeem it <u>besides</u> you, and I am after you." (Ruth 4:4 ULT)
>> But if you will not redeem it, then tell me, so that I may know, for <u>you are first in line to redeem it [only you can redeem it]</u>, and I am after you." 

> The man said, "Let me go, for the dawn is breaking." Jacob said, "I will <u>not</u> let you go <u>unless</u> you bless me." (Genesis 32:26 ULT)
>> The man said, "Let me go, for the dawn is breaking." Jacob said, "I will let you go <u>only if</u> you bless me." 

(2) Reverse the order of the clauses, so that the exception is stated first, and then the larger group is named second.

> God told Adam that he could eat from <u>any</u> tree in the garden <u>except</u> from the tree of the knowledge of good and evil.  (OBS Story 1 Frame 11)
>> God told Adam that he could <u>not</u> eat from the tree of the knowledge of good and evil, but he could eat from <u>any other</u> tree in the garden.   
