## Logical Relationships

Some connectors establish logical relationships between two phrases, clauses, sentences, or chunks of text.

### Contrast relationship

#### Definition

A Contrast relationship is a logical relationship in which one event or item is in contrast or opposition to another.

#### Reason this is a translation issue

In Scripture, many events do not happen as the people involved intend or expect them to happen. Sometimes people act in ways that were not expected, whether good or bad. Often it is God at work changing the events. These events are often pivotal and it is important that translators understand and communicate these contrasts. In English Contrast Relationships are often indicated by the words “but,” “although,” “even though,” “though,” “yet,” or “however.”

#### Examples from OBS and the Bible

> You tried to do evil when you sold me as a slave, <u>but</u> God used the evil for good!  (Story 8 Frame 12 OBS)

Joseph’s brothers’ evil plan to sell Joseph is contrasted with God’s good plan to save many people. The word "but" marks the contrast.

> For who is greater, the one who reclines at table, or the one who serves? Is it not the one who reclines at table? <u>Yet</u> I am among you as one who serves. (Luke 22:27 ULT)

Jesus contrasts the proud way that human leaders behave and the humble way that he behaves, marked by the word "yet."

> …and <u>though</u> he was bound with chains and shackles and kept under guard, he had broken his chains and he would be driven by the demon into the wilderness. (Luke 8:29 ULT)

It is unexpected that someone who is bound with chains will be able to break them. The word “though” marks the contrast of an unexpected event.

> [David] found favor in the sight of God, and he asked if he might find a dwelling place for the God of Jacob. <u>However</u>, Solomon built the house for God. <u>However</u>, the Most High does not live in houses made with hands, (Acts 7:46-48 ULT)

There are two contrasts here, both marked with “however.” The first contrast shows that even though David asked to find a place for God’s house, it was Solomon who built it. But then there is another contrast. Even though Solomon built a house for God, God does not live in houses that people build. 

#### Translation Strategies

If your language uses Contrast Relationships in the same way as in the text, then use them as they are.

1. If the Contrast Relationship between the clauses is not clear, then use a connecting word or phrase that is more specific or more clear.
2. If it is more clear in your language to mark the other clause of the Contrast Relationship, then use a connecting word on the other clause.
3. If your language shows a Contrast Relationship in a different way, then use that way.

#### Examples of Translation Strategies Applied

1.If the Contrast Relationship between the clauses is not clear, then use a connecting word or phrase that is more specific or more clear.

> For who is greater, the one who reclines at table, or the one who serves? Is it not the one who reclines at table? <u>Yet</u> I am among you as one who serves. (Luke 22:27 ULT)
>> For who is greater, the one who reclines at table, or the one who serves? Is it not the one who reclines at table? <u>Unlike that person</u>, I am among you as one who serves.  

2.If it is more clear in your language to mark the other clause of the Contrast Relationship, then use a connecting word on the other clause.

> …and <u>though</u> he was bound with chains and shackles and kept under guard, he had broken his chains and he would be driven by the demon into the wilderness. (Luke 8:29 ULT)
>> …and he was bound with chains and shackles and kept under guard, <u>but even so</u>, he had broken his chains and he would be driven by the demon into the wilderness. 

3.If your language shows a Contrast Relationship in a different way, then use that way.

> [David] found favor in the sight of God, and he asked if he might find a dwelling place for the God of Jacob. <u>However</u>, Solomon built the house for God. <u>However</u>, the Most High does not live in houses made with hands, (Acts 7:46-48 ULT)
>> [David] found favor in the sight of God, and he asked if he might find a dwelling place for the God of Jacob. <u>But</u> it was, Solomon, <u>not David</u>, who built the house for God. <u>But even though Solomon built him a house</u>, the Most High does not live in houses made with hands, 
