## Logical Relationships

Some connectors establish logical relationships between two phrases, clauses, sentences, of chunks of text.

### Reason-and-Result Relationships

#### Definition

A Reason-and-Result Relationship is a logical relationship in which one event is the **reason** or cause for another event. The second event, then, is the **result** of the first event.

#### Reason this is a translation issue

A Reason-and-Result Relationship can look forward - "I did Y because I wanted X to happen." But usually it is looking backward - "X happened, and so I did Y." Also, it is possible to state the Reason either before or after the Result. Many languages have a preferred order for the Reason and the Result, and it is confusing for the reader if they are in the opposite order. Common words used to indicate a Reason-and-Result Relationship in English are “because,” “so,” “therefore,” and “for.” Some of these words can also be used to indicate a Goal relationship, so translators need to be aware of the difference between a Goal relationship and a Reason-and-Result relationship. It is necessary for translators to understand how the two events are connected and then communicate them clearly in their language. 

If the reason and result are stated in different verses, it is still possible to put them in a different order. If you change the order of the verses, then put the verse numbers together at the beginning of the group of verses that were rearranged like this: 1-2. This is called a [Verse Bridge](../translate-versebridge/01.md).

#### Examples from OBS and the Bible

> The Jews were amazed, <u>because</u> Saul had tried to kill believers, and now he believed in Jesus! (Story 46 Frame 6 OBS)

The **Reason** is the change in Saul - that he had tried to kill people who believed in Jesus, and now he himself believed in Jesus. The **Result** is that the Jews were amazed. “Because” connects the two ideas and indicates that what follows it is a Reason.

> Behold, a great storm arose on the sea, <u>so that</u> the boat was covered with the waves. (Matthew 8:24 ULT)

The **Reason** is the great storm, and the **Result** is that the boat was covered with the waves. The two events are connected by “so that.” Notice that the term “so that” often indicates a Goal relationship, but here the relationship is Reason-and-Result. This is because the sea cannot think and therefore does not have a Goal. 

> God blessed the seventh day and sanctified it, <u>because</u> in it he rested from all his work which he had done in his creation. (Genesis 2:3 ULT)

The **Result** is that God blessed and sanctified the seventh day. The **Reason** is because he rested on the seventh day from his work.

> “Blessed are the poor, <u>for</u> yours is the kingdom of God. (Luke 6:20 ULT)

The **Result** is that the poor are blessed. The **Reason** is that the kingdom of God is theirs.

> It was their children that Yahweh raised up in their place that Joshua circumcised, <u>because</u> they had not been circumcised on the way (Joshua 5:7 ULT)

The **Result** is that Joshua circumcised the boys and men who had been born in the wilderness. The **Reason** was that they had not been circumcised while they were journeying.

#### Translation Strategies

If your language uses Reason-and-Result relationships in the same way as in the text, then use them as they are.

1. If the order of the clauses is confusing for the reader, then change the order.
1. If the relationship between the clauses is not clear, then use a more clear Connecting Word.
1. If it is more clear to put a Connecting Word in the clause that does not have one, then do so.

#### Examples of Translation Strategies Applied

> God blessed the seventh day and sanctified it, <u>because</u> in it he rested from all his work which he had done in his creation. (Genesis 2:3 ULT)

(1) God rested on the seventh day from all his work which he had done in his creation. <u>That is why</u> he blessed the seventh day and sanctified it.

> Blessed are the poor, <u>for</u> yours is the kingdom of God. (Luke 6:20 ULT)

(1) The kingdom of God belongs to you who are poor. <u>Therefore</u>, the poor are blessed. 

(2) Blessed are the poor, <u>because</u> yours is the kingdom of God. 

(3) <u>The reason that</u> the poor are blessed <u>is because</u> yours is the kingdom of God.

> Behold, a great storm arose on the sea, <u>so that</u> the boat was covered with the waves. (Matthew 8:24 ULT)

(1) Behold, the boat was covered with the waves <u>because</u> a great storm arose on the sea.

(2) Behold, a great storm arose on the sea, <u>with the result that</u> the boat was covered with the waves.

(3) Behold, <u>because</u> a great storm arose on the sea, the boat was covered with the waves.

> <u>Since</u> the captain could not tell anything because of all the noise, he ordered that Paul be brought into the fortress. (Acts 21:34 ULT) 

(1) The captain ordered that Paul be brought into the fortress, <u>because</u> he could not tell anything because of all the noise.

(2) <u>Because</u> the captain could not tell anything because of all the noise, he ordered that Paul be brought into the fortress.

(3) The captain could not tell anything because of all the noise, <u>so</u> he ordered that Paul be brought into the fortress.