## Time Relationships

Some connectors establish time relationships between two phrases, clauses, sentences, of chunks of text.

### Sequential Clause

#### Definition

A sequential clause is a time relation that connects two events in which one happens and then the other happens.

#### Reason this is a translation issue

Languages indicate sequences of events in different ways; some use ordering, some use connecting words, some even use relative tense. Connecting words that may indicate sequence are words such as "then", "later", "after", "afterward", "before", "first", and "when". Translators need to be certain that they communicate the order of the events in a way that is natural in their language. This may require ordering clauses differently than in the original languages.

#### Examples from OBS and the Bible

> <u>When</u> Joseph came to his brothers, they kidnapped him and sold him to some slave traders. (OBS Story 8 Frame 2)
 
First Joseph came to his brothers and then they kidnapped and sold him. We know this because of the connecting word, <u>when</u>. The translator needs to decide the best way to communicate this sequence clearly and correctly.

> It was as sweet as honey in my mouth, but <u>after</u> I ate it, my stomach became bitter. (Revelation 10:10 ULT)

The event of the first clause occurs first, and the event of the last clause occurs later. We know this because of the connecting word, <u>after</u>. The translator needs to decide the best way to communicate this sequence clearly and correctly.

> For <u>before</u> the child knows to refuse the evil and choose the good, the land whose two kings you dread will be desolate (Isaiah 7:16 ULT)  

The event of the first clause occurs after the event of the second clause. First the land they dread will be desolate and then the child will know to refuse evil and choose good. We know this because of the connecting word, <u>before</u>. However, stating the clauses in this order may communicate the wrong order of events in your language. The translator may have to change the order so the clauses come in the order that they will happen. Or it may be possible to keep the order of the original language text and mark the ordering of sequence so that it is clear to the readers. You (the translator) need to decide the best way to communicate this sequence clearly and correctly.

> Then Mary arose in those days <u>and</u> quickly went into the hill country, to a city of Judah, <u>and</u> she entered into the house of Zechariah <u>and</u> greeted Elizabeth. (Luke 1:39-40 ULT)

Here the general connector “<u>and</u> ” connects four events. These are sequential events - each happens after the one before it. We know this because that is the only way that these events would happen. So in English, the general connector, “and,” is enough to make the sequence clear for events such as these. You will need to decide if this also communicates this sequence clearly and correctly in your language.

#### Translation Strategies

If the sequence of events is clear in your language, then translate the sequence as it is.

1. If the connecting word is not clear, use a connecting word that communicates the sequence more clearly.
1. If the clauses are in an order that makes the sequence unclear, put the clauses in an order that is more clear. 

#### Examples of Translation Strategies Applied

(1) If the connecting word is not clear, use a connecting word that communicates the sequence more clearly.

> Then Mary arose in those days <u>and</u> quickly went into the hill country, to a city of Judah, <u>and</u> she entered into the house of Zechariah <u>and</u> greeted Elizabeth. (Luke 1:39-40 ULT)
>> Then Mary arose in those days. <u>Then</u> she quickly went into the hill country, to a city of Judah. <u>Then</u> she entered into the house of Zechariah <u>and then</u> she greeted Elizabeth. 

> For <u>before</u> the child knows to refuse the evil and choose the good, the land whose two kings you dread will be desolate (Isaiah 7:16 ULT)  
>> For the time will come when the child knows to refuse the evil and choose the good, <u>but even before that time</u>, the land whose two kings you dread will be desolate.

(2) If the clauses are in an order that makes the sequence unclear, put the clauses in an order that is more clear.

> For the land whose two kings you dread will be desolate <u>before</u> the child knows to refuse the evil and choose the good.

For more about sequences of events, see [Sequence of Events](../figs-events/01.md).
