### Description

As humans, we write our thoughts in phrases and sentences. Usually, we want to communicate a series of thoughts that are connected to each other in different ways. **Connecting Words and Phrases** show how these thoughts are related to each other. For example, we can show how the following thoughts are related by using the underlined Connecting Words:

* It was raining, <u>so</u> I opened my umbrella.
* It was raining, <u>but</u> I did not have an umbrella. <u>So</u> I got very wet.

Connecting Words or Phrases can connect phrases or clauses within a sentence. They can connect sentences to each other.  They can also connect entire chunks to one another in order to show how the chunk before relates to the chunk after. Very often, the Connecting Words that connect entire chunks to one another are either conjunctions or adverbs.

> It was raining, but I did not have an umbrella. So I got very wet.

> <u>Now</u> I must change my clothes. Then I will drink a cup of hot tea and warm myself by the fire. 

In the above example, the word "now" connects the two short chunks of text, showing the relationship between them.  The speaker must change his clothes, drink hot tea, and warm himself because of something that happened earlier (that is, he got wet in the rain).

Sometimes people might not use a Connecting Word because they expect the readers to understand the relationship between the thoughts because of the context. Some languages do not use Connecting Words as much as other languages do. They might say: 

* It was raining. I did not have an umbrella. I got very wet.

You (the translator) will need to use the method that is most natural and clear in the target language. But in general, using Connecting Words whenever possible helps the reader to understand the ideas in the Bible most clearly. 

#### Reasons this is a translation issue

* You need to understand the relationship between paragraphs, between sentences, and between parts of sentences in the Bible, and how Connecting Words and Phrases can help you to understand the relationship between the thoughts that it is connecting.
* Each language has its own ways of showing how thoughts are related.
* You need to know how to help readers understand the relationship between the thoughts in a way that is natural in your language.

#### Translation Principles

* You need to translate in a way that readers can understand the same relationship between thoughts that the original readers would have understood.
* Whether or not a Connecting Word is used is not as important as readers being able to understand the relationship between the ideas.

#### The Different Types of Connections

Listed below are different types of connections between ideas or events. These different types of connections can be indicated by using different Connecting Words. When we write or translate something, it is important to use the right Connecting Word so that these connections are clear for the reader. If you would like additional information simply click the colored word to be directed to a page containing definitions and examples for each type of connection.

* [Sequential Clause](../grammar-connect-time-sequential/01.md) – a time relationship between two events in which one happens and then the other happens.
* [Simultaneous Clause](../grammar-connect-time-simultaneous/01.md) – a time relationship between two or more events that occur at the same time.
* [Background Clause](../grammar-connect-time-background/01.md) – a time relationship in which the first clause describes a long event that is happening at the time when the beginning of the second event happens, which is described in the second clause.
* [Exceptional Relationship](../grammar-connect-exceptions/01.md) – one clause describes a group of people or items, and the other clause excludes one or more items or people from the group.
* [Hypothetical Condition](../grammar-connect-condition-hypothetical/01.md) – the second event will only take place if the first one takes place. Sometimes what takes place is dependent on the actions of other people.
* [Factual Condition](../grammar-connect-condition-fact/01.md) – a connection that sounds hypothetical but is already certain or true so that the condition is guaranteed to happen.
* [Contrary to Fact Condition](../grammar-connect-condition-contrary/01.md) – a connection that sounds hypothetical but is already certain that it is not true. See also: [Hypothetical Statements](../figs-hypo/01.md).
* [Goal Relationship](../grammar-connect-logic-goal/01.md) – a logical relationship in which the second event is the purpose or goal of the first.
* [Reason and Result Relationship](../grammar-connect-logic-result/01.md) - a logical relationship in which one event is the reason for the other event, which is the result. 
* [Contrast Relationship](../grammar-connect-logic-contrast/01.md) – one item is being described as different or in opposition to another.


### Examples from the Bible

> I did not immediately consult with flesh and blood, nor did I go up to Jerusalem to those who had become apostles before me, <u>but</u> instead I went to Arabia and then returned to Damascus. <u>Then</u> after three years I went up to Jerusalem to visit Cephas, and I stayed with him fifteen days. (Galatians 1:16-18 ULT)

The word “but” introduces something that **contrasts** with what was said before. The **contrast** here is between what Paul did not do and what he did do. The word “then” introduces a **sequence** of events. It introduces something that Paul did after he returned to Damascus.

> <u>Therefore</u> whoever breaks the least one of these commandments <u>and</u> teaches others to do so, will be called least in the kingdom of heaven. <u>But</u> whoever keeps them and teaches them will be called great in the kingdom of heaven. (Matthew 5:19 ULT)

The word “Therefore” links this section with the section before it, signalling that the section that came before gave the **reason** for this section. “Therefore” usually links sections larger than one sentence. The word “and” links only two actions within the same sentence, that of breaking commandments and teaching others. In this verse the word “But” **contrasts** what one group of people will be called in God’s kingdom with what another group of people will be called.

> We do not place a stumbling block in front of anyone, <u>for</u> we do not wish our ministry to be brought into disrepute. <u>Instead</u>, we prove ourselves by all our actions, that we are God’s servants. (2 Corinthians 6:3-4 ULT)

Here the word “for” connects what follows as the **reason** for what came before; the reason that Paul does not place stumbling blocks is that he does not want his ministry brought into disrepute. “Instead” **contrasts** what Paul does (proving by his actions that he is God’s servant) with what he said he does not do (placing stumbling blocks).

### General Translation Strategies

#### See each type of Connecting Word above for specific strategies

If the way the relationship between thoughts is shown in the ULT would be natural and give the right meaning in your language, then consider using it. If not, here are some other options.

1. Use a connecting word (even if the ULT does not use one).
1. Do not use a connecting word if it would be strange to use one and people would understand the right relationship between the thoughts without it.
1. Use a different connecting word.

### Examples of Translation Strategies Applied

(1) Use a connecting word (even if the ULT does not use one).

> **Jesus said to them, “Come after me, and I will make you become fishers of men.” Immediately they left the nets and went after him.** (Mark 1:17-18 ULT) 
 
They followed Jesus <u>because</u> he told them to. Some translators may want to mark this clause with the connecting word “so”.  

>> Jesus said to them, “Come after me, and I will make you become fishers of men.” <u>So</u> immediately they left the nets and went after him.

(2) Do not use a connecting word if it would be odd to use one and people would understand the right relationship between the thoughts without it.

> **Therefore whoever breaks the least one of these commandments <u>and</u> teaches others to do so, will be called least in the kingdom of heaven. <u>But</u> whoever keeps them and teaches them will be called great in the kingdom of heaven.** (Matthew 5:19 ULT)  

Some languages would prefer not to use connecting words here, because the meaning is clear without them and using them would be unnatural. They might translate like this:  

>> Therefore whoever breaks the least one of these commandments, teaching others to do so as well, will be called least in the kingdom of heaven. Whoever keeps them and teaches them will be called great in the kingdom of heaven.

> **I did not immediately consult with flesh and blood, nor did I go up to Jerusalem to those who had become apostles before me, <u>but</u> instead I went to Arabia and then returned to Damascus. <u>Then</u> after three years I went up to Jerusalem to visit Cephas, and I stayed with him fifteen days.** (Galatians 1:16-18 ULT)

Some languages might not need the words “but” or “then” here. They might translate like this:  

>> I did not immediately consult with flesh and blood, nor did I go up to Jerusalem to those who had become apostles before me. Instead I went to Arabia and then returned to Damascus. After three years I went up to Jerusalem to visit Cephas, and I stayed with him fifteen days.

(3) Use a different connecting word.

> **<u>Therefore</u> whoever breaks the least one of these commandments and teaches others to do so, will be called least in the kingdom of heaven. <u>But</u> whoever keeps them and teaches them will be called great in the kingdom of heaven.** (Matthew 5:19 ULT) 
 
Instead of a word like “therefore,” a language might need a phrase to indicate that there was a section before it that gave the reason for the section that follows. Also, the word “but” is used here because of the contrast between the two groups of people. But in some languages, the word “but” would show that what comes after it is surprising because of what came before it. So “and” might be clearer for those languages. They might translate like this:   

>> <u>Because of that</u>, whoever breaks the least one of these commandments and teaches others to do so, will be called least in the kingdom of heaven. <u>And</u> whoever keeps them and teaches them will be called great in the kingdom of heaven.
