
### Faithful Translations

To make a translation that is **faithful** to the Bible, you must avoid any political, denominational, ideological, social, cultural, or theological bias in your translation. Use key terms that are faithful to the vocabulary of the original biblical languages. Use equivalent common language terms for the biblical words that describe the relationship between God the Father and God the Son. These may be clarified, as needed, in footnotes or other supplemental resources.

Your goal as a Bible translator is to communicate the same message that the original writer of the Bible intended to communicate. This means that you should not try to communicate your own message, or the message that you think the Bible should say, or that your church thinks the Bible should say. For any Bible passage, you must communicate what it says, all of what it says, and only what it says. You must resist the temptation to put any of your own interpretations or messages into the Bible or add any meaning to the message that is not there in the Bible passage. (The message of a Bible passage includes the implied information. See [Assumed Knowledge and Implicit Information](../figs-explicit/01.md).)

You must also use key terms that are faithful to the vocabulary of the original biblical languages. Read the definitions of the unfoldingWord® Translation Words to make sure that you understand the meanings of these words. Translate so that these key terms have these same meanings, and do not translate them in different ways just to please your pastor, your village leaders, or yourself.

Always translating faithfully can be difficult for several reasons:

1. You might be used to the way that your church interprets some Bible passages, and not know that there are other interpretations.

    * Example: When you are translating the word “baptize,” you might want to translate it with a word that means “sprinkle,” because that is what your church does. But after reading unfoldingWord® Translation Words, you learn that the word has a meaning in the range of “plunge,” “dip,” “wash,” or “purify.”

1. You might want to translate a Bible passage in a way that accords with your culture, rather than according to what it meant when it was written.

    * Example: It is common in North American culture for women to speak and preach in churches. A translator from that culture might be tempted to translate the words of 1 Corinthians 14:34 in a way that is not as strict as the Apostle Paul wrote them: “…the women should keep silent in the churches.” But a faithful translator will translate the meaning of the Bible passage just the way it is.

1. You might not like something that the Bible says, and be tempted to change it.

    * Example: You might not like what Jesus says in John 6:53, “Truly, truly, unless you eat the flesh of the Son of Man and drink his blood, you will not have life in yourselves.” This may seem disgusting to you. But you must translate it faithfully, so that your people can read it and contemplate what Jesus meant by it.

1. You might be afraid of what others in your village will think or do if they read a faithful translation of what the Bible says.

    * Example: You might be tempted to translate God’s words in Matthew 3:17, “This is my beloved Son. I am very pleased with him,” with a word that does not mean “son.” But you must remember that you do not have the right to change the meaning of what the Bible says.

1. You might know something extra about the Bible passage that you are translating and want to add that to your translation.

    * Example: When you are translating Mark 10:11, “Whoever divorces his wife and marries another woman commits adultery against her,” you might know that in Matthew 19:9 there is also the phrase, “…except for sexual immorality….” Even so, do not add this phrase into Mark 10:11, because that would not be translating faithfully. Also, do not add any of your own ideas or teachings from your church. Only translate the meaning that is there in the Bible passage.

In order to avoid these biases, especially the ones that you might not be aware of, you must study the unfoldingWord® Translation Notes (see http://ufw.io/tn/), unfoldingWord® Translation Words (see http://ufw.io/tw/) and the *unfoldingWord® Simplified Text* (see http://ufw.io/ust/), as well as any other translation helps that you have. That way you will know what the meaning of the Bible passage is, and you will be less likely to translate in a biased, unfaithful way.

(You may also want to watch the video at http://ufw.io/guidelines_faithful.)
