
(See the video “Translating the Scriptures - Culture” at http://ufw.io/trans_culture.)

A **historical definition** translation communicates historical events and facts accurately. Providing additional information as needed in order to accurately communicate the intended message to people who do not share the same context and culture as the original recipients of the original content.

To communicate well with historical accuracy, you need to remember two things:

1. The Bible is a historical document. The events of the Bible happened in the way that the Bible describes at different times in history. Therefore, when you translate the Bible, you need to communicate that these events happened, and do not change any of the details of what happened.
1. The books of the Bible were written down at specific times in history for people of a certain culture. This means that some things in the Bible that were very clear to the original hearers and readers will not be clear to those who read the Bible in different times and in different cultures. This is because both the writer and the readers were familiar with many of the practices that the writer wrote about, so the writer did not need to explain them. We, from other times and cultures, are not familiar with these things, so we need someone to explain them to us. This kind of information is called “implicit (or implied) information.” (See [Assumed Knowledge and Implicit Information”](../figs-explicit/01.md).)

As translators, we need to translate the historical details accurately, but also provide some explanation when we think that our readers will need it so that they can understand what the translation is about.

* For example, Genesis 12:16 refers to camels. For readers in parts of the world where this animal is unknown, it might be good to provide a description. The best way to do this is in a footnote, or in a glossary entry such as the one in unfoldingWord® Translation Words.

Some explanation can be included in the text, as long as it is brief and does not distract the reader from the main point of the text.

* For example, the New Testament writers often referred to events in the Old Testament, but without explaining what they were referring to. They knew that their readers were very familiar with the Old Testament, and did not need any explanation. But it is possible that readers from other times and places will need some explanation.

Let us compare 1 Corinthians 10:1 from the ULT and UST.

> “I want you to know, brothers and sisters that our fathers were all under the cloud and all passed through the sea. “  (ULT)

> “I want you to remember, brothers and sisters, that our Jewish ancestors were following God, who led them as a cloud during the day, as they passed through the Red Sea on dry land, long ago in the time of the Exodus.”  (UST) 

Notice that the UST makes several points explicit: the ‘fathers were all under the cloud’ tells of the time that God led the Jewish ancestors as a cloud. The statement that ‘our fathers passed through the sea’ is also about the ‘passing through the Red Sea in the time of the exodus.’ The UST translator decided to explicitly describe the historical events. This is a way to translate historical events that is more meaningful for those who have little knowledge of Old Testament history.

Include or refer to the needed implicit information intended by the original writer that will be necessary for your community to understand what is written.

Maintain the historical accuracy of the message.  Avoid referring to items and events that were not present in the Bible times.  Do not make your translation sound like it is a modern-day event.

Remember:

* Keep true to the historical text. The original message, historical events, and cultural background information should all be the same as it was written in the source text. For example, the translation must not have the message rewritten so that events happened at a different place or time.
* Communicate clearly by expressing the message in such a way that people in the Target Language culture will be able to understand the meaning that the original author intended to communicate.
* Only provide additional information as needed to accurately communicate the intended message to people who do not share the same context and culture as the recipients of the original content.

