
### Description

Sometimes, at the top of the list of notes, there are notes that start with **Connecting Statement** or **General Information**.

A **connecting statement** tells how a chunk of text is related to the chunk(s) that came before it.  The following are some of the kinds of information in the connecting statements.

* whether this chunk is at the beginning, middle, or end of a passage
* who is speaking
* whom the speaker is speaking to

A **general information** note tells about issues in the chunk that cover more than one phrase.  The following are some of the kinds of information that appear in a general information statement.

* the person or thing that pronouns refer to
* important background or implied information that is needed to understand the text in the chunk
* logical arguments and conclusions

Both types of notes are to help you understand the passage better and be aware of issues that you might need to address in translation.

### Examples

#### Whether this chunk is at the beginning, continuation, or end of a passage

> <sup> 1</sup> It came about that when Jesus had finished instructing his twelve disciples, he departed from there to teach and preach in their cities. <sup> 2</sup> Now when John heard in the prison about the deeds of the Christ, he sent a message by his disciples <sup> 3</sup> and said to him, “Are you the Coming One, or is there another person we should be looking for?” (Matthew 11:1-3 ULT)

* **General Information**: - This is the beginning of a new part of the story where the writer tells of how Jesus responded to disciples of John the Baptist. (See: *Introduction of New Event*)

This note alerts you to the beginning of a new part of a story and gives you a link to a page that tells more about new events and issues concerning translating them.

#### Who is speaking

> <sup> 17</sup> For he was one of us and received his share of the benefits of this ministry.” <sup> 18</sup> (Now this man bought a field with the earnings of his evil act. Then he fell head first, and his body burst wide open, and all his bowels poured out. <sup> 19</sup> It became known to all those living in Jerusalem that the field was called in their own language Akeldama, that is, The field of blood.) (Acts 1:17-19 ULT)

* **Connecting Statement:** - Peter continues his speech to the believers that he began in *Acts 1:16*.

This note tells you that it is still Peter speaking in verse 17 so you can mark that correctly in your language.

#### The person or thing that pronouns refer to

> <sup> 20</sup> And Isaiah is very bold and says,
> “I was found by those who did not seek me.
> I appeared to those who did not ask for me.”
> <sup> 21</sup> But to Israel he says, “All the day long I reached out my hands
> to a disobedient and resistant people.” (Romans 10:20-21 ULT)

* **General Information:** - Here the words “I,” “me,” and “my” refer to God.

This note lets you know who the pronouns refer to. You may need to add something so that readers will know that Isaiah is not speaking for himself, but is quoting what God said.

#### Important background or implied information

> <sup> 26</sup> Now an angel of the Lord spoke to Philip and said, “Arise and go toward the south to the road that goes down from Jerusalem to Gaza.” (This road is in a desert.) <sup> 27</sup> He arose and went. Behold, there was a man from Ethiopia, a eunuch of great authority under Candace, queen of the Ethiopians. He was in charge of all her treasure. He had come to Jerusalem to worship. <sup> 28</sup> He was returning and sitting in his chariot, and was reading the prophet Isaiah. (Acts 8:26-28 ULT)

* **General Information:** - This is the beginning of the part of the story about Philip and the man from Ethiopia. Verse 27 gives background information about the man from Ethiopia. (See: *Backgrounds*)

This note alerts you to the beginning of a new part of a story and to some background information so you can be aware of these things and use your language’s ways of showing these things. The note includes a link to the page about background information so you can learn more about how to translate that kind of information.