
### Description

There are two kinds of quotations: direct quotation and indirect quotation. When translating a quotation, translators need to decide whether to translate it as a direct quotation or an indirect quotation.  (See [Direct and Indirect Quotations](../figs-quotations/01.md).)

When there is a direct or indirect quote in the ULT, the Notes may have an option for translating it as the other kind of quote. The translation suggestion may start with “It can be translated as a direct quote:” or “It can be translated as an indirect quote:” and it will be followed by that kind of quote. This will be followed by a link to the information page called “Direct and Indirect Quotations” that explains both kinds of quotations.

There may be a Note about direct and indirect quotes when a quote has another quote inside of it, because these can be confusing. In some languages it may be more natural to translate one of these quotes with a direct quote and the other quote with an indirect quote. The note will end with a link to the information page called “[Quotes within Quotes](../figs-quotesinquotes/01.md).”

### Translation Notes Examples

> He instructed him <u>to tell no one</u> (Luke 5:14 ULT)

* **to tell no one** - This can be translated as a direct quote: “Do not tell anyone” There is implied information that can also be stated explicitly (AT): “do not tell anyone that you have been healed” (See: *Direct and Indirect Quotations* and *Ellipsis*)

Here the translationNote shows how to change the indirect quote to a direct quote, in case that would be clearer or more natural in the target language.

> At the time of the harvest <u>I will say to the reapers, “First pull out the weeds and tie them in bundles to burn them, but gather the wheat into my barn</u>.” (Matthew 13:30 ULT)

* **I will say to the reapers, “First pull out the weeds and tie them in bundles to burn them, but gather the wheat into my barn”** - You can translate this as an indirect quote: “I will tell the reapers to first gather up the weeds and tie them in bundles to burn them, then gather the wheat into my barn.” (See: *Direct and Indirect Quotations*)

Here the translationNote shows how to change the direct quote to an indirect quote, in case that would be clearer or more natural in the target language.