
### A translator is like a hunter

A translator is like a hunter, who must aim his weapon at an animal if he wants to hit it. He must know the kind of animal he is hunting, because a hunter does not always use the same kind of weapon for every animal.  For example, a hunter will use a very different kind of spear when hunting fish than when hunting a very large animal such as a tiger or an elephant.

It is the same when we speak to other people. We do not speak to young children with exactly the same words that we would say to an adult. Neither do we speak to our friends in exactly the same way we would speak to the president or ruler of our country.

In all these cases, we decide to use different words and expressions. For example, if I am sharing the gospel with a young child, I should not say to him, “Repent, and the Lord will give you his grace.” Instead, I should say something like, “Be sorry for the wrong things you have done, and tell Jesus that you are sorry. Then he will welcome you, because he loves you.”

In every language, there are words that only adults use, words that children have not yet learned. Of course, children will eventually learn to use many of these words. But if you say too many of these words to children at the same time, they will find it very difficult to understand you.

In addition, languages are like trees that grow new leaves and lose old ones: new words are always forming in languages, and some words are always dropping out of use. These words die and drop like leaves; they are words that the old people know but that the younger people never learn to use. After the older generation is gone, these old words will no longer be used in the language. Even if they are written down (in a dictionary, for example) as they should be, the younger people will probably not use them again.

For these reasons, Bible translators must decide which people they will aim their translation at. Here are their choices:

#### Aim to the Future

Translators can aim their translation at young mothers and their children who speak the target language, because these people represent the future of their language. If translators work in this way, they will avoid using old words that the younger people are not learning. Instead, they will use ordinary, everyday words as much as possible. In addition, such translators will follow these other rules:

1. They do not try to transliterate common Bible words from other languages into the target language. For example, this means that they will not try to transform the Bible word “synagogue” into something like “sinagog” and then try to teach its meaning to the people. They will not try to transform the Bible word “angel” into something like “enjel” and then try to teach its meaning to the target language readers.
2. They do not try to invent new words to signal ideas that they find in the Bible. For example, if the target language has no word that signals all the aspects included in “grace” or “sanctify,” translators do not make up new words for them. Instead, they will find phrases suitable for expressing the main part of the word’s meaning in the Bible passage that they are working on.
3. They do not take known words in the target language and give new meaning(s) to them. They know that if they try this, the people will simply ignore the new meaning. As a result, the people will misunderstand the meaning that they want the text to communicate.
4. They express the biblical ideas in ways that are clear and natural in the target language. (See [Create Clear Translations](../guidelines-clear/01.md) and [Create Natural Translations](../guidelines-natural/01.md).)

When translators follow these rules, we call the result a common language version. If you are working to provide a language with its first Bible, then we recommend that you follow these guidelines. Common language versions in English include Today’s English Version and The Common English Bible. But remember that your target language will probably want to express many ideas in ways that are very different from what you find in these English versions.

#### Aim for a Bible Study Translation

Translators can aim their translation at Christians who want to study the Bible in a way that is deeper than the way it is read by new Christians. Translators may decide to do this if the target language already has a good Bible that speaks well to unbelievers and new believers. If translators work in this way, they may decide to:

1. Try to imitate more of the grammatical structures they find in the biblical languages. For example, when the Bible says, “The love of God,” translators might decide to leave the expression ambiguous. If they do this, they will not decide whether it means “the love that people have for God” or “the love that God has for people.” When the Bible says, “the love that we have in Christ Jesus,” translators might decide not to say that it means “because of Christ Jesus” or “united to Christ Jesus.”
2. Try to say what Greek or Hebrew words “stand behind” various expressions in translation. For example, they can do this with footnotes.
3. Try to invent new expressions in the target language that signal more of the meaning carried by biblical words. If translators do this, they must become creative with the target language.

We do not recommend that you follow this second path unless the target language already has a Bible translation that communicates in a clear and natural way.
