
### Description

The following terms are the most common measures for distance or length that were originally used in the Bible. Most of these are based on the sizes of the hand and forearm.

* The **handbreadth** was the width of the palm of a man’s hand.
* The **span** or handspan was the width of a man’s hand with the fingers spread out.
* The **cubit** was the length of a man’s forearm, from the elbow to the tip of the longest finger.
* The **”long” cubit** is used only in Ezekiel 40-48. It is the length of a normal cubit plus a span.
* The **stadium** (plural, **stadia**) referred to a certain footrace that was about 185 meters in length. Some older English versions translated this word as “furlong”, which referred to the average length of a plowed field.

The metric values in the table below are close but not exactly equal to the biblical measures. The biblical measures probably differed in exact length from time to time and place to place. The equivalents below are an attempt to give an average measurement.

| Original Measure | Metric Measure |
| -------- | -------- |
| handbreadth     | 8 centimeters    |
| span      | 23 centimeters      |
| cubit    | 46 centimeters    |
| “long” cubit    | 54 centimeters    |
| stadia     | 185 meters    |


#### Translation Principles

1. The people in the Bible did not use modern measures such as meters, liters, and kilograms. Using the original measures can help readers know that the Bible really was written long ago in a time when people used those measures.
1. Using modern measures can help readers understand the text more easily.
1. Whatever measure you use, it would be good, if possible, to tell about the other kind of measure in the text or a footnote.
1. If you do not use the Biblical measures, try not to give the readers the idea that the measurements are exact.  For example, if you translate one cubit as “.46 meters” or even as “46 centimeters”, readers might think that the measurement is exact. It would be better to say “half a meter”, “45 centimeters”, or “50 centimeters”.
1. Sometimes it can be helpful to use the word “about” to show that a measurement is not exact. For example, Luke 24:13 says that Emmaus was sixty stadia from Jerusalem. This can be translated as “about ten kilometers” from Jerusalem.
1. When God tells people how long something should be, and when people make things according to those lengths, do not use “about” in the translation. Otherwise it will give the impression that God did not care exactly how long something should be.

### Translation Strategies

1. Use the measurements from the ULT. These are the same kinds of measurements that the original writers used. Spell them in a way that is similar to the way they sound or are spelled in the ULT. (See [Copy or Borrow Words](../translate-transliterate/01.md).)
1. Use the metric measurements given in the UST. The translators of the UST have already figured how to represent the amounts in the metric system.
1. Use measurements that are already used in your language. In order to do this you would need to know how your measurements relate to the metric system and figure out each measurement.
1. Use the measurements from the ULT and include measurements that your people know in the text or a note.
1. Use measurements that your people know, and include the measurements from the ULT in the text or in a note.

### Translation Strategies Applied

The strategies are all applied to Exodus 25:10 below.

> **They are to make an ark of acacia wood. Its length must be two and a half cubits; its width will be one cubit and a half; and its height will be one cubit and a half.** (Exodus 25:10 ULT)

(1) Use the measurements given in the ULT. These are the same kinds of measurements that the original writers used. Spell them in a way that is similar to the way they sound or are spelled in the ULT. (See [Copy or Borrow Words](../translate-transliterate/01.md).)

>> “They are to make an ark of acacia wood. Its length must be <u>two and a half kubits</u> ; its width will be <u>one kubit and a half</u> ; and its height will be <u>one kubit and a half</u>.”

(2) Use the metric measurements given in the UST. The translators of the UST have already figured how to represent the amounts in the metric system.

>> “They are to make an ark of acacia wood. Its length must be <u>one meter</u> ; its width will be <u>two thirds of a meter</u> ; and its height will be <u>two thirds of a meter</u>.”

(3) Use measurements that are already used in your language. In order to do this you would need to know how your measurements relate to the metric system and figure out each measurement. For example, if you measure things using the standard meter length, you could translate it as below.

>> “They are to make an ark of acacia wood. Its length must be <u>one meter</u>; its width will be <u>two thirds of a meter</u>; and its height will be <u>two thirds of a meter</u>.”

(4) Use the measurements from the ULT and include measurements that your people know in the text or a note. The following shows both measurements in the text.

>> “They are to make an ark of acacia wood. Its length must be <u>two and a half cubits (one meter)</u>; its width will be <u>one cubit and a half (two thirds of a meter)</u> ; and its height will be <u>one cubit and a half (two thirds of a meter)</u>.”

(5) Use measurements that your people know, and include the measurements from the ULT in the text or in  a note. The following shows the ULT measurements in notes.

>> “They are to make an ark of acacia wood. Its length must be <u>one meter</u> <sup> 1</sup>; its width will be <u>two thirds of a meter</u> <sup> 2</sup>; and its height will be <u>two thirds of a meter</u>.” 

The footnotes would look like:

>> “They are to make an ark of acacia wood. Its length must be <u>one meter</u> <sup> 1</sup>; its width will be <u>two thirds of a meter</u> <sup> 2</sup>; and its height will be <u>two thirds of a meter</u>.” 

The footnotes would look like:

>> <sup> [1]</sup> two and a half cubits
>> <sup> [2]</sup> one cubit and a half

