
### Introduction

We have looked closely at literal translations. Now, we will look at meaning-based translations.  These translations are also called:

* meaning-equivalent
* idiomatic
* dynamic

### Key Characteristic

The key characteristic of meaning-based translations is that they give priority to translating the meaning over reproducing the form of the source text. That is, they **change the form of the text as needed in order to make the meaning clear.** The most common types of changes that meaning-based translations make are:

* change word order to match the grammar of the target language
* replace foreign grammatical structures with natural ones
* change order of reasons or results to match the normal order of the flow of logic in the target language
* substitute or explain idioms
* explain or translate terms from other languages (“Golgotha” = “place of the skull”)
* use phrases with simpler words instead of trying to find single word equivalents for difficult or uncommon words in the source text
* replace terms that are unknown in the target culture with equivalent terms or descriptions
* replace connecting words that the target language does not use with connecting words that the target language needs
* substitute target language figures of speech that have the same meaning as the original figures of speech
* include implied information that is necessary to understand the meaning of the text
* explain unclear phrases or constructions

### Examples of Meaning-Based Translations

What does a meaning-based translation look like? We will look at how different versions translate the same verse.

In Luke 3:8, *John the Baptist rebukes the self-righteous people who came to be baptized.*

The **Greek** text of the first half of the verse is shown below.

> Ποιήσατε οὖν καρποὺς ἀξίους τῆς μετανοίας

The **English** translation in the same order as each Greek word, with some alternative English words to choose from, is below.

> Do/make/produce therefore fruits fit/appropriate of the repentance

#### Literal

A literal translation would usually follow the words and order of the Greek text as closely as possible, such as the following.

> Produce fruits that are worthy of repentance (Luke 3:8 ULT)

Note that this modified-literal translation retains the words “fruits” and “repentance”. The word order is also very similar to the Greek text. This is because the ULT is designed to show translators what is in the original text. But it may not be the natural or clear way to communicate this meaning in your language.

#### Meaning-Based

Meaning-based translations, on the other hand, are more likely to change the words and order if the translators think it will help to clarify the meaning. Consider these three meaning-based translations.

From the Living Bible:
> …prove that you have turned from sin by doing worthy deeds.

From the New Living Translation:
> Prove by the way you live that you have repented of your sins and turned to God.

From the unfoldingWord® Simplified Text:
> Do the things that show that you have truly turned away from your sinful behavior!

Notice that these translations have changed the word order to be more natural in English. Also, the word “fruits” no longer appears. In fact, the Living Bible translation uses almost none of the words in the ULT translation. Instead, rather than “fruits”, the meaning-based translations refer to “deeds” or to “the way you live”. “Fruits” in this verse is used as part of a metaphor. The meaning of “fruits” in this metaphor is “the things that a person does.” (See [Metaphor](../figs-metaphor/01.md).)

So in these versions, the translators translated the meaning in context, rather than just the words. They also used more understandable phrases such as “turned from sin” or “turned away from your sinful behavior” rather than the single difficult word “repentance,” or they explained the word by saying, “repented of your sins and turned to God.”  The meaning in all of them is the same, but the form is very different. In the meaning-based translations, the meaning is much clearer.
