

### Description

The unfoldingWord® Literal Text (ULT) and unfoldingWord® Simplified Text (UST) use ellipsis marks, long dashes, parentheses, and indentation to show how information in the text is related to what is around it.

#### Ellipsis marks

**Definition** - Ellipsis marks (…) are used to show that either someone did not finish a sentence he started, or that the author did not quote all of what someone said.

In Matthew 9:4-6, the ellipsis mark shows that Jesus did not finish his sentence to the scribes when he turned his attention to the paralyzed man and spoke to him:

> Behold, some of the scribes said among themselves, “This man is blaspheming.”Jesus knew their thoughts and said, “Why are you thinking evil in your hearts? For which is easier to say, ‘Your sins are forgiven,’ or to say, ‘Get up and walk’? But that you may know that the Son of Man has authority on earth to forgive sins,**…**” he said to the paralytic, “Get up, pick up your mat, and go to your house.” (ULT)

In Mark 11:31-33, the ellipsis mark shows that either the religious leaders did not finish their sentence, or Mark did not finish writing what they said.

> They discussed between themselves and argued and said, “If we say, ‘From heaven,’ he will say, ‘Why then did you not believe him?’ But if we say, ‘From men,’ **…**” They feared the people, for they all held that John was a prophet. Then they answered Jesus and said, “We do not know.” Then Jesus said to them, “Neither will I tell you by what authority I do these things.” (ULT)


#### Long Dashes

**Definition** - Long dashes (—) introduce information that is immediately relevant to what came before it. For example:

> Then two men will be in a field**—**one will be taken, and one will be left behind. Two women will be grinding with a mill**—**one will be taken, and one will be left. Therefore be on your guard, for you do not know on what day your Lord will come. (Matthew 24:40-41 ULT)

#### Parentheses

**Definition** - Parentheses “( )”  show that some information either is an explanation or is background information that the writer put in that place to help the reader understand the material around it.

In John 6:6, John interrupted the story he was writing to explain that Jesus already knew what he was going to do. This is put in parentheses.

> <sup> 5</sup> When Jesus looked up and saw a great crowd coming to him, he said to Philip, “Where are we going to buy bread so that these may eat?” <sup> 6</sup> **(**<u>Now Jesus said this to test Philip, for he himself knew what he was going to do</u>.**)** <sup> 7</sup> Philip answered him, “Two hundred denarii worth of bread would not be sufficient for each one to have even a little.” (John 6:5-7 ULT)

The words in the parentheses below are not what Jesus was saying, but what Matthew was saying to the reader, to alert the reader that Jesus was using words that they would need to think about and interpret.

> “Therefore, when you see the abomination of desolation, which was spoken of by Daniel the prophet, standing in the holy place” **(<u>let the reader understand</u>)**, “let those who are in Judea flee to the mountains, let him who is on the housetop not go down to take out anything that is in his house, 18and let him who is in the field not return to take his cloak.” (Matthew 24:15-18 ULT)


#### Indentation

**Definition** - When text is indented, it means that the line of text starts further to the right than the lines of text above and below it that are not indented.

This is done for poetry and some lists, to show that the indented lines form a part of the non-indented line above them. For example:

> <sup> 5</sup> These are the names of the leaders who must fight with you:
>> From the tribe of Reuben, Elizur son of Shedeur;
>> <sup> 6</sup> from the tribe of Simeon, Shelumiel son of Zurishaddai;
>> <sup> 7</sup> from the tribe of Judah, Nahshon son of Amminadab; (Numbers 1:5-7 ULT)
