

### Description

Fractions are a kind of number that refer to equal parts of a thing or to equal groups within a larger group of people or things.  An item or a group of items is divided into two or more parts or groups, and a fraction refers to one or more of those parts or groups.
> For the drink offering, you must offer <u>a third</u> of a hin of wine. (Numbers 15:7 ULT)

A hin is a container used for measuring wine and other liquids. They were to think about dividing a hin container into three equal parts and fill up only one of those parts, and offer that amount.
> <u>a third</u> of the ships were destroyed. (Revelation 8:9 ULT)

There were many ships. If all those ships were divided into three equal groups of ships, one group of ships was destroyed.

Most fractions in English simply have “-th” added to the end of the number.

| Number of parts the whole is divided into | Fraction  |
| -------- | -------- |
| four | fourth |
| ten | tenth |
| one hundred | one hundredth |
| one thousand | one thousandth |


Some fractions in English do not follow that pattern.

| Number of parts the whole is divided into | Fraction  |
| -------- | -------- |
| two | half |
| three | third |
| five | fifth |



#### Reason this is a translation issue

Some languages do not use fractions. They may simply talk about parts or groups, but they do not use fractions to tell how big a part is or how many are included in a group.

### Examples From the Bible

> Now to <u>one half</u> of the tribe of Manasseh, Moses had given an inheritance in Bashan, but to the other <u>half</u>, Joshua gave an inheritance beside their brothers in the land west of the Jordan. (Joshua 22:7 ULT)

The tribe of Manasseh divided into two groups.  The phrase “one half of the tribe of Manasseh” refers one of those groups. The phrase “the other half” refers to the other group.

> The four angels who had been prepared for that very hour, that day, that month, and that year, were released to kill <u>a third</u> of humanity. (Revelation 9:15 ULT)

If all the people in the world were to be divided into three equal groups, then the number of people in one group would be killed.

> You must also prepare <u>a fourth</u> of a hin of wine as the drink offering. (Numbers 15:5 ULT)

They were to imagine dividing a hin of wine into four equal parts and prepare the amount equal to one of them.

### Translation Strategies

If a fraction in your language would give the right meaning, consider using it. If not, you could consider these strategies.

1. Tell the number of parts or groups that the item would be divided into, and then tell the number of parts or groups that is being referred to.
1. For measurements such as for weight and length, use a unit that your people might know or the unit in the UST.
1. For measurements, use ones that are used in your language. In order to do that you would need to know how your measurements relates to the metric system and figure out each measurement.

### Examples of These Translation Strategies Applied

(1) Tell the number of parts or groups that the item would be divided into, and then tell the number of parts or groups that is being referred to.

> **<u>A third</u> of the ocean became red like blood**  (Revelation 8:8 ULT)
>> It was like they <u>divided</u> the ocean <u>into three parts</u>, and <u>one part</u> of the ocean became blood.

> **then you must offer with the bull a grain offering of <u>three tenths</u> of an ephah of fine flour mixed with <u>half a hin</u> of oil.**  (Numbers 15:9 ULT)
>> …then you must <u>divide</u> an ephah of fine flour <u>into ten parts</u> and <u>divide</u> a hin of oil <u>into two parts</u>. Then mix <u>three of those parts</u> of the flour with <u>one of the parts</u> of oil. Then you must offer that grain offering along with the bull.

(2) For measurements, use the measurements that are given in the UST. The translators of the UST have already figured how to represent the amounts in the metric system.

> **<u>two thirds of a shekel</u>** (1 Samuel 13:21 ULT)
>> <u>eight grams</u> of silver (1 Samuel 13:21 UST)

> **<u>three tenths of an ephah</u> of fine flour mixed with <u>half a hin</u> of oil.** (Numbers 15:9 ULT)
>> <u>six and one-half liters</u> of finely ground flour mixed with <u>two liters</u> of olive oil. (Numbers 15:9 UST)

(3) For measurements, use ones that are used in your language. In order to do that you would need to know how your measurements relates to the metric system and figure out each measurement.

> **<u>three tenths of an ephah</u> of fine flour mixed with <u>half a hin</u> of oil.** (Numbers 15:9, ULT)
>> <u>six quarts</u> of fine flour mixed with <u>two quarts</u> of oil.

