
### The meaning of forms change

Literal translations keep the form of the source text in the target text. As you saw in the teaching module “The Importance of Form,” some translators might want to do this because the form of a text affects the meaning of the text. However, you must remember that people from different cultures understand the meaning of forms differently. In different cultures, the same form may be understood in very different ways. Therefore it is not possible to protect the meaning from change by keeping the original forms. The only way to protect the meaning is to change the original form to a new form that communicates the same meaning in the new culture as the old form did in the old culture.

### Different languages use different orders of words and phrases

If you keep the word order of the source text in  your translation, it will be very difficult for the people who speak your language to understand it. Sometimes it will be impossible to understand.  You must use the natural word order of the target language so that people can understand the meaning of the text.

### Different languages use different idioms and expressions

Each language has its own idioms and other expressions, such as words that represent sounds or emotions. In order to express the meaning of these things, you must choose an idiom or expression that has that same meaning in the target language, rather than simply translating each word. If you just translate each word, the idiom or expression will have the wrong meaning.

### Some terms do not have equivalents in other cultures

The Bible contains many terms for things that no longer exist, such as ancient weights (stadia, cubit), money (denarius, stater) and measures (hin, ephah). Animals in Scripture may not exist in some parts of the world (fox, camel). Other words may be unknown in some cultures (snow, circumcision). It is not possible to simply substitute equivalent words for these terms in those situations. The translator must find another way to communicate the original meaning.

### The Bible was intended to be understood

The Scriptures themselves show that they were meant to be understood. The Bible is written in three languages because the language that God’s people used was different in different times. When the Jews returned from exile and no longer remembered Hebrew, the priests translated the Old Testament readings into Aramaic so they could understand (Neh 8:8). Later, when the New Testament was written, it was written in the common Koiné Greek, which was the language that most people spoke at that time.  The New Testament was not written in Hebrew, Aramaic or even classical Greek, which would have been harder for common people to understand.

These and other reasons demonstrate that God wants people to understand his word. So we know that he wants us to translate the meaning of the Bible, not reproduce the form. The meaning of the Scriptures is more important than the form.