

### Description

Thousands of years ago, people wrote the books of the Bible. Other people then copied them by hand and translated them. They did this work very carefully, and over the years many people made thousands of copies. However, people who looked at them later saw that there were small differences between them. Some copiers accidentally left out some words, or some mistook a word for another that looked like it. Occasionally they added words or even whole sentences, either by accident, or because they wanted to explain something. Modern Bibles are translations of the old copies. Some modern Bibles have some of these sentences that were added. In the ULT, these added sentences are usually written in footnotes.

Bible scholars have read many old copies and compared them with each other. For each place in the Bible where there was a difference, they have figured out which wordings are most likely correct. The translators of the ULT based the ULT on wordings that scholars say are most likely correct. Because people who use the ULT may have access to Bibles that are based on other copies, the ULT translators have sometimes included information about some of the differences between them, either in the ULT footnotes in the unfoldingWord® Translation Notes.

Translators are encouraged to translate the text in the ULT and to write about added sentences in footnotes, as is done in the ULT. However, if the local church really wants those sentences to be included in the main text, translators may put them in the text and include a footnote about them.

### Examples from the Bible

Matthew 18:10-11 ULT has a footnote about verse 11.
> <sup> 10</sup> See that you do not despise any of these little ones. For I say to you that in heaven their angels always look on the face of my Father who is in heaven. <sup> 11</sup> <sup> [1]</sup> 

> <sup> [1]</sup> Many authorities, some ancient, insert v. 11. *For the Son of Man came to save that which was lost.*

John 7:53-8:11 is not in the best earliest manuscripts. It has been included in the ULT, but it is marked off with square brackets ([ ]) at the beginning and end, and there is a footnote after verse 11.
> <sup> 53</sup> [Then every man went to his own house.…  <sup> 11</sup> She said, “No one, Lord.” Jesus said, “Neither do I condemn you. Go your way; from now on sin no more.”]<sup> [2]</sup> 

> <sup> [2]</sup> The best earliest manuscripts do not have John 7:53-8:11

### Translation Strategies

When there is a textual variant, you may choose to follow the ULT or another version that you have access to.

1. Translate the verses that the ULT does and include the footnote that the ULT provides.
1. Translate the verses as another version does, and change the footnote so that it fits this situation.

### Examples of Translation Strategies Applied

The translation strategies are applied to Mark 7:14-16 ULT, which has a footnote about verse 16.

> <sup>14</sup> **He called the crowd again and said to them, “Listen to me, all of you, and understand. <sup> 15</sup> There is nothing from outside of a person that can defile him when it enters into him. It is what comes out of the person that defiles him.”** <sup> 16[1]</sup>

> **<sup> [1]</sup> The best ancient copies omit v. 16. *If any man has ears to hear, let him hear*.**

(1) Translate the verses that the ULT does and include the footnote that the ULT provides.

> <sup> 14</sup> He called the crowd again and said to them, “Listen to me, all of you, and understand. <sup> 15</sup> There is nothing from outside of a person that can defile him when it enters into him. It is what comes out of the person that defiles him.” <sup> 16[1]</sup> 
>> <sup> [1]</sup> The best ancient copies omit verse 16. *If any man has ears to hear, let him hear*.

(2) Translate the verses as another version does, and change the footnote so that it fits this situation.

> <sup> 14</sup> He called the crowd again and said to them, “Listen to me, all of you, and understand. <sup> 15</sup> There is nothing from outside of a person that can defile him when it enters into him. It is what comes out of the person that defiles him. <sup> 16</sup> If any man has ears to hear, let him hear.” <sup> [1]</sup> 

>> <sup> [1]</sup> Some ancient copies do not have verse 16.

