
While working to translate the Bible, you (the translator) might find yourself asking: "How do I translate words like lion, fig tree, mountain, priest, or temple when people in my culture have never seen these things and we do not have a word for them?"

### Description

Unknowns are things that occur in the source text that are not known to the people of your culture. The unfoldingWord® Translation Words pages and the unfoldingWord® Translation Notes will help you understand what they are. After you understand them, you will need to find ways to refer to those things so that people who read your translation will understand what they are.
> We have here only five loaves of <u>bread</u> and two fish (Matthew 14:17 ULT)

Bread is a particular food made by mixing finely crushed grains with oil, and then cooking the mixture so that it is dry. (Grains are the seeds of a kind of grass.) In some cultures people do not have bread and do not know what it is.

**Reason this is a translation issue**

* Readers may not know some of the things that are in the Bible because those things are not part of their own culture.
* Readers may have difficulty understanding a text if they do not know some of the things that are mentioned in it.

#### Translation Principles

* Use words that are already part of your language if possible.
* Keep expressions short if possible.
* Represent God’s commands and historical facts accurately.

### Examples from the Bible

> I will turn Jerusalem into piles of ruins, a hideout for <u>jackals</u> (Jeremiah 9:11 ULT)

Jackals are wild animals like dogs that live in only a few parts of the world. So they are not known in many places.

> Beware of false prophets, those who come to you in sheep’s clothing, but are truly ravenous <u>wolves</u>. (Matthew 7:15 ULT)

If wolves do not live where the translation will be read, the readers may not understand that they are fierce, wild animals like dogs that attack and eat sheep.

> Then they tried to give Jesus wine that was mixed with <u>myrrh</u>. But he refused to drink it. (Mark 15:23 ULT)

People may not know what myrrh is and that it was used as a medicine.

> to him who made <u>great lights</u> (Psalm 136:7 ULT)

Some languages have terms for things that give light, like the sun and fire, but they have no general term for lights.

> your sins…will be white like <u>snow</u> (Isaiah 1:18 ULT)

People in many parts of the world have not seen snow, but they may have seen it in pictures.

### Translation Strategies

Here are ways you might translate a term that is not known in your language:

1. Use a phrase that describes what the unknown item is, or what is important about the unknown item for the verse being translated.
1. Substitute something similar from your language if doing so does not falsely represent a historical fact.
1. Copy the word from another language, and add a general word or descriptive phrase to help people understand it.
1. Use a word that is more general in meaning.
1. Use a word or phrase that is more specific in meaning.

### Examples of Translation Strategies Applied

(1) Use a phrase that describes what the unknown item is, or what is important about the unknown item for the verse being translated.

> **Beware of false prophets, those who come to you in sheep’s clothing, but are truly <u>ravenous wolves</u>.** (Matthew 7:15 ULT)
>> Beware of false prophets, those who come to you in sheep’s clothing, but <u>are truly hungry and dangerous animals</u>.

“Ravenous wolves” is part of a metaphor here, so the reader needs to know that they are very dangerous to sheep in order to understand this metaphor. (If sheep are also unknown, then you will need to also use one of the translation strategies to translate sheep, or change the metaphor to something else, using a translation strategy for metaphors. See [Translating Metaphors](../figs-metaphor/01.md).)

> **We have here only five <u>loaves of bread</u> and two fish** (Matthew 14:17 ULT)
>> We have here only five <u>loaves of baked grain seeds</u> and two fish

(2) Substitute something similar from your language if doing so does not falsely represent a historical fact.

> **your sins…will be white like <u>snow</u>** (Isaiah 1:18 ULT) This verse is not about snow. It uses snow in a figure of speech to help people understand how white something will be.
>> your sins…will be white like <u>milk</u> 
>> your sins…will be white like <u>the moon</u> 

(3) Copy the word from another language, and add a general word or descriptive phrase to help people understand it.

> **Then they tried to give Jesus wine that was mixed with <u>myrrh</u>. But he refused to drink it.** (Mark 15:23 ULT) - People may understand better what myrrh is if it is used with the general word “medicine.”
>> Then they tried to give Jesus wine that was mixed with <u>a medicine called myrrh</u>. But he refused to drink it.

> **We have here only five loaves of <u>bread</u> and two fish** (Matthew 14:17 ULT) - People may understand better what bread is if it is used with a phrase that tells what it is made of (seeds) and how it is prepared (crushed and baked).
>> We have here only five loaves of <u>baked crushed seed bread</u> and two fish

(4) Use a word that is more general in meaning.

> **I will turn Jerusalem into piles of ruins, a hideout for <u>jackals</u>** (Jeremiah 9:11 ULT)
>> I will turn Jerusalem into piles of ruins, a hideout for <u>wild dogs</u> 

> **We have here only five <u>loaves of bread</u> and two fish** (Matthew 14:17 ULT)
>> We have here only five <u>loaves of baked food</u> and two fish

(5) Use a word or phrase that is more specific in meaning.

> **to him who made <u>great lights</u>** (Psalm 136:7 ULT)
>> to him who made <u>the sun and the moon</u> 

