
### Definition

A word-for-word substitution is the most literal form of translation. It is not the best choice for doing good translations. A word-for-word translation simply substitutes an equivalent word in the target language for each word in the source language.

#### In word-for-word translations

* The focus is on one word at a time.
* The natural sentence structure, phrase structures and figures of speech of the target language are ignored.
* The process of word-for-word translation is very simple.
    * The first word in the source text is translated by an equivalent word.
    * Then the next word is done. This continues until the verse is translated.
* The word-for-word approach is attractive because it is so simple. However, it results in a poor quality translation.

Word-for-word substitution results in translations that are awkward to read. They are often confusing and give the wrong meaning or even no meaning at all. You should avoid doing this type of translation. Here are some examples:

#### Word Order

Here is an example of Luke 3:16 in the ULT:

> John answered by saying to them all, “As for me, I baptize you with water, but someone is coming who is more powerful than I, and I am not worthy even to untie the strap of his sandals. He will baptize you with the Holy Spirit and with fire.”

That translation is clear and easy to understand. But suppose the translators had used the word-for-word method. What would the translation be like?

Here, translated in English, are the words in the same order as the original Greek.

> answered  saying  to all  the  John  I  indeed  with water  baptize  you  he comes  but  who mightier than I of whom not I am worthy untie the strap of the sandals of him he you will baptize with spirit holy and fire

This translation is awkward and does not make sense in English.

Look at the ULT version above again. The English ULT translators did not keep the original Greek word order. They moved words around in the sentence to fit the rules of English grammar. They also changed some of the phrasing. For example, the English ULT says, “John answered by saying to them all,” rather than “John answered to all saying.” They used different words in a different order to make the text sound natural so that it could successfully communicate the original meaning.

The translation must communicate the same meaning as the Greek text. In this example, the ULT is a much better English translation than the awkward word-for-word version.

#### Range of Word Meanings

In addition, word-for-word substitution usually does not take into account that most words in all languages have a range of meanings. In any one passage, usually the writer had only one of those meanings in mind. In a different passage, he may have had a different meaning in mind. But in word-for-word translations, usually only one meaning is chosen and used throughout the translation.

For example, the Greek word “aggelos” can refer to a human messenger or to an angel.
> “This is he of whom it is written, ‘See, I am sending my <u>messenger</u> before your face, Who will prepare your way before you.’ (Luke 7:27)

Here the word “aggelos” refers to a human messenger. Jesus was talking about John the Baptist.
> the <u>angels</u> had gone away from them into heaven (Luke 2:15)

Here the word “aggelos” refers to angels from heaven.

A word-for-word translation process might use the same word in both verses, even though it is used to refer to two different kinds of beings.  This would be confusing to the reader.

#### Figures of Speech

Finally, figures of speech are not conveyed correctly in a word-for-word translation. As a whole expression, a figure of speech has a meaning that is different from the individual words. When they are translated word-for-word, the meaning of the figure of speech is lost. Even if they are translated so that they follow the normal word order of the target language, readers will not understand their meaning. See the [Figures of Speech](../figs-intro/01.md) page to learn how to correctly translate them.
