
### What Should I Translate First?

At some point, the translation team will have to figure out what they should translate first, or, if they have already done some translation, what they should translate next. There are several factors that need to be considered:

* What does the church want to be translated?
* How experienced is the translation team?
* How much Biblical content has been translated into this language?

The answers to these questions are all important. But remember this:

**Translation is a skill that grows with experience.**

Because translation is a skill that grows, it is wise to start translating content that is less complicated so that the translators can learn the skill while translating something simple.

### Translation Difficulty

Wycliffe Bible Translators have rated the difficulty of translating the different books of the Bible. In their rating system, the most complicated books to translate receive a level 5 difficulty. The easiest books to translate are a level 1.

In general, books that have more abstract, poetic, and theologically loaded terms and ideas are more difficult to translate. Books that are more narrative and concrete are generally easier to translate.

#### Difficulty Level 5 (Most Difficult to Translate)

* Old Testament
    * Job, Psalms, Isaiah, Jeremiah, Ezekiel
* New Testament
    * Romans, Galatians, Ephesians, Philippians, Colossians, Hebrews

#### Difficulty Level 4

* Old Testament
    * Leviticus, Proverbs, Ecclesiastes, Song of Songs, Lamentations, Daniel, Hosea, Joel, Amos, Obadiah, Micah, Nahum, Habakkuk, Zephaniah, Haggai, Zechariah, Malachi
* New Testament
    * John, 1-2 Corinthians, 1-2 Thessalonians, 1-2 Peter, 1 John, Jude

#### Difficulty Level 3

* Old Testament
    * Genesis, Exodus, Numbers, Deuteronomy
* New Testament
    * Matthew, Mark, Luke, Acts, 1-2 Timothy, Titus, Philemon, James, 2-3 John, Revelation

#### Difficulty Level 2

* Old Testament
    * Joshua, Judges, Ruth, 1-2 Samuel, 1-2 Kings, 1-2 Chronicles, Ezra, Nehemiah, Esther, Jonah
* New Testament
    * *none*

#### Difficulty Level 1 (Easiest to Translate)

* *none*

### Open Bible Stories

Though Open Bible Stories was not assessed according to this rating system, it should fall under Difficulty Level 1. We recommend that you begin by translating Open Bible Stories. There are many good reasons to start by translating Open Bible Stories:

* Open Bible Stories was designed to be easily translated.
    * Most of it is simple narrative.
    * Many difficult phrases and words have been simplified.
    * It has many pictures to help the translator understand the text.
* Open Bible Stories is much shorter than the Bible or even the New Testament, so it can be quickly completed and distributed to the Church.
* Since it is not Scripture, Open Bible Stories removes the fear that many translators have of translating the Word of God.
* Translating Open Bible Stories before translating the Bible gives the translators experience and training in translation, so that when they translate the Bible, they will do it well. By translating Open Bible Stories, the translation team will gain:

    * Experience in creating a translation and checking team
    * Experience in doing the translation and checking process
    * Experience in using the Door43 translation tools
    * Experience in resolving translation conflicts
    * Experience in getting church and community participation
    * Experience in publishing and distributing content

* Open Bible Stories is a great tool to teach the church, evangelize the lost, and train the translators in what the Bible is all about.

You can work your way through the Stories in whatever order that you want, but we have found that Story number 31 is a good first story to translate since it is short and easy to understand.

### Conclusion

Ultimately, the church needs to decide what they want to translate, and in what order. But we highly recommend starting your translation project with Open Bible Stories, for three reasons.  First, because translation is a skill that improves with use. Secondly, because the translation and checking teams can learn so much about translating the Bible by translating Open Bible Stories. Thirdly, because of the immense value that the translated Open Bible Stories gives to the local church.

After translating Open Bible Stories, the church will need to decide if it would be more beneficial to start with how everything began (Genesis, Exodus) or with Jesus (New Testament gospels). In either case, we recommend starting Bible translation with some of the Difficulty Level 2 and 3 books (like Genesis, Ruth, and Mark). Finally, after the translation team has a lot of experience, then they can start translating Difficulty Level 4 and 5 books (like John, Hebrews, and Psalms). If the translation team follows this schedule, they will make better translations with far fewer mistakes.
