

### Description

When people tell a story, they normally tell the events in the order that they happened. This sequence of events makes up the storyline. The storyline is full of action verbs that move the story along in time. But sometimes a writer may take a break from the storyline and give some information to help his listeners understand the story better. This type of information is called **background information.** The background information might be about things that happened before the events he has already told about, or it might explain something in the story, or it might be about something that would happen much later in the story.

**Example** - The underlined sentences in the story below are all background information.

Peter and John went on a hunting trip because <u>their village was going to have a feast the next day</u>. <u>Peter was the best hunter in the village.</u> <u>He once killed three wild pigs in one day!</u> They walked for hours through low bushes until they heard a wild pig. The pig ran, but they managed to shoot the pig and kill it. Then they tied up its legs with some rope <u>they had brought with them</u>, and carried it home on a pole. When they brought it to the village, Peter’s cousin saw the pig and realized that <u>it was his own pig</u>. <u>Peter had mistakenly killed his cousin’s pig</u>.

Background information often tells about something that had happened earlier or something that would happen much later. Examples of these are: “their village was going to have a feast the next day”; “He once killed three wild pigs in one day”; “that they had brought with them”; and “Peter had mistakenly killed his cousins’ pig".

Often background information uses “be” verbs like “was” and “were”, rather than action verbs. Examples of these are “Peter <u>was</u> the best hunter in the village” and “it <u>was</u> his own pig.”

Background information can also be marked with words that tell the reader that this information is not part of the event line of the story. In this story, some of these words are “because”, “once”, and “had”.

#### A writer may use background information

* To help their listeners be interested in the story
* To help their listeners understand something in the story
* To help the listeners understand why something is important in the story
* To tell the setting of a story
* Setting includes:
    * where the story takes place
    * when the story takes place
    * who is present when the story begins
    * what is happening when the story begins

#### Reasons this is a translation issue

* Languages have different ways of marking background information and storyline information.
* You (the translator) need to know the order of the events in the Bible, which information is background information, and which is storyline information.
* You will need to translate the story in a way that marks the background information in a way that your own readers will understand the order of events, which information is background information, and which is storyline information.

### Examples from the Bible

> Hagar gave birth to Abram’s son, and Abram named his son, whom Hagar bore, Ishmael. Abram <u>was eighty-six years old</u> when Hagar bore Ishmael to Abram. (Genesis 16:16 ULT)

The first sentence tells about two events. Hagar gave birth and Abraham named his son. The second sentence is background information about how old Abram was when those things happened.

> Now Jesus himself, when he began to teach, <u>was about thirty years of age</u>. He <u>was the son</u> (as was supposed) of Joseph, the son of Heli. (Luke 3:23 ULT)

The verses before this tell about when Jesus was baptized. This sentence introduces background information about Jesus’ age and ancestors. The story starts up again in chapter 4 where it tells about Jesus going to the wilderness.

> Now <u>it happened on a Sabbath</u> that Jesus <u>was going through the grain fields</u> and his disciples <u>were picking the heads of grain</u>, rubbing them between their hands, and eating the grain. But some of the Pharisees said… (Luke 6:1-2a ULT)

These verses give the setting of the story. The events took place in a grain field on the Sabbath day. Jesus, his disciples, and some Pharisees were there, and Jesus’ disciples were picking heads of grain and eating them. The main action in the story starts with the sentence, “But some of the Pharisees said.”

### Translation Strategies

To keep translations clear and natural you will need to study how people tell stories in your language. Observe how your language marks background information. You may need to write down some stories in order to study this. Observe what kind of verbs your language uses for background information and what kinds of words or other markers signal that something is background information. Do these same things when you translate, so that your translation is clear and natural and people can understand it easily.

1. Use your language’s way of showing that certain information is background information.
1. Reorder the information so that earlier events are mentioned first.  (This is not always possible when the background information is very long.)

### Examples of Translation Strategies Applied

(1) Use your language’s way of showing that certain information is background information. The examples below explain how this was done in the ULT English translations.

> **<u>Now</u> Jesus himself, when he began to teach, <u>was</u> about thirty years of age. He <u>was</u> the son (as was supposed) of Joseph, the son of Heli.** (Luke 3:23 ULT) 

English uses the word “now” to show that there is some kind of change in the story. The verb “was” shows that it is background information.

> **With many other exhortations also, he preached good news to the people. John also rebuked Herod the tetrarch <u>for marrying his brother’s wife, Herodias</u>, and <u>for all the other evil things that Herod had done</u>. But then Herod did another very evil thing. He had John locked up in prison.** (Luke 3:18-20 ULT) 

The underlined phrases happened before John rebuked Herod. In English, the helping verb “had” in “had done” shows that Herod did those things before John rebuked him.

(2) Reorder the information so that earlier events are mentioned first.

> **Hagar gave birth to Abram’s son, and Abram named his son, whom Hagar bore, Ishmael. <u>Abram was eighty-six years old when Hagar bore Ishmael to Abram</u>.** (Genesis 16:16 ULT)
>> “<u>When Abram was eighty-six years old</u>, Hagar gave birth to his son, and Abram named his son Ishmael.”

> **John also rebuked Herod the tetrarch <u>for marrying his brother’s wife, Herodias</u>, and <u>for all the other evil things that Herod had done</u>. But then Herod did another very evil thing. He had John locked up in prison.** (Luke 3:18-20) 

The translation below reorders John’s rebuke and Herod’s actions.

>> “Now Herod the tetrarch married his brother’s wife, Herodias, and he did many other evil things, so John rebuked him. But then Herod did another very evil thing. He had John locked up in prison.”

