
### Description

There are different types of information that may be given at the end of a story. Often this is background information. This background information is different from the actions that make up the main part of the story. A book of the Bible is often made up of many smaller stories that are part of the larger story of the book itself. For example, the story of Jesus’ birth is a smaller story in the larger story of the book of Luke. Each of these stories, whether large or small, can have background information at the end of it.

#### Different purposes for end of story information

* To summarize the story
* To give a comment about what happened in the story
* To connect a smaller story to the larger story it is a part of
* To tell the reader what happens to a specific character after the main part of the story ends
* To tell on-going action that continues after the main part of the story ends
* To tell what happens after the story as a result of the events that happened in the story itself

#### Reasons this is a translation issue

Different languages have different ways of presenting these kinds of information. If you (the translator) do not use your language’s ways of doing this, readers may not know these things:

* That this information is ending the story
* What the purpose of the information is
* How the information is related to the story

#### Principles of translation

* Translate the particular kind of information at the end of a story the way your language expresses that kind of information.
* Translate it so that people will understand how it relates to the story it is part of.
* If possible, translate the end of the story in a way that people will know where that story ends and the next begins.

### Examples from the Bible

1. To summarize the story

> Then the rest of the men should follow, some on planks, and some on other things from the ship. <u>In this way it happened that all of us came safely to land.</u> (Acts 27:44 ULT)

1. To give a comment about what happened in the story

> Many who practiced magical arts brought their books together and burned them in the sight of everyone. When they counted the value of them, it was fifty thousand pieces of silver. <u>So the word of the Lord spread very widely in powerful ways.</u> (Acts 19:19-20 ULT)

1. To tell the reader what happens to a specific character after the main part of the story ends

> Mary said,”My soul praises the Lord, and my spirit has rejoiced in God my savior…” <u>Mary stayed with Elizabeth about three months and then returned to her house.</u> (Luke 1:46-47, 56 ULT)

1. To tell on-going action that continues after the main part of the story ends

> All who heard it were amazed at what was spoken to them by the shepherds. <u>But Mary kept thinking about all the things she had heard, treasuring them in her heart.</u> (Luke 2:18-19 ULT)

1. To tell what happens after the story as a result of the events that happened in the story itself

> “Woe to you teachers of Jewish laws, because you have taken away the key of knowledge; you do not enter in yourselves, and you hinder those who are entering.” <u>After Jesus left there, the scribes and the Pharisees opposed him and argued with him about many things, trying to trap him in his own words.</u> (Luke 11:52-54 ULT)
