
### Description

There are different kinds or types of writing, and each type of writing has its own purpose. Because these purposes are different, the different kinds of writing are organized in different ways. They use different verbs, different kinds of sentences, and refer to the people and things that they write about  in different ways. These differences help the reader to quickly know the purpose of the writing, and they work to communicate the author’s meaning in the best way.

### Types of Writing

The following are four basic types of writing that exist in every language. Each type of writing has a different purpose.

* **Narrative** or **[Parable](../figs-parables/01.md)** - tells a story or event
* **Explanatory** - explains facts or teaches principles
* **Procedural** - tells how to do something
* **Argumentative** - tries to persuade someone to do something

### Why This Is a Translation Issue

Every language has its own way of organizing these different types of writing. You (the translator) must understand the type of writing that you are translating, understand how it is organized in the source language, and also know how your language organizes this kind of writing. You must put the writing into the form that your language uses for that type of writing so that people will understand it correctly. In every translation, the way that words, sentences, and paragraphs are arranged will affect how people will understand the message.

### Writing Styles

The following are ways of writing that may combine with the four basic types above. These writing styles often present challenges in translation.

* **[Poetry](../writing-poetry/01.md)** - expresses ideas and feelings in a beautiful way
* **[Proverbs](../writing-proverbs/01.md)** - briefly teaches a truth or gives wise advice
* **[Symbolic Language](../writing-symlanguage/01.md)** - uses symbols to represent things and events
* **[Symbolic Prophecy](../writing-apocalypticwriting/01.md)** - uses symbolic language to show what will happen in the future
* **[Hypothetical Situations](../figs-hypo/01.md)** - tells about what would happen if something were real or expresses an emotion about something that is not real

### Discourse Features

The differences between the different types of writing in a language can be called their discourse features. The purpose of a particular text will influence what kinds of discourse features are used. For example, in a narrative, discourse features would include:

* Telling about events that happen before and after other events
* Introducing people in the story
* Introducing new events in the story
* Conversation and the use of quotes
* Referring to people and things with nouns or pronouns

Languages have different ways of using these different discourse features. The translator will need to study the way his language does each of these things, so that his translation communicates the right message in a clear and natural way. Other types of writing have other discourse features.

### Specific discourse topics

1. **[Introduction of a New Event](../writing-newevent/01.md)** - Phrases like “One day” or “It came about that” or “This is how it happened” or “Sometime after that” signal to the reader that a new event is about to be told.
1. **[Introduction of New and Old Participants](../writing-participants/01.md)** - Languages have ways of introducing new people and of referring to those people again.
1. **[Background Information](../writing-background/01.md)** - An author may use background information for several reasons: 1) to add interest to the story, 2) to provide information that is important for understanding the story or 3) to explain why something in the story is important.
1. **[Pronouns - When to Use Them](../writing-pronouns/01.md)** - Languages have patterns for how frequently to use pronouns. If that pattern is not followed, wrong meaning can result.
1. **[End of Story](../writing-endofstory/01.md)** - Stories can end with various kinds of information. Languages have different ways of showing how that information is related to the story.
1. **[Quotations and Quote Margins](../writing-quotations/01.md)** - Languages have different ways of reporting what someone said.
1. **[Connecting Words](../grammar-connect-words-phrases/01.md)** - Languages have patterns for how to use connecting words (such as “and,” “but,” or “then”).

