

### Description

When people tell a story, they tell about an event or a series of events. Often they put certain information at the beginning of the story, such as who the story is about, when it happened, and where it happened. This information that the writer gives before the events of the story begin is called the setting of the story. Some new events in a story also have a setting because they might involve new people, new times, and new places. In some languages people also tell if they saw the event or heard about it from someone else.

When your people tell about events, what information do they give at the beginning? Is there a certain order that they put it in? In your translation, you will need to follow the way your language introduces new information at the beginning of a story or a new event rather than the way the source language did that. In this way your translation will sound natural and communicate clearly in your language.

### Examples from the Bible

> <u>In the days of Herod</u>, king of Judea, <u>there was a certain priest named Zechariah</u>, from the division of Abijah. <u>His wife was</u> from the daughters of Aaron, and her name was Elizabeth. (Luke 1:5 ULT)

The verses above introduce a story about Zechariah. The first underlined phrase tells when it happened, and the next two underlined phrases introduce the main people. The next two verses go on to explain that Zechariah and Elizabeth were old and did not have any children. All of this is the setting. Then the phrase “One day” in Luke 1:8 helps to introduce the first event in this story:

> <u>One day</u> while Zechariah was performing his duties as a priest before God in the order of his division,  the priests followed their custom and chose him by lot to enter the temple of the Lord and burn incense. (Luke 1:8-9 ULT)

> <u>The birth of Jesus Christ happened in the following way.</u> His mother Mary was engaged to marry Joseph, but before they came together, she was found to be pregnant by the Holy Spirit.  (Matthew 1:18 ULT)

The underlined sentence above makes it explicit that a story about Jesus is being introduced. The story will tell about how the birth of Jesus happened.

> <u>After Jesus was born in Bethlehem of Judea in the days of Herod the king</u>, learned men from the east arrived in Jerusalem saying,… (Matthew 2:1 ULT)

The underlined phrase above shows that the events concerning the learned men happened <u>after</u> Jesus was born.

> <u>In those days</u> John the Baptist came preaching in the wilderness of Judea saying,… (Matthew 3:1-22 ULT)

The underlined phrase above shows that John the Baptist came preaching around the time of the previous events. It is probably very general and refers to when Jesus lived in Nazareth.

> <u>Then</u> Jesus came from Galilee to the Jordan River to be baptized by John. (Matthew 3:13 ULT)

The word “then” shows that Jesus came to the Jordan River some time after the events in the previous verses.

> Now there was a <u>Pharisee whose name was Nicodemus, a member of the Jewish Council</u>. This man came to Jesus at night time (John 3:1-2 ULT)

The author first introduced the new person and then told about what he did and when he did it. In some languages it might be more natural to tell about the time first.

> <sup> 6</sup> Noah was six hundred years old when the flood came upon the earth. <sup> 7</sup> Noah, his sons, his wife, and his sons’ wives went into the ark together because of the waters of the flood. (Genesis 7:6-7 ULT)

Verse 6 is a summary of the events that happen in the rest of chapter 7. Chapter 6 already told about how God told Noah that there would be a flood, and how Noah prepared for it. Chapter 7 verse 6 introduces the part of the story that tells about Noah and his family and the animals going into the ship, the rain starting, and the rain flooding the earth. Some languages might need to make it clear that this verse simply introduces the event, or move this verse after verse 7. Verse 6 is not one of the events of the story. The people went into the ship before the flood came.

### Translation Strategies

If the information given at the beginning of a new event is clear and natural to your readers, consider translating it as it is in the ULT or UST. If not, consider one of these strategies.

1. Put the information that introduces the event in the order that your people put it.
1. If readers would expect certain information but it is not in the Bible, consider using an indefinite word or phrase to fill in that information, such as: “another time” or “someone.”
1. If the introduction is a summary of the whole event, use your language’s way of showing that it is a summary.
1. If it would be strange in the target language to give a summary of the event at the beginning, show that the event would actually happen later in the story.

### Examples of Translation Strategies Applied

(1) Put the information that introduces the event in the order that your people put it.

> **Now there was a <u>Pharisee whose name was Nicodemus, a member of the Jewish Council</u>. This man came to Jesus at night time and said to him…** (John 3:1,2)
>> There was a <u>man whose name was Nicodemus. He was a Pharisee and a member of the Jewish Council</u>. One night he came to Jesus and said…

>> One night <u>a man named Nicodemus, who was a Pharisee and a member of the Jewish Council</u>, came to Jesus and said…

> **As he passed by, <u>he saw Levi the son of Alpheus, who was sitting</u> at the tax collecting place, and he said to him…** (Mark 2:14 ULT)
>> As he passed by, <u>Levi the son of Alpheus was sitting</u> at the tax collecting place. Jesus saw him and and said to him…

>> As he passed by, <u>there was a man sitting</u> at the tax collecting place. His name was Levi, and he was the son of Alpheus. Jesus saw him and said to him…

>> As he passed by, <u>there was a tax collector</u> sitting at the tax collecting place. His name was Levi, and he was the son of Alpheus. Jesus saw him and said to him…

(2) If readers would expect certain information but it is not in the Bible, consider using an indefinite word or phrase such as: another time, someone.

> **Noah was six hundred years old when the flood came upon the earth.** (Genesis 7:6 ULT) - If people expect to be told something about when the new event happened, the phrase “after that” can help them see that it happened after the events already mentioned.
>> <u>After that</u>, when Noah was six hundred years old, the flood came upon the earth.

> **<u>Again he began</u> to teach beside the lake.** (Mark 4:1 ULT) - In chapter 3 Jesus was teaching at someone’s house. Readers may need to be told that this new event happened at another time, or that Jesus actually went to the lake.
>> <u>Another time</u> Jesus began to teach people again beside the lake.

>> Jesus went to the lake and <u>began to teach people again</u> there.

(3) If the introduction is a summary of the whole event, use your language’s way of showing that it is a summary.

> **Noah was six hundred years old when the flood came upon the earth.** (Genesis 7:6 ULT)
>> <u>Now this is what happened when</u> Noah was six hundred years old and the flood came upon the earth.

>> <u>This part tells about what happened when</u> the flood came upon the earth. It happened when Noah was six hundred years old.

(4) If it would be strange in the target language to give a summary of the event at the beginning, show that the event will actually happen later in the story.

> **Noah was six hundred years old when the flood came upon the earth. Noah, his sons, his wife, and his sons’ wives went into the ark together because of the waters of the flood.** (Genesis 7:6-7 ULT)
>> <u>Now this is what happened when</u> Noah was six hundred years old. Noah, his sons, his wife, and his sons’ wives went into the ark together because <u>God had said that the waters of the flood would come</u>.

