

### Description

The first time that people or things are mentioned in a story, they are <u>new participants</u>. After that, whenever they are mentioned, they are <u>old participants</u>.
> Now <u>there was a Pharisee whose name was Nicodemus</u>…<u>This man</u> came to Jesus at night time…Jesus replied to <u>him</u> (John 3:1)

The first underlined phrase introduces Nicodemus as a new participant. He is then referred to as “This man” and “him” when he is an old participant.

#### Reason this is a translation issue

In order to make your translation clear and natural, it is necessary to refer to the participants in such a way that people will know if they are new participants or participants that they have already read about. Different languages have different ways of doing this. You must follow the way that your language does this, not the way that the source language does this.

### Examples from the Bible

#### New Participants

Often the most important new participant is introduced with a phrase that says that he existed, such as “There was a man” in the example below. The phrase “There was” tells us that this man existed. The word “a” in “a man” tells us that the author is speaking about him for the first time. The rest of the sentence tells where this man was from, who is family was, and what his name was.
> <u>There was a man</u> from Zorah, of the family of the Danites, whose name was Manoah. (Judges 13:2 ULT)

A new participant who is not the most important one is often introduced in relation to the more important person who was already introduced.  In the example below, Manoah’s wife is simply referred to as “his wife”. This phrase shows her relationship to him.
> There was a man from Zorah, of the family of the Danites, whose name was Manoah. <u>His wife</u> was not able to become pregnant and so she had not given birth. (Judges 13:2 ULT)

Sometimes a new participant is introduced simply by name because the author assumes that the readers know who the person is. In the first verse of 1 Kings, the author assumes that his readers know who King David is, so there is no need to explain who he is.
> When King David was very old, they covered him with blankets, but he could not keep warm. (1 Kings 1:1 ULT)

#### Old Participants

A person who has already been brought into the story can be referred to with a pronoun after that. In the example below, Manoah is referred to with the pronoun “his”, and his wife is referred to with the pronoun “she”.

> <u>His</u> wife was not able to become pregnant and so <u>she</u> had not given birth. (Judges 13:2 ULT)

Old participants can also be referred to in other ways, depending on what is happening in the story. In the example below, the story is about bearing a son, and Manoah’s wife is referred to with the noun phrase “the woman”.
> The angel of Yahweh appeared to <u>the woman</u> and said to her, (Judges 13:3 ULT)

If the old participant has not been mentioned for a while, or if there could be confusion between participants, the author may use the participant’s name again. In the example below, Manoah is referred to with his name, which the author has not used since verse 2.
> Then <u>Manoah</u> prayed to Yahweh…(Judges 13:8 ULT)

Some languages place an affix on the verb that tells something about the subject. In some of those languages people do not always use noun phrases or pronouns for old participants when they are the subject of the sentence. The marker on the verb gives enough information for the listener to understand who the subject is. (See [Verbs](../figs-verbs/01.md).)

### Translation Strategies

1. If the participant is new, use one of your language’s ways of introducing new participants.
1. If it is not clear to whom a pronoun refers, use a noun phrase or name.
1. If an old participant is referred to by name or a noun phrase, and people wonder if this is another new participant, try using a pronoun instead. If a pronoun is not needed because people would understand it clearly from the context, then leave out the pronoun.

### Examples of Translation Strategies Applied

(1) If the participant is new, use one of your language’s ways of introducing new participants.

> **Joseph, a Levite, a man from Cyprus, was given the name Barnabas by the apostles (that is, being interpreted, Son of encouragement).** (Acts 4:36-37 ULT) - Starting the sentence with Joseph’s name when he has not been introduced yet might be confusing in some languages.
>> There was a man from Cyprus who was a Levite. His name was Joseph, and he was given the name Barnabas by the apostles (that is, being interpreted, Son of encouragement).
>> There was a Levite from Cyprus whose name was Joseph. The apostles gave him the name Barnabas, which means Son of encouragement.

(2) If it is not clear who a pronoun refers to, use a noun phrase or name.

> **It happened when <u>he</u> finished praying in a certain place, that one of his disciples said, “Lord, teach us to pray just as John taught his disciples.”** (Luke 11:1 ULT) - Since this is the first verse in a chapter, readers might wonder who “he” refers to.
>> It happened when <u>Jesus</u> finished praying in a certain place, that one of his disciples said, “Lord, teach us to pray just as John taught his disciples.

(3) If an old participant is referred to by name or a noun phrase, and people wonder if this is another new participant, try using a pronoun instead. If a pronoun is not needed because people would understand it clearly from the context, then leave out the pronoun.

> **<u>Joseph’s</u> master took <u>Joseph</u> and put <u>him</u> in prison, in the place where all the king’s prisoners were put, and <u>Joseph</u> stayed there.** (Genesis 39:20 ULT) - Since Joseph is the main person in the story, some languages might find it unnatural or confusing to use his name so much. They might prefer a pronoun.
>> Joseph’s master took <u>him</u> and put <u>him</u> in prison, in the place where all the king’s prisoners were put, and <u>he</u> stayed there in the prison.

