

### Description

When we talk or write, we use pronouns to refer to people or things without always having to repeat the noun or name. Usually the first time we refer to someone in a story, we use a descriptive phrase or a name. The next time we might refer to that person with a simple noun or by name. After that we might refer to him simply with a pronoun, as long as we think that our listeners will be able to understand easily to whom the pronoun refers.

> Now there was <u>a Pharisee whose name was Nicodemus, a member of the Jewish Council</u>. <u>This man</u> came to Jesus…Jesus replied to <u>him</u> (John 3:1-3 ULT)

In John 3, Nicodemus is first referred to with noun phrases and his name. Then he is referred to with the noun phrase “this man”. Then he is referred to with the pronoun “him”.

Each language has its rules and exceptions to this usual way of referring to people and things.

* In some languages the first time something is referred to in a paragraph or chapter, it is referred to with a noun rather than a pronoun.
* The **main character** is the person whom a story is about. In some languages, after a main character is introduced in a story, he is usually referred to with a pronoun. Some languages have special pronouns that refer only to the main character.
* In some languages, marking on the verb helps people know who the subject is. (See [Verbs](../figs-verbs/01.md).) In some of these languages, listeners rely on this marking to help them understand who the subject is; and speakers will use a pronoun, noun phrase, or proper name only when they want either to emphasize or to clarify who the subject is.

#### Reasons this is a translation issue

* If translators use a pronoun at the wrong time for their language, readers might not know who the writer is talking about.
* If translators too frequently refer to a main character by name, listeners of some languages might not realize that the person is a main character, or they might think that there is a new character with the same name.
* If translators use pronouns, nouns, or names at the wrong time, people might think that there is some special emphasis on the person or thing it refers to.

### Examples from the Bible

The example below occurs at the beginning of a chapter. In some languages it might not be clear whom the pronouns refer to.

> Again Jesus walked into the synagogue, and a man with a withered hand was there. <u>They</u> watched <u>him</u> to see if <u>he</u> would heal <u>him</u> on the Sabbath. (Mark 3:1-2 ULT)


In the example below, two men are named in the first sentence. It might not be clear whom “he” in the second sentence refers to.

> Now after some days, <u>King Agrippa</u> and Bernice arrived at Caesarea to pay an official visit to <u>Festus</u>. After <u>he</u> had been there for many days, Festus presented Paul’s case to the king… (Acts 25:13-14 ULT)

Jesus is the main character of the book of Matthew, but in the verses below he is referred to four times by name. This may lead speakers of some languages to think that Jesus is not the main character. Or it might lead them to think that there is more than one person named Jesus in this story. Or it might lead them to think that there is some kind of emphasis on him, even though there is no emphasis.

> At that time <u>Jesus</u> went on the Sabbath day through the grainfields. <u>His</u> disciples were hungry and began to pluck heads of grain and eat them. But when the Pharisees saw that, they said to <u>Jesus</u>, “See, your disciples do what is unlawful to do on the Sabbath.”
> But <u>Jesus</u> said to them, “Have you never read what David did, when he was hungry, and the men who were with him?…”
> Then <u>Jesus</u> left from there and went into their synagogue. (Matthew 12:1-9 ULT)


### Translation Strategies

1. If it would not be clear to your readers to whom or to what a pronoun refers, use a name or a noun.
1. If repeating a noun or name would lead people to think that a main character is not a main character, or that the writer is talking about more than one person with that name, or that there is some kind of emphasis on someone when there is no emphasis, use a pronoun instead.

### Examples of Translation Strategies Applied

(1) If it would not be clear to your readers to whom or to what a pronoun refers, use a name or a noun.

> **Again Jesus walked into the synagogue, and a man with a withered hand was there. <u>They</u> watched <u>him</u> to see if <u>he</u> would heal <u>him</u> on the Sabbath.** (Mark 3:1-2 ULT)
>> Again Jesus walked into the synagogue, and a man with a withered hand was there. <u>Some Pharisees</u> watched <u>Jesus</u> to see if <u>he</u> would heal <u>the man</u> on the Sabbath. (Mark 3:1-2 UST)

(2) If repeating a noun or name would lead people to think that a main character is not a main character, or that the writer is talking about more than one person with that name, or that there is some kind of emphasis on someone when there is no emphasis, use a pronoun instead.

> **At that time <u>Jesus</u> went on the Sabbath day through the grain fields. <u>His</u> disciples were hungry and began to pluck heads of grain and eat them. But when the Pharisees saw that, they said to <u>Jesus</u>, “See, your disciples do what is unlawful to do on the Sabbath.”**
> **But <u>Jesus</u> said to them, “Have you never read what David did, when he was hungry, and the men who were with him?…**
> **Then <u>Jesus</u> left from there and went into their synagogue.** (Matthew 12:1-9 ULT)

May be translated as:

>> At that time <u>Jesus</u> went on the Sabbath day through the grain fields. <u>His</u> disciples were hungry and began to pluck heads of grain and eat them. But when the Pharisees saw that, they said to <u>him</u>, “See, your disciples do what is unlawful to do on the Sabbath.
>> But <u>he</u> said to them, “Have you never read what David did, when he was hungry, and the men who were with him?…
>> Then <u>he</u> left from there and went into their synagogue.
